//Real Worlds\\
Planet	"Proxima b"
{
	ParentBody     "Proxima"
	Class	       "Terra"

	Mass            1.3
	Radius          8251.91
	InertiaMoment   0.342575

	Obliquity       1.29406
	EqAscendNode    -126.318
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.799 0.583 0.333)

	Surface
	{
		SurfStyle       0.0829136
		OceanStyle      0.960688
		Randomize      (-0.904, -0.458, 0.924)
		colorDistMagn   0.0457104
		colorDistFreq   968.954
		detailScale     21224.4
		colorConversion true
		drivenDarkening -1
		seaLevel        0.349198
		snowLevel       1
		tropicLatitude  0.0203931
		icecapLatitude  0.268532
		icecapHeight    0.349206
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.491751
		venusFreq       1
		venusMagn       0
		mareFreq        4.72609
		mareDensity     0.037064
		terraceProb     0.130201
		erosion         0.142857
		montesMagn      0.159284
		montesFreq      246.032
		montesSpiky     0.92774
		montesFraction  0.0239255
		dunesMagn       0.0621342
		dunesFreq       69.6473
		dunesFraction   0.783209
		hillsMagn       0.116975
		hillsFreq       787.808
		hillsFraction   0.548831
		hills2Fraction  0.711306
		riversMagn      64.8298
		riversFreq      2.11996
		riversSin       7.53263
		riversOctaves   2
		canyonsMagn     0.046423
		canyonsFreq     100
		canyonFraction  0.961901
		cracksMagn      0.132432
		cracksFreq      0.707916
		cracksOctaves   0
		craterMagn      0.65896
		craterFreq      18.3056
		craterDensity   0.0734223
		craterOctaves   11
		craterRayedFactor 0
		volcanoMagn     0
		volcanoFreq     0
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0
		volcanoTemp     0
		lavaCoverTidal  0.0702957
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.220, 0.230, 0.220, 0.000)
		colorUpPlants  (0.570, 0.540, 0.420, 0.000)
		BumpHeight      20
		BumpOffset      8.04158
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0.945348
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	Ocean
	{
		Height          6.98396
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          41.2595
		Density         0.774577
		Pressure        0.208893
		Greenhouse      100
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	82.9168
			N2    	16.6406
			CO    	0.388747
			Ar    	0.0472699
			He    	0.00355222
			Ne    	0.00276849
			Kr    	0.000217035
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.05
		Period          0.0306266
		Eccentricity    0.0347157
		Inclination     1.29406
		AscendingNode   -126.318
		ArgOfPericenter 132.815
		MeanAnomaly     336.239
	}
}

//Real Worlds\\


//Fictional\\

Planet	"Proxima c"
{
	ParentBody     "Proxima"
	Class	       "Titan"

	Mass            1.76655
	Radius          9631.42
	InertiaMoment   0.331181

	RotationPeriod  6051.87
	Obliquity       -0.708169
	EqAscendNode    108.503

	AlbedoBond      0.615028
	AlbedoGeom      0.738034
	Brightness      2
	Color          (0.517 0.512 0.503)

	Life
	{
		Class   "Exotic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.639266
		OceanStyle      0.825281
		Randomize      (-0.261, 0.963, 0.527)
		colorDistMagn   0.0413581
		colorDistFreq   846.921
		detailScale     24772.6
		colorConversion true
		seaLevel        0.463588
		snowLevel       2
		tropicLatitude  0.0144432
		icecapLatitude  1
		icecapHeight    0.463588
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.83453
		venusFreq       0.449769
		venusMagn       -1
		mareFreq        1.01292
		mareDensity     0.120368
		terraceProb     0.35974
		erosion         0.124043
		montesMagn      0.16219
		montesFreq      472.524
		montesSpiky     0.935492
		montesFraction  0.206385
		dunesMagn       0.041572
		dunesFreq       81.5038
		dunesFraction   0.416394
		hillsMagn       0.107591
		hillsFreq       1128.36
		hillsFraction   0.892104
		hills2Fraction  0.406414
		riversMagn      58.9094
		riversFreq      3.16783
		riversSin       5.2864
		riversOctaves   2
		canyonsMagn     0.0334657
		canyonsFreq     299.621
		canyonFraction  0.200756
		cracksMagn      0.0768826
		cracksFreq      6.06179
		cracksOctaves   5
		craterMagn      0.623656
		craterFreq      18.5749
		craterDensity   0.00903592
		craterOctaves   4.33375
		craterRayedFactor 0
		volcanoMagn     0.596041
		volcanoFreq     0.609595
		volcanoDensity  0.257511
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.814239
		volcanoRadius   0.501626
		volcanoTemp     1704.05
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.50487
		stripeTwist     1.44818
		cycloneMagn     3.36728
		cycloneFreq     1.00939
		cycloneDensity  0.249942
		cycloneOctaves  3
		colorSea       (0.150, 0.100, 0.090, 1.000)
		colorShelf     (0.640, 0.350, 0.210, 1.000)
		colorBeach     (0.145, 0.067, 0.020, 0.200)
		colorDesert    (0.264, 0.118, 0.045, 0.200)
		colorLowland   (0.310, 0.302, 0.292, 0.200)
		colorUpland    (0.264, 0.123, 0.065, 0.120)
		colorRock      (0.880, 0.960, 1.000, 0.500)
		colorSnow      (0.270, 0.250, 0.260, 0.154)
		colorLowPlants (0.280, 0.370, 0.290, 0.000)
		colorUpPlants  (0.370, 0.450, 0.280, 0.000)
		BumpHeight      20
		BumpOffset      9.27176
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.61523
		Velocity        56.9202
		BumpHeight      4.6157
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.986331
		mainOctaves     10
		Coverage        0.169944
		stripeZones     1.50487
		stripeTwist     1.44818
	}

	Clouds
	{
		Height          9.23145
		Velocity        155.275
		BumpHeight      4.6157
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.986331
		mainOctaves     10
		Coverage        0.169944
		stripeZones     1.50487
		stripeTwist     1.44818
	}

	Clouds
	{
		Height          13.8467
		Velocity        101.568
		BumpHeight      4.6157
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.986331
		mainOctaves     10
		Coverage        0.169944
		stripeZones     1.50487
		stripeTwist     1.44818
	}

	Ocean
	{
		Height          9.27176
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          48.1571
		Density         0.40862
		Pressure        0.117853
		Greenhouse      2.63196
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.520856
		Saturation      1

		Composition
		{
			N2    	99.7573
			Ar    	0.133558
			CO    	0.064811
			Ne    	0.0416338
			He    	0.00192908
			Kr    	0.000738484
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0994753
		Period          0.115062
		Eccentricity    0.0993804
		Inclination     -0.708169
		AscendingNode   108.503
		ArgOfPericenter 263.353
		MeanAnomaly     162.591
	}
}

DwarfMoon	"Proxima c-1"
{
	ParentBody     "Proxima c"
	Class	       "Asteroid"

	Mass            3.96776e-010
	Radius          10.476
	InertiaMoment   0.398305

	Oblateness      0.249

	Obliquity       -0.00633162
	EqAscendNode    -37.3193
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.763 0.759 0.758)

	Surface
	{
		SurfStyle       0.38001
		OceanStyle      0.541045
		Randomize      (-0.111, -0.814, 0.616)
		colorDistMagn   0.7955
		colorDistFreq   0.0891363
		detailScale     286.066
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.391734
		terraceProb     0.210444
		erosion         0
		montesMagn      0.352381
		montesFreq      3.32944
		montesSpiky     0.938692
		montesFraction  0.714902
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.283213
		hillsFraction   0.724595
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.248288
		craterFreq      0.225119
		craterDensity   0.972716
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.463541
		volcanoTemp     1643.11
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.305, 0.304, 0.303, 0.000)
		colorShelf     (0.324, 0.323, 0.322, 0.000)
		colorBeach     (0.343, 0.342, 0.341, 0.000)
		colorDesert    (0.362, 0.361, 0.360, 0.000)
		colorLowland   (0.381, 0.380, 0.379, 0.000)
		colorUpland    (0.400, 0.399, 0.398, 0.000)
		colorRock      (0.419, 0.418, 0.417, 0.000)
		colorSnow      (0.438, 0.437, 0.436, 1.000)
		BumpHeight      9.42844
		BumpOffset      1.88569
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000159811
		Period          0.000879076
		Eccentricity    2.67274e-005
		Inclination     -0.00633162
		AscendingNode   -37.3193
		ArgOfPericenter -19.5527
		MeanAnomaly     -130.655
	}
}

DwarfMoon	"Proxima c-2"
{
	ParentBody     "Proxima c"
	Class	       "Asteroid"

	Mass            5.90305e-010
	Radius          11.4877
	InertiaMoment   0.399354

	RotationPeriod  178.072
	Obliquity       -29.1318
	EqAscendNode    -16.8832

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.416 0.412 0.409)

	Surface
	{
		SurfStyle       0.864166
		OceanStyle      0.798686
		Randomize      (-0.225, -0.302, -0.659)
		colorDistMagn   0.973024
		colorDistFreq   0.0933121
		detailScale     313.691
		colorConversion true
		snowLevel       2
		tropicLatitude  0.844074
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.278881
		terraceProb     0.534825
		erosion         0
		montesMagn      0.588099
		montesFreq      3.10567
		montesSpiky     0.806267
		montesFraction  0.490356
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.20677
		hillsFraction   0.647335
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243457
		craterFreq      0.185661
		craterDensity   0.832102
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.390477
		volcanoTemp     1379.85
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.141, 0.144, 0.164, 0.050)
		colorShelf     (0.166, 0.169, 0.188, 0.040)
		colorBeach     (0.191, 0.193, 0.213, 0.030)
		colorDesert    (0.216, 0.218, 0.241, 0.020)
		colorLowland   (0.241, 0.243, 0.266, 0.030)
		colorUpland    (0.266, 0.267, 0.291, 0.050)
		colorRock      (0.291, 0.292, 0.323, 0.020)
		colorSnow      (0.291, 0.292, 0.323, 1.000)
		BumpHeight      10.3389
		BumpOffset      2.06779
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000514538
		Period          0.00507859
		Eccentricity    0.175937
		Inclination     -29.1318
		AscendingNode   -16.8832
		ArgOfPericenter -107.017
		MeanAnomaly     -155.981
	}
}

DwarfPlanet	"Proxima d"
{
	ParentBody     "Proxima"
	Class	       "IceWorld"

	Mass            0.00298482
	Radius          1262.25
	InertiaMoment   0.397095

	Oblateness      0.00165791

	RotationPeriod  61.9668
	Obliquity       32.2546
	EqAscendNode    -17.2408

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.670 0.616 0.537)

	Surface
	{
		SurfStyle       0.385168
		OceanStyle      0.905362
		Randomize      (0.739, 0.456, 0.206)
		colorDistMagn   0.0536473
		colorDistFreq   160.272
		detailScale     3246.57
		colorConversion true
		drivenDarkening 0
		seaLevel        0.254493
		snowLevel       2
		tropicLatitude  0.530266
		icecapLatitude  1
		icecapHeight    0.254493
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.82785
		venusFreq       1.01385
		venusMagn       0
		mareFreq        0.50745
		mareDensity     0.00104553
		terraceProb     0.15234
		erosion         0
		montesMagn      0.0703782
		montesFreq      71.9099
		montesSpiky     0.906534
		montesFraction  0.961719
		dunesMagn       0.0312278
		dunesFreq       1686.21
		dunesFraction   0.018193
		hillsMagn       0.137425
		hillsFreq       137.029
		hillsFraction   0.872728
		hills2Fraction  0.0957364
		riversMagn      59.4687
		riversFreq      2.53563
		riversSin       4.94614
		riversOctaves   0
		canyonsMagn     0.625608
		canyonsFreq     0.594043
		canyonFraction  0
		cracksMagn      0.0297883
		cracksFreq      0.57063
		cracksOctaves   1
		craterMagn      0.604015
		craterFreq      3.41592
		craterDensity   0.888477
		craterOctaves   10
		craterRayedFactor 0.201868
		volcanoMagn     0.189678
		volcanoFreq     0.849837
		volcanoDensity  0.173177
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.248188
		volcanoRadius   0.19106
		volcanoTemp     1544.59
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.670, 0.616, 0.537, 0.500)
		colorShelf     (0.637, 0.586, 0.510, 0.500)
		colorBeach     (0.469, 0.431, 0.376, 0.750)
		colorDesert    (0.570, 0.524, 0.456, 1.000)
		colorLowland   (0.590, 0.542, 0.472, 1.000)
		colorUpland    (0.623, 0.573, 0.499, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.590, 0.542, 0.472, 1.000)
		colorUpPlants  (0.623, 0.573, 0.499, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.999997
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          94.6686
		Density         2.95691e-007
		Pressure        3.86793e-008
		Greenhouse      0.00312663
		Bright          0.783732
		Opacity         0
		SkyLight        0.261244
		Hue             0.04486
		Saturation      1

		Composition
		{
			N2    	99.7032
			CO    	0.152343
			Ar    	0.0929214
			O2    	0.0428087
			Ne    	0.00739707
			CH4   	0.00132181
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.447017
		Period          1.09612
		Eccentricity    0.0729384
		Inclination     -5.75462
		AscendingNode   -12.632
		ArgOfPericenter 126.642
		MeanAnomaly     222.753
	}
}

DwarfMoon	"Proxima d-1"
{
	ParentBody     "Proxima d"
	Class	       "Asteroid"

	Mass            1.14039e-006
	Radius          152.835
	InertiaMoment   0.399926

	Oblateness      0.249

	Obliquity       0.0106825
	EqAscendNode    160.354
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.822 0.784 0.753)

	Surface
	{
		SurfStyle       0.917859
		OceanStyle      0.298398
		Randomize      (0.811, -0.773, -0.793)
		colorDistMagn   0.663977
		colorDistFreq   16.5417
		detailScale     4173.42
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.553176
		terraceProb     0.319567
		erosion         0
		montesMagn      0.409414
		montesFreq      2.79254
		montesSpiky     0.847716
		montesFraction  0.323423
		dunesFraction   0
		hillsMagn       0
		hillsFreq       66.3088
		hillsFraction   0.569569
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.257768
		craterFreq      0.851783
		craterDensity   0.856326
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.516957
		volcanoTemp     1638.81
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.280, 0.274, 0.301, 0.050)
		colorShelf     (0.329, 0.322, 0.346, 0.040)
		colorBeach     (0.378, 0.369, 0.391, 0.030)
		colorDesert    (0.428, 0.416, 0.444, 0.020)
		colorLowland   (0.477, 0.463, 0.489, 0.030)
		colorUpland    (0.526, 0.510, 0.535, 0.050)
		colorRock      (0.576, 0.557, 0.595, 0.020)
		colorSnow      (0.576, 0.557, 0.595, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.8558e-005
		Period          0.000846127
		Eccentricity    4.96459e-005
		Inclination     0.0106825
		AscendingNode   160.354
		ArgOfPericenter 76.7396
		MeanAnomaly     -4.08722
	}
}

Barycenter	"Proxima e.1"
{
	ParentBody     "Proxima"
	Mass            0.0232597
	Radius          13274.8
	RotationPeriod  24
	Obliquity       0
	EqAscendNode    0


	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.962349
		Period          3.46237
		Eccentricity    0.0297827
		Inclination     -2.46749
		AscendingNode   -68.8758
		ArgOfPericenter 239.995
		MeanAnomaly     129.337
	}
}

Planet	"Proxima e"
{
	ParentBody     "Proxima e.1"
	Class	       "IceWorld"

	Mass            0.0174004
	Radius          2119.2
	InertiaMoment   0.364714

	Obliquity       0.745404
	EqAscendNode    96.5237
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.470 0.464 0.455)

	Surface
	{
		SurfStyle       0.976088
		OceanStyle      0.332453
		Randomize      (-0.798, -0.875, -0.672)
		colorDistMagn   0.0420052
		colorDistFreq   219.924
		detailScale     5450.71
		colorConversion true
		drivenDarkening 0
		seaLevel        0.201942
		snowLevel       2
		tropicLatitude  0.0173213
		icecapLatitude  0.860368
		icecapHeight    0.209637
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.59323
		venusFreq       0.875255
		venusMagn       0
		mareFreq        1.32084
		mareDensity     0.00396125
		terraceProb     0.296696
		erosion         0
		montesMagn      0.104324
		montesFreq      72.3273
		montesSpiky     0.963287
		montesFraction  0.377989
		dunesMagn       0.0529503
		dunesFreq       2777.32
		dunesFraction   0.162541
		hillsMagn       0.109102
		hillsFreq       267.941
		hillsFraction   0.51728
		hills2Fraction  0.273894
		riversMagn      55.0098
		riversFreq      3.68635
		riversSin       5.83935
		riversOctaves   0
		canyonsMagn     0.528488
		canyonsFreq     0.857153
		canyonFraction  0
		cracksMagn      0.0514879
		cracksFreq      0.40755
		cracksOctaves   2
		craterMagn      0.560872
		craterFreq      7.01648
		craterDensity   0.856263
		craterOctaves   11
		craterRayedFactor 0.227582
		volcanoMagn     0.338894
		volcanoFreq     0.581598
		volcanoDensity  0.171795
		volcanoOctaves  3
		volcanoActivity 0.00357277
		volcanoFlows    0.187952
		volcanoRadius   0.27112
		volcanoTemp     1661.01
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.358, 0.329, 0.264, 1.000)
		colorShelf     (0.358, 0.329, 0.264, 1.000)
		colorBeach     (0.329, 0.288, 0.228, 1.000)
		colorDesert    (0.329, 0.288, 0.228, 1.000)
		colorLowland   (0.400, 0.376, 0.346, 1.000)
		colorUpland    (0.419, 0.413, 0.391, 1.000)
		colorRock      (0.930, 0.910, 0.860, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.400, 0.376, 0.346, 1.000)
		colorUpPlants  (0.419, 0.413, 0.391, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.99985
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          158.94
		Density         1.50258e-005
		Pressure        8.84137e-006
		Greenhouse      0.0436473
		Bright          1.71936
		Opacity         0
		SkyLight        0.573121
		Hue             -0.0371077
		Saturation      1

		Composition
		{
			He    	97.8801
			Ne    	2.11969
			N2    	0.000186048
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   6.32396e-005
		Period          0.0150836
		Eccentricity    0.00361928
		Inclination     0.745404
		AscendingNode   96.5237
		ArgOfPericenter 297.012
		MeanAnomaly     56.2128
	}
}

Moon	"Proxima e-1"
{
	ParentBody     "Proxima e.1"
	Class	       "IceWorld"

	Mass            0.00585923
	Radius          1576.43
	InertiaMoment   0.388055

	Obliquity       0.745404
	EqAscendNode    96.5237
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.554 0.550 0.544)

	Surface
	{
		SurfStyle       0.0475099
		OceanStyle      0.664094
		Randomize      (0.150, 0.053, -0.318)
		colorDistMagn   0.068585
		colorDistFreq   139.256
		detailScale     4054.65
		colorConversion true
		drivenDarkening 0
		seaLevel        0.213983
		snowLevel       2
		tropicLatitude  0.0173213
		icecapLatitude  0.584821
		icecapHeight    0.232292
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.85403
		venusFreq       1.09273
		venusMagn       0
		mareFreq        0.717803
		mareDensity     0.00127109
		terraceProb     0.50431
		erosion         0
		montesMagn      0.0683653
		montesFreq      88.9554
		montesSpiky     0.996553
		montesFraction  0.215293
		dunesMagn       0.0229615
		dunesFreq       2113.46
		dunesFraction   0.578024
		hillsMagn       0.130759
		hillsFreq       172.678
		hillsFraction   0.914091
		hills2Fraction  0.238708
		riversMagn      61.0632
		riversFreq      3.23144
		riversSin       7.28162
		riversOctaves   0
		canyonsMagn     0.826079
		canyonsFreq     0.492331
		canyonFraction  0
		cracksMagn      0.0340422
		cracksFreq      0.338204
		cracksOctaves   0
		craterMagn      0.618135
		craterFreq      5.63287
		craterDensity   0.903395
		craterOctaves   11
		craterRayedFactor 0.231252
		volcanoMagn     0.195977
		volcanoFreq     0.77928
		volcanoDensity  0.247483
		volcanoOctaves  3
		volcanoActivity 0.100432
		volcanoFlows    0.334818
		volcanoRadius   0.168304
		volcanoTemp     1822.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.554, 0.550, 0.544, 0.500)
		colorShelf     (0.526, 0.522, 0.517, 0.500)
		colorBeach     (0.388, 0.385, 0.381, 0.750)
		colorDesert    (0.471, 0.467, 0.463, 1.000)
		colorLowland   (0.487, 0.484, 0.479, 1.000)
		colorUpland    (0.515, 0.511, 0.506, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.487, 0.484, 0.479, 1.000)
		colorUpPlants  (0.515, 0.511, 0.506, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          118.232
		Density         1.19416e-008
		Pressure        1.48511e-009
		Greenhouse      0.000581131
		Bright          0.5
		Opacity         0
		SkyLight        0.166667
		Hue             0.0169975
		Saturation      1

		Composition
		{
			Ne    	99.9715
			N2    	0.0284562
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000187805
		Period          0.0150836
		Eccentricity    0.00361928
		Inclination     0.745404
		AscendingNode   96.5237
		ArgOfPericenter 117.012
		MeanAnomaly     56.2128
	}
}

DwarfMoon	"Proxima e-D1"
{
	ParentBody     "Proxima e.1"
	Class	       "Asteroid"

	Mass            1.56418e-009
	Radius          16.0972
	InertiaMoment   0.398677

	RotationPeriod  998.532
	Obliquity       -77.5468
	EqAscendNode    134.338

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.413 0.408 0.404)

	Surface
	{
		SurfStyle       0.959125
		OceanStyle      0.304353
		Randomize      (-0.466, -0.417, -0.190)
		colorDistMagn   0.877276
		colorDistFreq   0.178103
		detailScale     439.561
		colorConversion true
		snowLevel       2
		tropicLatitude  0.701273
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.523367
		terraceProb     0.108826
		erosion         0
		montesMagn      0.55894
		montesFreq      2.44743
		montesSpiky     0.797784
		montesFraction  0.768637
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.474155
		hillsFraction   0.729369
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.235076
		craterFreq      0.231448
		craterDensity   0.906349
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.584392
		volcanoTemp     1703.88
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.140, 0.143, 0.161, 0.050)
		colorShelf     (0.165, 0.167, 0.186, 0.040)
		colorBeach     (0.190, 0.192, 0.210, 0.030)
		colorDesert    (0.215, 0.216, 0.238, 0.020)
		colorLowland   (0.239, 0.240, 0.262, 0.030)
		colorUpland    (0.264, 0.265, 0.287, 0.050)
		colorRock      (0.289, 0.289, 0.319, 0.020)
		colorSnow      (0.289, 0.289, 0.319, 1.000)
		BumpHeight      14.4875
		BumpOffset      2.8975
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0011495
		Period          0.170868
		Eccentricity    0.331237
		Inclination     -77.5468
		AscendingNode   134.338
		ArgOfPericenter -12.4176
		MeanAnomaly     -165.257
	}
}

DwarfMoon	"Proxima e-D2"
{
	ParentBody     "Proxima e.1"
	Class	       "Asteroid"

	Mass            2.20762e-009
	Radius          17.224
	InertiaMoment   0.399643

	Obliquity       14.9858
	EqAscendNode    -29.7713
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.500 0.495 0.494)

	Surface
	{
		SurfStyle       0.554608
		OceanStyle      0.549077
		Randomize      (0.968, -0.972, 0.124)
		colorDistMagn   0.164789
		colorDistFreq   0.251817
		detailScale     470.331
		colorConversion true
		snowLevel       2
		tropicLatitude  0.483946
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.303953
		terraceProb     0.5402
		erosion         0
		montesMagn      0.483031
		montesFreq      2.92213
		montesSpiky     0.927574
		montesFraction  0.43069
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.65389
		hillsFraction   0.424909
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.218553
		craterFreq      0.233828
		craterDensity   0.868172
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.541599
		volcanoTemp     1829.22
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.195, 0.168, 0.138, 0.000)
		colorShelf     (0.200, 0.173, 0.158, 0.000)
		colorBeach     (0.235, 0.203, 0.188, 0.000)
		colorDesert    (0.255, 0.218, 0.183, 0.000)
		colorLowland   (0.280, 0.233, 0.207, 0.000)
		colorUpland    (0.310, 0.282, 0.252, 0.000)
		colorRock      (0.335, 0.307, 0.272, 0.000)
		colorSnow      (0.365, 0.327, 0.286, 1.000)
		BumpHeight      15.5016
		BumpOffset      3.10033
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00141056
		Period          0.232266
		Eccentricity    0.215809
		Inclination     14.9858
		AscendingNode   -29.7713
		ArgOfPericenter 140.268
		MeanAnomaly     70.6526
	}
}

DwarfMoon	"Proxima e-D3"
{
	ParentBody     "Proxima e.1"
	Class	       "Asteroid"

	Mass            3.08694e-009
	Radius          22.5804
	InertiaMoment   0.397483

	RotationPeriod  2057.53
	Obliquity       -21.3706
	EqAscendNode    -11.2791

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.677 0.626 0.598)

	Surface
	{
		SurfStyle       0.910025
		OceanStyle      0.066371
		Randomize      (-0.561, 0.744, -0.129)
		colorDistMagn   0.266129
		colorDistFreq   0.292279
		detailScale     616.595
		colorConversion true
		snowLevel       2
		tropicLatitude  0.675902
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.542428
		terraceProb     0.463813
		erosion         0
		montesMagn      0.568199
		montesFreq      2.70712
		montesSpiky     0.919837
		montesFraction  0.558818
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.53886
		hillsFraction   0.411676
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.279256
		craterFreq      0.171184
		craterDensity   0.927017
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.563641
		volcanoTemp     1360.05
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.230, 0.219, 0.239, 0.050)
		colorShelf     (0.271, 0.257, 0.275, 0.040)
		colorBeach     (0.311, 0.294, 0.311, 0.030)
		colorDesert    (0.352, 0.332, 0.353, 0.020)
		colorLowland   (0.393, 0.369, 0.389, 0.030)
		colorUpland    (0.433, 0.407, 0.424, 0.050)
		colorRock      (0.474, 0.444, 0.472, 0.020)
		colorSnow      (0.474, 0.444, 0.472, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00186136
		Period          0.352084
		Eccentricity    0.0756809
		Inclination     -21.3706
		AscendingNode   -11.2791
		ArgOfPericenter -121.232
		MeanAnomaly     27.0454
	}
}

DwarfMoon	"Proxima e-D4"
{
	ParentBody     "Proxima e.1"
	Class	       "Asteroid"

	Mass            4.28331e-009
	Radius          23.6062
	InertiaMoment   0.398829

	RotationPeriod  5916.87
	Obliquity       -34.0376
	EqAscendNode    -159.672

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.646 0.640 0.636)

	Surface
	{
		SurfStyle       0.123827
		OceanStyle      0.228546
		Randomize      (0.817, -0.881, -0.222)
		colorDistMagn   0.475699
		colorDistFreq   0.297256
		detailScale     644.607
		colorConversion true
		snowLevel       2
		tropicLatitude  0.196582
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.537278
		terraceProb     0.518599
		erosion         0
		montesMagn      0.381373
		montesFreq      3.04698
		montesSpiky     0.947272
		montesFraction  0.543764
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.24249
		hillsFraction   0.719993
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.230288
		craterFreq      0.207835
		craterDensity   0.806382
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.482415
		volcanoTemp     1423.86
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.258, 0.256, 0.254, 0.000)
		colorShelf     (0.274, 0.272, 0.270, 0.000)
		colorBeach     (0.290, 0.288, 0.286, 0.000)
		colorDesert    (0.307, 0.304, 0.302, 0.000)
		colorLowland   (0.323, 0.320, 0.318, 0.000)
		colorUpland    (0.339, 0.336, 0.334, 0.000)
		colorRock      (0.355, 0.352, 0.350, 0.000)
		colorSnow      (0.371, 0.368, 0.366, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00237123
		Period          0.506245
		Eccentricity    0.394317
		Inclination     -34.0376
		AscendingNode   -159.672
		ArgOfPericenter 78.1826
		MeanAnomaly     79.6344
	}
}

DwarfMoon	"Proxima e-D5"
{
	ParentBody     "Proxima e.1"
	Class	       "Asteroid"

	Mass            5.90572e-009
	Radius          25.2076
	InertiaMoment   0.399769

	Obliquity       -16.7589
	EqAscendNode    84.2259
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.663 0.657 0.654)

	Surface
	{
		SurfStyle       0.0660313
		OceanStyle      0.940352
		Randomize      (0.491, 0.833, -0.666)
		colorDistMagn   0.510181
		colorDistFreq   0.402097
		detailScale     688.335
		colorConversion true
		snowLevel       2
		tropicLatitude  0.417902
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.624447
		terraceProb     0.103576
		erosion         0
		montesMagn      0.601032
		montesFreq      2.1218
		montesSpiky     0.884371
		montesFraction  0.447772
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.83672
		hillsFraction   0.738766
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233089
		craterFreq      0.217422
		craterDensity   0.836568
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.482031
		volcanoTemp     1570.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.265, 0.263, 0.261, 0.000)
		colorShelf     (0.282, 0.279, 0.278, 0.000)
		colorBeach     (0.298, 0.296, 0.294, 0.000)
		colorDesert    (0.315, 0.312, 0.310, 0.000)
		colorLowland   (0.331, 0.328, 0.327, 0.000)
		colorUpland    (0.348, 0.345, 0.343, 0.000)
		colorRock      (0.364, 0.361, 0.359, 0.000)
		colorSnow      (0.381, 0.378, 0.376, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0028325
		Period          0.660928
		Eccentricity    0.373438
		Inclination     -16.7589
		AscendingNode   84.2258
		ArgOfPericenter 125.874
		MeanAnomaly     -127.651
	}
}

Planet	"Proxima f"
{
	ParentBody     "Proxima"
	Class	       "IceWorld"

	Mass            0.0893802
	Radius          3827.92
	InertiaMoment   0.332628

	Oblateness      0.00489792

	RotationPeriod  30.8666
	Obliquity       13.0278
	EqAscendNode    36.3434

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.563 0.556 0.546)

	Surface
	{
		SurfStyle       0.106317
		OceanStyle      0.124258
		Randomize      (-0.867, 0.244, 0.466)
		colorDistMagn   0.0561052
		colorDistFreq   382.37
		detailScale     9845.63
		colorConversion true
		drivenDarkening 0
		seaLevel        0.214823
		snowLevel       2
		tropicLatitude  0.22177
		icecapLatitude  0.70548
		icecapHeight    0.229411
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.66629
		venusFreq       0.312577
		venusMagn       0.186919
		mareFreq        1.54643
		mareDensity     0.00977187
		terraceProb     0.219212
		erosion         0
		montesMagn      0.160338
		montesFreq      211.958
		montesSpiky     0.991658
		montesFraction  0.443731
		dunesMagn       0.0504792
		dunesFreq       5120.79
		dunesFraction   0.45164
		hillsMagn       0.111834
		hillsFreq       410.898
		hillsFraction   0.277007
		hills2Fraction  0.242787
		riversMagn      61.3741
		riversFreq      2.44839
		riversSin       6.18883
		riversOctaves   0
		canyonsMagn     0.673126
		canyonsFreq     1.36654
		canyonFraction  0
		cracksMagn      0.0386861
		cracksFreq      1.62556
		cracksOctaves   4
		craterMagn      0.569572
		craterFreq      8.60134
		craterDensity   0.773739
		craterOctaves   9.38738
		craterRayedFactor 0.0820313
		volcanoMagn     0.622725
		volcanoFreq     0.89412
		volcanoDensity  0.174028
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.186468
		volcanoRadius   0.466271
		volcanoTemp     1689.17
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.563, 0.556, 0.546, 0.500)
		colorShelf     (0.535, 0.528, 0.518, 0.500)
		colorBeach     (0.394, 0.389, 0.382, 0.750)
		colorDesert    (0.479, 0.473, 0.464, 1.000)
		colorLowland   (0.496, 0.489, 0.480, 1.000)
		colorUpland    (0.524, 0.517, 0.508, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.496, 0.489, 0.480, 1.000)
		colorUpPlants  (0.524, 0.517, 0.508, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.957903
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          191.396
		Density         0.00420967
		Pressure        0.00449941
		Greenhouse      0.438162
		Bright          5.30701
		Opacity         1
		SkyLight        1.769
		Hue             -0.0254057
		Saturation      1

		Composition
		{
			H2    	99.9976
			He    	0.00127492
			Ne    	0.00109226
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.8913
		Period          9.53923
		Eccentricity    0.0756783
		Inclination     -0.279437
		AscendingNode   39.375
		ArgOfPericenter 246.468
		MeanAnomaly     115
	}
}

DwarfMoon	"Proxima f-1"
{
	ParentBody     "Proxima f"
	Class	       "Asteroid"

	Mass            4.47363e-008
	Radius          44.9657
	InertiaMoment   0.399082

	Oblateness      0.155227

	Obliquity       -0.00230341
	EqAscendNode    -1.97222
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.757 0.754 0.751)

	Surface
	{
		SurfStyle       0.642967
		OceanStyle      0.268865
		Randomize      (-0.320, -0.111, 0.488)
		colorDistMagn   0.660395
		colorDistFreq   0.557496
		detailScale     1227.86
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.385184
		terraceProb     0.142982
		erosion         0
		montesMagn      0.444782
		montesFreq      3.05726
		montesSpiky     0.746629
		montesFraction  0.939441
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.50846
		hillsFraction   0.507932
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.256217
		craterFreq      0.252553
		craterDensity   0.946432
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.422346
		volcanoTemp     1357.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.295, 0.256, 0.210, 0.000)
		colorShelf     (0.303, 0.264, 0.240, 0.000)
		colorBeach     (0.356, 0.309, 0.285, 0.000)
		colorDesert    (0.386, 0.332, 0.278, 0.000)
		colorLowland   (0.424, 0.354, 0.315, 0.000)
		colorUpland    (0.469, 0.430, 0.383, 0.000)
		colorRock      (0.507, 0.467, 0.413, 0.000)
		colorSnow      (0.552, 0.498, 0.435, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   7.56783e-005
		Period          0.00127355
		Eccentricity    7.25645e-005
		Inclination     -0.00230341
		AscendingNode   -1.97222
		ArgOfPericenter 173.032
		MeanAnomaly     122.481
	}
}

Asteroid	"ProximaAsteroid1"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.00819e-009
	Radius          16.6505
	InertiaMoment   0.395187

	RotationPeriod  483.109
	Obliquity       336.534
	EqAscendNode    13.6829

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.697 0.695 0.693)

	Surface
	{
		SurfStyle       0.454574
		OceanStyle      0.175101
		Randomize      (0.593, -0.038, 0.330)
		colorDistMagn   0.933592
		colorDistFreq   0.158306
		detailScale     454.67
		colorConversion true
		snowLevel       2
		tropicLatitude  0.387399
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.275226
		terraceProb     0.195646
		erosion         0
		montesMagn      0.493169
		montesFreq      2.9619
		montesSpiky     0.997667
		montesFraction  0.46989
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.45078
		hillsFraction   0.765761
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.22374
		craterFreq      0.17974
		craterDensity   1.00642
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.463442
		volcanoTemp     1478.68
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.279, 0.278, 0.277, 0.000)
		colorShelf     (0.296, 0.295, 0.295, 0.000)
		colorBeach     (0.314, 0.313, 0.312, 0.000)
		colorDesert    (0.331, 0.330, 0.329, 0.000)
		colorLowland   (0.349, 0.347, 0.347, 0.000)
		colorUpland    (0.366, 0.365, 0.364, 0.000)
		colorRock      (0.384, 0.382, 0.381, 0.000)
		colorSnow      (0.401, 0.400, 0.399, 1.000)
		BumpHeight      14.9855
		BumpOffset      2.99709
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.690612
		Period          2.10487
		Eccentricity    0.112367
		Inclination     -0.735551
		AscendingNode   156.606
		ArgOfPericenter 144.776
		MeanAnomaly     -122.309
	}
}

Asteroid	"ProximaAsteroid2"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.69149e-017
	Radius          0.0318856
	InertiaMoment   0.398218

	RotationPeriod  8912.77
	Obliquity       93.9177
	EqAscendNode    243.449

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.721 0.718 0.713)

	Surface
	{
		SurfStyle       0.63704
		OceanStyle      0.536628
		Randomize      (0.194, 0.920, -0.039)
		colorDistMagn   0.708519
		colorDistFreq   4.93112e-007
		detailScale     0.870689
		colorConversion true
		snowLevel       2
		tropicLatitude  0.989604
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.676835
		terraceProb     0.696226
		erosion         0
		montesMagn      0.470694
		montesFreq      2.52587
		montesSpiky     0.978224
		montesFraction  0.836519
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.83777e-006
		hillsFraction   0.459515
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.246263
		craterFreq      0.208595
		craterDensity   0.983942
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.463745
		volcanoTemp     1442.86
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.281, 0.244, 0.200, 0.000)
		colorShelf     (0.288, 0.251, 0.228, 0.000)
		colorBeach     (0.339, 0.294, 0.271, 0.000)
		colorDesert    (0.368, 0.316, 0.264, 0.000)
		colorLowland   (0.404, 0.337, 0.299, 0.000)
		colorUpland    (0.447, 0.409, 0.363, 0.000)
		colorRock      (0.483, 0.445, 0.392, 0.000)
		colorSnow      (0.526, 0.474, 0.413, 1.000)
		BumpHeight      0.028697
		BumpOffset      0.00573941
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.763019
		Period          2.44443
		Eccentricity    0.199729
		Inclination     -6.35045
		AscendingNode   133.465
		ArgOfPericenter 112.056
		MeanAnomaly     -153.473
	}
}

Asteroid	"ProximaAsteroid3"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.90378e-014
	Radius          0.341431
	InertiaMoment   0.399309

	RotationPeriod  3228.83
	Obliquity       12.191
	EqAscendNode    248.606

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.503 0.498 0.496)

	Surface
	{
		SurfStyle       0.57363
		OceanStyle      0.024571
		Randomize      (0.263, 0.917, 0.263)
		colorDistMagn   0.811078
		colorDistFreq   6.60991e-005
		detailScale     9.32333
		colorConversion true
		snowLevel       2
		tropicLatitude  0.236493
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.580668
		terraceProb     0.374849
		erosion         0
		montesMagn      0.553752
		montesFreq      3.47873
		montesSpiky     0.807899
		montesFraction  0.702224
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000286338
		hillsFraction   0.525808
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.239619
		craterFreq      0.21299
		craterDensity   0.871405
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.564332
		volcanoTemp     1827.92
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.196, 0.169, 0.139, 0.000)
		colorShelf     (0.201, 0.174, 0.159, 0.000)
		colorBeach     (0.237, 0.204, 0.188, 0.000)
		colorDesert    (0.257, 0.219, 0.184, 0.000)
		colorLowland   (0.282, 0.234, 0.208, 0.000)
		colorUpland    (0.312, 0.284, 0.253, 0.000)
		colorRock      (0.337, 0.309, 0.273, 0.000)
		colorSnow      (0.367, 0.329, 0.288, 1.000)
		BumpHeight      0.307288
		BumpOffset      0.0614575
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.652725
		Period          1.93406
		Eccentricity    0.0608454
		Inclination     -2.57563
		AscendingNode   120.584
		ArgOfPericenter -172.763
		MeanAnomaly     -116.957
	}
}

Asteroid	"ProximaAsteroid4"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.01593e-010
	Radius          4.12517
	InertiaMoment   0.39657

	RotationPeriod  1058.02
	Obliquity       187.796
	EqAscendNode    235.579

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.771 0.769 0.768)

	Surface
	{
		SurfStyle       0.754042
		OceanStyle      0.538104
		Randomize      (-0.603, -0.555, 0.488)
		colorDistMagn   0.518623
		colorDistFreq   0.0135359
		detailScale     112.645
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0381634
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.761414
		terraceProb     0.156316
		erosion         0
		montesMagn      0.5417
		montesFreq      3.34698
		montesSpiky     0.932232
		montesFraction  0.724376
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0339373
		hillsFraction   0.583638
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.222674
		craterFreq      0.184405
		craterDensity   0.818341
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.528909
		volcanoTemp     1213.31
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.301, 0.262, 0.215, 0.000)
		colorShelf     (0.308, 0.269, 0.246, 0.000)
		colorBeach     (0.362, 0.315, 0.292, 0.000)
		colorDesert    (0.393, 0.338, 0.284, 0.000)
		colorLowland   (0.432, 0.362, 0.323, 0.000)
		colorUpland    (0.478, 0.438, 0.392, 0.000)
		colorRock      (0.517, 0.477, 0.422, 0.000)
		colorSnow      (0.563, 0.508, 0.445, 1.000)
		BumpHeight      3.71265
		BumpOffset      0.74253
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.647831
		Period          1.91235
		Eccentricity    0.0537492
		Inclination     5.60851
		AscendingNode   -179.866
		ArgOfPericenter -79.9289
		MeanAnomaly     123.841
	}
}

Asteroid	"ProximaAsteroid5"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.49499e-007
	Radius          44.1648
	InertiaMoment   0.398466

	RotationPeriod  299.008
	Obliquity       48.7474
	EqAscendNode    268.315

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.536 0.531 0.526)

	Surface
	{
		SurfStyle       0.921089
		OceanStyle      0.0974106
		Randomize      (-0.721, 0.392, -0.437)
		colorDistMagn   0.762869
		colorDistFreq   1.02005
		detailScale     1205.99
		colorConversion true
		snowLevel       2
		tropicLatitude  0.724866
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.613431
		terraceProb     0.495686
		erosion         0
		montesMagn      0.477967
		montesFreq      3.56212
		montesSpiky     0.819449
		montesFraction  0.415291
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.42944
		hillsFraction   0.779275
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.231189
		craterFreq      0.253195
		craterDensity   0.98365
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.470245
		volcanoTemp     1480.63
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.182, 0.186, 0.210, 0.050)
		colorShelf     (0.214, 0.218, 0.242, 0.040)
		colorBeach     (0.246, 0.249, 0.274, 0.030)
		colorDesert    (0.278, 0.281, 0.310, 0.020)
		colorLowland   (0.311, 0.313, 0.342, 0.030)
		colorUpland    (0.343, 0.345, 0.373, 0.050)
		colorRock      (0.375, 0.377, 0.416, 0.020)
		colorSnow      (0.375, 0.377, 0.416, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.710499
		Period          2.19644
		Eccentricity    0.137212
		Inclination     -2.74404
		AscendingNode   -32.7656
		ArgOfPericenter -152.81
		MeanAnomaly     -157.458
	}
}

Asteroid	"ProximaAsteroid6"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.75821e-016
	Radius          0.0845857
	InertiaMoment   0.399493

	RotationPeriod  6509.01
	Obliquity       95.9497
	EqAscendNode    103.602

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.812 0.730 0.653)

	Surface
	{
		SurfStyle       0.42511
		OceanStyle      0.176099
		Randomize      (0.876, 0.372, -0.863)
		colorDistMagn   0.363777
		colorDistFreq   7.54888e-007
		detailScale     2.30975
		colorConversion true
		snowLevel       2
		tropicLatitude  0.988832
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.379943
		terraceProb     0.308426
		erosion         0
		montesMagn      0.385512
		montesFreq      2.34624
		montesSpiky     0.846458
		montesFraction  0.153459
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.65506e-005
		hillsFraction   0.536542
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228488
		craterFreq      0.202834
		craterDensity   1.00362
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.509641
		volcanoTemp     1491.78
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.325, 0.292, 0.261, 0.000)
		colorShelf     (0.345, 0.310, 0.278, 0.000)
		colorBeach     (0.366, 0.329, 0.294, 0.000)
		colorDesert    (0.386, 0.347, 0.310, 0.000)
		colorLowland   (0.406, 0.365, 0.327, 0.000)
		colorUpland    (0.426, 0.383, 0.343, 0.000)
		colorRock      (0.447, 0.402, 0.359, 0.000)
		colorSnow      (0.467, 0.420, 0.376, 1.000)
		BumpHeight      0.0761271
		BumpOffset      0.0152254
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.665648
		Period          1.99178
		Eccentricity    0.0790782
		Inclination     2.6661
		AscendingNode   10.4868
		ArgOfPericenter 130.648
		MeanAnomaly     -81.1959
	}
}

Asteroid	"ProximaAsteroid7"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.28882e-012
	Radius          0.90574
	InertiaMoment   0.397167

	RotationPeriod  1983.53
	Obliquity       67.8852
	EqAscendNode    219.132

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.744 0.740 0.737)

	Surface
	{
		SurfStyle       0.596155
		OceanStyle      0.666432
		Randomize      (-0.565, 0.452, -0.501)
		colorDistMagn   0.913513
		colorDistFreq   0.00057002
		detailScale     24.7327
		colorConversion true
		snowLevel       2
		tropicLatitude  0.955452
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.630189
		terraceProb     0.454328
		erosion         0
		montesMagn      0.267605
		montesFreq      2.86767
		montesSpiky     0.973284
		montesFraction  0.445965
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00177149
		hillsFraction   0.618303
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228301
		craterFreq      0.199888
		craterDensity   0.931135
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.60247
		volcanoTemp     1856.08
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.290, 0.252, 0.206, 0.000)
		colorShelf     (0.298, 0.259, 0.236, 0.000)
		colorBeach     (0.350, 0.303, 0.280, 0.000)
		colorDesert    (0.379, 0.326, 0.273, 0.000)
		colorLowland   (0.417, 0.348, 0.310, 0.000)
		colorUpland    (0.461, 0.422, 0.376, 0.000)
		colorRock      (0.498, 0.459, 0.406, 0.000)
		colorSnow      (0.543, 0.489, 0.428, 1.000)
		BumpHeight      0.815166
		BumpOffset      0.163033
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.721145
		Period          2.24599
		Eccentricity    0.149948
		Inclination     -5.38464
		AscendingNode   156.382
		ArgOfPericenter -160.803
		MeanAnomaly     -40.7586
	}
}

Asteroid	"ProximaAsteroid8"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.89656e-009
	Radius          10.9429
	InertiaMoment   0.398693

	RotationPeriod  651.737
	Obliquity       260.092
	EqAscendNode    195.378

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.599 0.595 0.592)

	Surface
	{
		SurfStyle       0.201883
		OceanStyle      0.365105
		Randomize      (0.273, 0.599, 0.694)
		colorDistMagn   0.439516
		colorDistFreq   0.051653
		detailScale     298.815
		colorConversion true
		snowLevel       2
		tropicLatitude  0.975054
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.431147
		terraceProb     0.402218
		erosion         0
		montesMagn      0.50921
		montesFreq      3.34608
		montesSpiky     0.941905
		montesFraction  0.330321
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.217522
		hillsFraction   0.588585
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.212867
		craterFreq      0.247881
		craterDensity   0.936231
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.465323
		volcanoTemp     1389.99
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.239, 0.238, 0.237, 0.000)
		colorShelf     (0.254, 0.253, 0.252, 0.000)
		colorBeach     (0.269, 0.268, 0.267, 0.000)
		colorDesert    (0.284, 0.283, 0.281, 0.000)
		colorLowland   (0.299, 0.298, 0.296, 0.000)
		colorUpland    (0.314, 0.313, 0.311, 0.000)
		colorRock      (0.329, 0.327, 0.326, 0.000)
		colorSnow      (0.344, 0.342, 0.341, 1.000)
		BumpHeight      9.84864
		BumpOffset      1.96973
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.705211
		Period          2.17197
		Eccentricity    0.130742
		Inclination     -2.91833
		AscendingNode   -2.19863
		ArgOfPericenter 21.6892
		MeanAnomaly     -170.756
	}
}

Asteroid	"ProximaAsteroid9"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.11108e-017
	Radius          0.0185719
	InertiaMoment   0.399673

	RotationPeriod  11324.5
	Obliquity       10.4904
	EqAscendNode    -119.359

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.609 0.605 0.598)

	Surface
	{
		SurfStyle       0.224379
		OceanStyle      0.646122
		Randomize      (-0.504, 0.896, 0.704)
		colorDistMagn   0.69483
		colorDistFreq   2.52865e-007
		detailScale     0.507136
		colorConversion true
		snowLevel       2
		tropicLatitude  0.171414
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.673571
		terraceProb     0.206422
		erosion         0
		montesMagn      0.614238
		montesFreq      3.45815
		montesSpiky     0.878595
		montesFraction  0.521204
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.21052e-007
		hillsFraction   0.626349
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.22151
		craterFreq      0.201419
		craterDensity   1.02225
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.544258
		volcanoTemp     1642.25
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.243, 0.242, 0.239, 0.000)
		colorShelf     (0.259, 0.257, 0.254, 0.000)
		colorBeach     (0.274, 0.272, 0.269, 0.000)
		colorDesert    (0.289, 0.287, 0.284, 0.000)
		colorLowland   (0.304, 0.302, 0.299, 0.000)
		colorUpland    (0.320, 0.317, 0.314, 0.000)
		colorRock      (0.335, 0.333, 0.329, 0.000)
		colorSnow      (0.350, 0.348, 0.344, 1.000)
		BumpHeight      0.0167147
		BumpOffset      0.00334294
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.661478
		Period          1.97309
		Eccentricity    0.0732719
		Inclination     0.72854
		AscendingNode   -149.422
		ArgOfPericenter -153.201
		MeanAnomaly     165.03
	}
}

Asteroid	"ProximaAsteroid10"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.63501e-014
	Radius          0.224387
	InertiaMoment   0.397583

	RotationPeriod  4080.85
	Obliquity       220.106
	EqAscendNode    137.756

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.598 0.595 0.592)

	Surface
	{
		SurfStyle       0.139341
		OceanStyle      0.979969
		Randomize      (0.359, 0.289, -0.036)
		colorDistMagn   0.577853
		colorDistFreq   2.84766e-005
		detailScale     6.12727
		colorConversion true
		snowLevel       2
		tropicLatitude  0.631527
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.668478
		terraceProb     0.35069
		erosion         0
		montesMagn      0.518573
		montesFreq      3.77044
		montesSpiky     0.963799
		montesFraction  0.839823
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000125875
		hillsFraction   0.546549
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.231557
		craterFreq      0.216613
		craterDensity   0.930912
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.387349
		volcanoTemp     1516.43
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.239, 0.238, 0.237, 0.000)
		colorShelf     (0.254, 0.253, 0.252, 0.000)
		colorBeach     (0.269, 0.268, 0.267, 0.000)
		colorDesert    (0.284, 0.283, 0.281, 0.000)
		colorLowland   (0.299, 0.298, 0.296, 0.000)
		colorUpland    (0.314, 0.312, 0.311, 0.000)
		colorRock      (0.329, 0.327, 0.326, 0.000)
		colorSnow      (0.344, 0.342, 0.341, 1.000)
		BumpHeight      0.201948
		BumpOffset      0.0403897
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.726428
		Period          2.27072
		Eccentricity    0.156131
		Inclination     -7.18124
		AscendingNode   78.1739
		ArgOfPericenter 91.0759
		MeanAnomaly     -40.9209
	}
}

Asteroid	"ProximaAsteroid11"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.40599e-011
	Radius          2.40272
	InertiaMoment   0.398904

	RotationPeriod  1245.46
	Obliquity       128.391
	EqAscendNode    134.892

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.539 0.536 0.534)

	Surface
	{
		SurfStyle       0.888559
		OceanStyle      0.044957
		Randomize      (-0.748, 0.459, 0.684)
		colorDistMagn   0.0604388
		colorDistFreq   0.00257964
		detailScale     65.6103
		colorConversion true
		snowLevel       2
		tropicLatitude  0.80239
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.44937
		terraceProb     0.263271
		erosion         0
		montesMagn      0.561382
		montesFreq      3.33667
		montesSpiky     0.898121
		montesFraction  0.219523
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0109481
		hillsFraction   0.580807
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.222984
		craterFreq      0.219304
		craterDensity   1.01335
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.4627
		volcanoTemp     1292.82
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.183, 0.188, 0.214, 0.050)
		colorShelf     (0.216, 0.220, 0.246, 0.040)
		colorBeach     (0.248, 0.252, 0.278, 0.030)
		colorDesert    (0.281, 0.284, 0.315, 0.020)
		colorLowland   (0.313, 0.316, 0.347, 0.030)
		colorUpland    (0.345, 0.349, 0.379, 0.050)
		colorRock      (0.378, 0.381, 0.422, 0.020)
		colorSnow      (0.378, 0.381, 0.422, 1.000)
		BumpHeight      2.16245
		BumpOffset      0.43249
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.742374
		Period          2.3459
		Eccentricity    0.174257
		Inclination     3.9964
		AscendingNode   114.571
		ArgOfPericenter 175.282
		MeanAnomaly     131.239
	}
}

Asteroid	"ProximaAsteroid12"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.54056e-008
	Radius          29.0273
	InertiaMoment   0.39985

	RotationPeriod  404.268
	Obliquity       318.451
	EqAscendNode    111.598

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.602 0.600 0.598)

	Surface
	{
		SurfStyle       0.847312
		OceanStyle      0.426758
		Randomize      (0.236, -0.801, 0.463)
		colorDistMagn   0.0383941
		colorDistFreq   0.316922
		detailScale     792.639
		colorConversion true
		snowLevel       2
		tropicLatitude  0.677942
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.639432
		terraceProb     0.235804
		erosion         0
		montesMagn      0.444085
		montesFreq      3.34919
		montesSpiky     0.998687
		montesFraction  0.619655
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.05903
		hillsFraction   0.72084
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.224627
		craterFreq      0.178247
		craterDensity   0.964858
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.465072
		volcanoTemp     1289.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.235, 0.204, 0.167, 0.000)
		colorShelf     (0.241, 0.210, 0.191, 0.000)
		colorBeach     (0.283, 0.246, 0.227, 0.000)
		colorDesert    (0.307, 0.264, 0.221, 0.000)
		colorLowland   (0.337, 0.282, 0.251, 0.000)
		colorUpland    (0.373, 0.342, 0.305, 0.000)
		colorRock      (0.403, 0.372, 0.329, 0.000)
		colorSnow      (0.440, 0.396, 0.347, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.669512
		Period          2.00915
		Eccentricity    0.0843932
		Inclination     -3.32095
		AscendingNode   71.7774
		ArgOfPericenter 62.3019
		MeanAnomaly     166.633
	}
}

Asteroid	"ProximaAsteroid13"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.07418e-016
	Radius          0.049267
	InertiaMoment   0.397915

	RotationPeriod  7550.15
	Obliquity       55.9471
	EqAscendNode    -39.8232

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.752 0.748 0.746)

	Surface
	{
		SurfStyle       0.592492
		OceanStyle      0.18074
		Randomize      (0.865, 0.826, -0.526)
		colorDistMagn   0.102842
		colorDistFreq   9.17555e-007
		detailScale     1.34532
		colorConversion true
		snowLevel       2
		tropicLatitude  0.821951
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.451303
		terraceProb     0.117696
		erosion         0
		montesMagn      0.382625
		montesFreq      2.10682
		montesSpiky     0.874322
		montesFraction  0.436615
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.07817e-006
		hillsFraction   0.558815
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229327
		craterFreq      0.189206
		craterDensity   0.809036
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.457651
		volcanoTemp     1180.03
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.293, 0.254, 0.209, 0.000)
		colorShelf     (0.301, 0.262, 0.239, 0.000)
		colorBeach     (0.353, 0.307, 0.283, 0.000)
		colorDesert    (0.383, 0.329, 0.276, 0.000)
		colorLowland   (0.421, 0.351, 0.313, 0.000)
		colorUpland    (0.466, 0.426, 0.380, 0.000)
		colorRock      (0.504, 0.464, 0.410, 0.000)
		colorSnow      (0.549, 0.494, 0.433, 1.000)
		BumpHeight      0.0443403
		BumpOffset      0.00886806
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.667565
		Period          2.00039
		Eccentricity    0.0817225
		Inclination     4.74716
		AscendingNode   -99.6732
		ArgOfPericenter 51.056
		MeanAnomaly     -30.8938
	}
}

Asteroid	"ProximaAsteroid14"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.05227e-013
	Radius          0.595249
	InertiaMoment   0.399103

	RotationPeriod  2764.46
	Obliquity       -0.450664
	EqAscendNode    76.8123

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.698 0.693 0.690)

	Surface
	{
		SurfStyle       0.721488
		OceanStyle      0.164582
		Randomize      (0.773, -0.647, 0.274)
		colorDistMagn   0.832602
		colorDistFreq   0.000256048
		detailScale     16.2543
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0728267
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.351201
		terraceProb     0.764699
		erosion         0
		montesMagn      0.519563
		montesFreq      2.1651
		montesSpiky     0.850693
		montesFraction  0.264921
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000947198
		hillsFraction   0.743891
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.227391
		craterFreq      0.239549
		craterDensity   0.948
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.564533
		volcanoTemp     1217.05
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.272, 0.236, 0.193, 0.000)
		colorShelf     (0.279, 0.243, 0.221, 0.000)
		colorBeach     (0.328, 0.284, 0.262, 0.000)
		colorDesert    (0.356, 0.305, 0.255, 0.000)
		colorLowland   (0.391, 0.326, 0.290, 0.000)
		colorUpland    (0.433, 0.395, 0.352, 0.000)
		colorRock      (0.468, 0.430, 0.379, 0.000)
		colorSnow      (0.510, 0.457, 0.400, 1.000)
		BumpHeight      0.535724
		BumpOffset      0.107145
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.625012
		Period          1.8122
		Eccentricity    0.0192024
		Inclination     -4.1698
		AscendingNode   92.2582
		ArgOfPericenter 22.0084
		MeanAnomaly     21.0036
	}
}

Asteroid	"ProximaAsteroid15"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.49158e-010
	Radius          6.37381
	InertiaMoment   0.394893

	RotationPeriod  776.543
	Obliquity       180.649
	EqAscendNode    43.5156

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.528 0.526 0.523)

	Surface
	{
		SurfStyle       0.105854
		OceanStyle      0.623914
		Randomize      (-0.850, -0.816, -0.870)
		colorDistMagn   0.795464
		colorDistFreq   0.00410793
		detailScale     174.047
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0769946
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.719795
		terraceProb     0.239135
		erosion         0
		montesMagn      0.437875
		montesFreq      3.73835
		montesSpiky     0.86889
		montesFraction  0.740829
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.098036
		hillsFraction   0.715201
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.214466
		craterFreq      0.259777
		craterDensity   0.84071
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.471155
		volcanoTemp     1274.25
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.211, 0.210, 0.209, 0.000)
		colorShelf     (0.225, 0.223, 0.222, 0.000)
		colorBeach     (0.238, 0.237, 0.235, 0.000)
		colorDesert    (0.251, 0.250, 0.248, 0.000)
		colorLowland   (0.264, 0.263, 0.262, 0.000)
		colorUpland    (0.277, 0.276, 0.275, 0.000)
		colorRock      (0.291, 0.289, 0.288, 0.000)
		colorSnow      (0.304, 0.302, 0.301, 1.000)
		BumpHeight      5.73643
		BumpOffset      1.14729
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.671465
		Period          2.01794
		Eccentricity    0.0870552
		Inclination     -4.91421
		AscendingNode   37.3912
		ArgOfPericenter 78.1875
		MeanAnomaly     -109.277
	}
}

Asteroid	"ProximaAsteroid16"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.60959e-007
	Radius          76.9869
	InertiaMoment   0.398197

	RotationPeriod  249.152
	Obliquity       30.0095
	EqAscendNode    18.7112

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.717 0.577 0.492)

	Surface
	{
		SurfStyle       0.197838
		OceanStyle      0.336178
		Randomize      (0.256, 0.702, -0.941)
		colorDistMagn   0.808098
		colorDistFreq   3.06306
		detailScale     2102.26
		colorConversion true
		snowLevel       2
		tropicLatitude  0.494254
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.755514
		terraceProb     0.497309
		erosion         0
		montesMagn      0.381803
		montesFreq      3.54645
		montesSpiky     0.753496
		montesFraction  0.564278
		dunesFraction   0
		hillsMagn       0
		hillsFreq       14.945
		hillsFraction   0.591722
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.246951
		craterFreq      0.232248
		craterDensity   0.957997
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.371036
		volcanoTemp     1709.01
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.287, 0.231, 0.197, 0.000)
		colorShelf     (0.305, 0.245, 0.209, 0.000)
		colorBeach     (0.323, 0.260, 0.222, 0.000)
		colorDesert    (0.340, 0.274, 0.234, 0.000)
		colorLowland   (0.358, 0.289, 0.246, 0.000)
		colorUpland    (0.376, 0.303, 0.258, 0.000)
		colorRock      (0.394, 0.318, 0.271, 0.000)
		colorSnow      (0.412, 0.332, 0.283, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.628116
		Period          1.82572
		Eccentricity    0.0240501
		Inclination     -0.495827
		AscendingNode   -38.0585
		ArgOfPericenter 0.586472
		MeanAnomaly     56.384
	}
}

Asteroid	"ProximaAsteroid17"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.87215e-015
	Radius          0.130695
	InertiaMoment   0.399294

	RotationPeriod  4861.8
	Obliquity       135.101
	EqAscendNode    180.566

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.598 0.593 0.589)

	Surface
	{
		SurfStyle       0.398803
		OceanStyle      0.0183982
		Randomize      (0.660, 0.861, 0.774)
		colorDistMagn   0.545601
		colorDistFreq   5.70917e-006
		detailScale     3.56883
		colorConversion true
		snowLevel       2
		tropicLatitude  0.703655
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.422908
		terraceProb     0.473033
		erosion         0
		montesMagn      0.460365
		montesFreq      3.23368
		montesSpiky     0.978712
		montesFraction  0.6441
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.97145e-005
		hillsFraction   0.539759
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.268015
		craterFreq      0.241665
		craterDensity   0.934151
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.480965
		volcanoTemp     1515.92
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.239, 0.237, 0.236, 0.000)
		colorShelf     (0.254, 0.252, 0.250, 0.000)
		colorBeach     (0.269, 0.267, 0.265, 0.000)
		colorDesert    (0.284, 0.282, 0.280, 0.000)
		colorLowland   (0.299, 0.297, 0.294, 0.000)
		colorUpland    (0.314, 0.311, 0.309, 0.000)
		colorRock      (0.329, 0.326, 0.324, 0.000)
		colorSnow      (0.344, 0.341, 0.339, 1.000)
		BumpHeight      0.117625
		BumpOffset      0.023525
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.69194
		Period          2.11095
		Eccentricity    0.11407
		Inclination     1.20529
		AscendingNode   -80.9311
		ArgOfPericenter 43.4919
		MeanAnomaly     -97.3203
	}
}

Asteroid	"ProximaAsteroid18"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.69806e-012
	Radius          1.57906
	InertiaMoment   0.396509

	RotationPeriod  1666.09
	Obliquity       51.8005
	EqAscendNode    297.152

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.413 0.406 0.401)

	Surface
	{
		SurfStyle       0.965103
		OceanStyle      0.345793
		Randomize      (0.571, -0.269, -0.008)
		colorDistMagn   0.690542
		colorDistFreq   0.00217729
		detailScale     43.1189
		colorConversion true
		snowLevel       2
		tropicLatitude  0.767339
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.598825
		terraceProb     0.428442
		erosion         0
		montesMagn      0.505899
		montesFreq      2.9376
		montesSpiky     0.967277
		montesFraction  0.542333
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00537225
		hillsFraction   0.733794
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.227058
		craterFreq      0.249871
		craterDensity   0.890273
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.571873
		volcanoTemp     1422.88
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.140, 0.142, 0.160, 0.050)
		colorShelf     (0.165, 0.167, 0.184, 0.040)
		colorBeach     (0.190, 0.191, 0.208, 0.030)
		colorDesert    (0.215, 0.215, 0.237, 0.020)
		colorLowland   (0.239, 0.240, 0.261, 0.030)
		colorUpland    (0.264, 0.264, 0.285, 0.050)
		colorRock      (0.289, 0.289, 0.317, 0.020)
		colorSnow      (0.289, 0.289, 0.317, 1.000)
		BumpHeight      1.42116
		BumpOffset      0.284231
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.696629
		Period          2.13244
		Eccentricity    0.120033
		Inclination     -3.43901
		AscendingNode   59.4612
		ArgOfPericenter -150.762
		MeanAnomaly     172.87
	}
}

Asteroid	"ProximaAsteroid19"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.385e-009
	Radius          16.9077
	InertiaMoment   0.398448

	RotationPeriod  483.974
	Obliquity       238.396
	EqAscendNode    287.286

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.756 0.754 0.752)

	Surface
	{
		SurfStyle       0.336864
		OceanStyle      0.434353
		Randomize      (0.016, 0.402, 0.867)
		colorDistMagn   0.991111
		colorDistFreq   0.184636
		detailScale     461.692
		colorConversion true
		snowLevel       2
		tropicLatitude  0.874179
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.442987
		terraceProb     0.417389
		erosion         0
		montesMagn      0.568136
		montesFreq      2.67337
		montesSpiky     0.853296
		montesFraction  0.744136
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.607987
		hillsFraction   0.649015
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.262005
		craterFreq      0.200956
		craterDensity   0.962423
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.363068
		volcanoTemp     1683.52
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.302, 0.301, 0.301, 0.000)
		colorShelf     (0.321, 0.320, 0.320, 0.000)
		colorBeach     (0.340, 0.339, 0.339, 0.000)
		colorDesert    (0.359, 0.358, 0.357, 0.000)
		colorLowland   (0.378, 0.377, 0.376, 0.000)
		colorUpland    (0.397, 0.396, 0.395, 0.000)
		colorRock      (0.416, 0.414, 0.414, 0.000)
		colorSnow      (0.434, 0.433, 0.433, 1.000)
		BumpHeight      15.2169
		BumpOffset      3.04338
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.637175
		Period          1.86536
		Eccentricity    0.0379243
		Inclination     4.08322
		AscendingNode   -52.2744
		ArgOfPericenter -86.6931
		MeanAnomaly     -39.0807
	}
}

Asteroid	"ProximaAsteroid20"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.91223e-017
	Radius          0.0323781
	InertiaMoment   0.399479

	RotationPeriod  9647.46
	Obliquity       15.8548
	EqAscendNode    184.914

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.441 0.433 0.429)

	Surface
	{
		SurfStyle       0.731203
		OceanStyle      0.317565
		Randomize      (0.143, 0.777, 0.874)
		colorDistMagn   0.6195
		colorDistFreq   6.61455e-007
		detailScale     0.884138
		colorConversion true
		snowLevel       2
		tropicLatitude  0.289125
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.531826
		terraceProb     0.253034
		erosion         0
		montesMagn      0.573112
		montesFreq      4.25089
		montesSpiky     0.974916
		montesFraction  0.526164
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.50689e-006
		hillsFraction   0.830553
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237739
		craterFreq      0.172785
		craterDensity   0.876933
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.476493
		volcanoTemp     1854.63
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.172, 0.147, 0.120, 0.000)
		colorShelf     (0.176, 0.152, 0.137, 0.000)
		colorBeach     (0.207, 0.178, 0.163, 0.000)
		colorDesert    (0.225, 0.191, 0.159, 0.000)
		colorLowland   (0.247, 0.204, 0.180, 0.000)
		colorUpland    (0.273, 0.247, 0.219, 0.000)
		colorRock      (0.295, 0.269, 0.236, 0.000)
		colorSnow      (0.322, 0.286, 0.249, 1.000)
		BumpHeight      0.0291403
		BumpOffset      0.00582806
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.668241
		Period          2.00343
		Eccentricity    0.0826507
		Inclination     -1.00051
		AscendingNode   161.315
		ArgOfPericenter -1.19078
		MeanAnomaly     59.3447
	}
}

Asteroid	"ProximaAsteroid21"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.22863e-014
	Radius          0.346704
	InertiaMoment   0.397129

	RotationPeriod  3156.18
	Obliquity       197.277
	EqAscendNode    220.838

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.444 0.439 0.433)

	Surface
	{
		SurfStyle       0.432585
		OceanStyle      0.0450063
		Randomize      (-0.415, -0.479, 0.042)
		colorDistMagn   0.751077
		colorDistFreq   5.43531e-005
		detailScale     9.46732
		colorConversion true
		snowLevel       2
		tropicLatitude  0.295841
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.487772
		terraceProb     0.288676
		erosion         0
		montesMagn      0.392362
		montesFreq      2.6183
		montesSpiky     0.945852
		montesFraction  0.552079
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000238346
		hillsFraction   0.889916
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.218698
		craterFreq      0.255791
		craterDensity   0.995893
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.50099
		volcanoTemp     1193.55
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.178, 0.176, 0.173, 0.000)
		colorShelf     (0.189, 0.187, 0.184, 0.000)
		colorBeach     (0.200, 0.198, 0.195, 0.000)
		colorDesert    (0.211, 0.208, 0.206, 0.000)
		colorLowland   (0.222, 0.219, 0.216, 0.000)
		colorUpland    (0.233, 0.230, 0.227, 0.000)
		colorRock      (0.244, 0.241, 0.238, 0.000)
		colorSnow      (0.255, 0.252, 0.249, 1.000)
		BumpHeight      0.312033
		BumpOffset      0.0624066
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.67263
		Period          2.0232
		Eccentricity    0.0886374
		Inclination     0.139053
		AscendingNode   120.073
		ArgOfPericenter -139.71
		MeanAnomaly     -171.202
	}
}

Asteroid	"ProximaAsteroid22"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.06373e-010
	Radius          4.18888
	InertiaMoment   0.398676

	RotationPeriod  1048.87
	Obliquity       106.132
	EqAscendNode    198.055

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.794 0.724 0.678)

	Surface
	{
		SurfStyle       0.683318
		OceanStyle      0.93893
		Randomize      (-0.549, -0.242, 0.990)
		colorDistMagn   0.519664
		colorDistFreq   0.00207439
		detailScale     114.384
		colorConversion true
		snowLevel       2
		tropicLatitude  0.975734
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.449187
		terraceProb     0.248859
		erosion         0
		montesMagn      0.517876
		montesFreq      3.21222
		montesSpiky     0.960531
		montesFraction  0.415519
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0404164
		hillsFraction   0.709546
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.236627
		craterFreq      0.15965
		craterDensity   0.966812
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.462371
		volcanoTemp     1608.11
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.310, 0.246, 0.190, 0.000)
		colorShelf     (0.318, 0.253, 0.217, 0.000)
		colorBeach     (0.373, 0.297, 0.258, 0.000)
		colorDesert    (0.405, 0.319, 0.251, 0.000)
		colorLowland   (0.445, 0.340, 0.285, 0.000)
		colorUpland    (0.492, 0.413, 0.346, 0.000)
		colorRock      (0.532, 0.449, 0.373, 0.000)
		colorSnow      (0.580, 0.478, 0.393, 1.000)
		BumpHeight      3.76999
		BumpOffset      0.753998
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.663578
		Period          1.9825
		Eccentricity    0.0762049
		Inclination     4.10204
		AscendingNode   -147.841
		ArgOfPericenter 29.7934
		MeanAnomaly     -177.939
	}
}

Asteroid	"ProximaAsteroid23"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.56533e-007
	Radius          44.8468
	InertiaMoment   0.399659

	RotationPeriod  296.94
	Obliquity       308.938
	EqAscendNode    215.478

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.554 0.455 0.398)

	Surface
	{
		SurfStyle       0.303016
		OceanStyle      0.502642
		Randomize      (0.828, 0.711, -0.281)
		colorDistMagn   0.371006
		colorDistFreq   1.04106
		detailScale     1224.62
		colorConversion true
		snowLevel       2
		tropicLatitude  0.798541
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.425554
		terraceProb     0.193089
		erosion         0
		montesMagn      0.480878
		montesFreq      2.85075
		montesSpiky     0.991226
		montesFraction  0.82908
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.02859
		hillsFraction   0.763017
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.240188
		craterFreq      0.239159
		craterDensity   0.924402
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.441382
		volcanoTemp     1344
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.222, 0.182, 0.159, 0.000)
		colorShelf     (0.236, 0.193, 0.169, 0.000)
		colorBeach     (0.249, 0.205, 0.179, 0.000)
		colorDesert    (0.263, 0.216, 0.189, 0.000)
		colorLowland   (0.277, 0.228, 0.199, 0.000)
		colorUpland    (0.291, 0.239, 0.209, 0.000)
		colorRock      (0.305, 0.250, 0.219, 0.000)
		colorSnow      (0.319, 0.262, 0.229, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.751389
		Period          2.38876
		Eccentricity    0.184164
		Inclination     -2.07579
		AscendingNode   -21.9852
		ArgOfPericenter -30.2915
		MeanAnomaly     -46.5117
	}
}

Asteroid	"ProximaAsteroid24"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.1703e-016
	Radius          0.085892
	InertiaMoment   0.397555

	RotationPeriod  6170.93
	Obliquity       88.5981
	EqAscendNode    96.3508

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.551 0.547 0.541)

	Surface
	{
		SurfStyle       0.0206879
		OceanStyle      0.803926
		Randomize      (-0.584, 0.739, 0.554)
		colorDistMagn   0.701882
		colorDistFreq   5.55838e-006
		detailScale     2.34542
		colorConversion true
		snowLevel       2
		tropicLatitude  0.995633
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.610327
		terraceProb     0.305536
		erosion         0
		montesMagn      0.479974
		montesFreq      3.35943
		montesSpiky     0.986995
		montesFraction  0.42629
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.46673e-005
		hillsFraction   0.472455
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243937
		craterFreq      0.236556
		craterDensity   0.959806
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.527706
		volcanoTemp     1456.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.220, 0.219, 0.216, 0.000)
		colorShelf     (0.234, 0.232, 0.230, 0.000)
		colorBeach     (0.248, 0.246, 0.244, 0.000)
		colorDesert    (0.262, 0.260, 0.257, 0.000)
		colorLowland   (0.275, 0.273, 0.271, 0.000)
		colorUpland    (0.289, 0.287, 0.284, 0.000)
		colorRock      (0.303, 0.301, 0.298, 0.000)
		colorSnow      (0.317, 0.315, 0.311, 1.000)
		BumpHeight      0.0773028
		BumpOffset      0.0154606
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.718845
		Period          2.23525
		Eccentricity    0.147229
		Inclination     8.47443
		AscendingNode   -37.068
		ArgOfPericenter -178.281
		MeanAnomaly     -76.0355
	}
}

Asteroid	"ProximaAsteroid25"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.34946e-012
	Radius          0.919727
	InertiaMoment   0.398888

	RotationPeriod  2003.15
	Obliquity       271.046
	EqAscendNode    162.857

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.549 0.544 0.542)

	Surface
	{
		SurfStyle       0.623677
		OceanStyle      0.729714
		Randomize      (-0.805, 0.137, -0.479)
		colorDistMagn   0.937881
		colorDistFreq   0.000631932
		detailScale     25.1147
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999929
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.498457
		terraceProb     0.33039
		erosion         0
		montesMagn      0.338476
		montesFreq      2.51511
		montesSpiky     0.816718
		montesFraction  0.444167
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0017207
		hillsFraction   0.678982
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.248266
		craterFreq      0.203935
		craterDensity   1.01815
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.556964
		volcanoTemp     1682.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.214, 0.185, 0.152, 0.000)
		colorShelf     (0.220, 0.190, 0.173, 0.000)
		colorBeach     (0.258, 0.223, 0.206, 0.000)
		colorDesert    (0.280, 0.239, 0.201, 0.000)
		colorLowland   (0.307, 0.256, 0.228, 0.000)
		colorUpland    (0.340, 0.310, 0.276, 0.000)
		colorRock      (0.368, 0.337, 0.298, 0.000)
		colorSnow      (0.401, 0.359, 0.314, 1.000)
		BumpHeight      0.827755
		BumpOffset      0.165551
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.664115
		Period          1.9849
		Eccentricity    0.0769522
		Inclination     3.00633
		AscendingNode   125.051
		ArgOfPericenter -125.748
		MeanAnomaly     -48.7602
	}
}

Asteroid	"ProximaAsteroid26"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.9858e-009
	Radius          11.1119
	InertiaMoment   0.399837

	RotationPeriod  651.922
	Obliquity       163.358
	EqAscendNode    136.333

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.787 0.784 0.782)

	Surface
	{
		SurfStyle       0.186204
		OceanStyle      0.0831695
		Randomize      (0.297, 0.854, 0.920)
		colorDistMagn   0.620505
		colorDistFreq   0.10784
		detailScale     303.43
		colorConversion true
		snowLevel       2
		tropicLatitude  0.277814
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.462362
		terraceProb     0.184343
		erosion         0
		montesMagn      0.488622
		montesFreq      3.49726
		montesSpiky     0.857072
		montesFraction  0.473791
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.244302
		hillsFraction   0.588895
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.289922
		craterFreq      0.166084
		craterDensity   0.896617
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.570073
		volcanoTemp     1936.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.315, 0.314, 0.313, 0.000)
		colorShelf     (0.335, 0.333, 0.332, 0.000)
		colorBeach     (0.354, 0.353, 0.352, 0.000)
		colorDesert    (0.374, 0.372, 0.371, 0.000)
		colorLowland   (0.394, 0.392, 0.391, 0.000)
		colorUpland    (0.413, 0.412, 0.410, 0.000)
		colorRock      (0.433, 0.431, 0.430, 0.000)
		colorSnow      (0.453, 0.451, 0.449, 1.000)
		BumpHeight      10.0007
		BumpOffset      2.00015
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.64755
		Period          1.9111
		Eccentricity    0.0533387
		Inclination     0.535192
		AscendingNode   -16.4421
		ArgOfPericenter 46.0829
		MeanAnomaly     -92.801
	}
}

Asteroid	"ProximaAsteroid27"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.16336e-017
	Radius          0.0188587
	InertiaMoment   0.397891

	RotationPeriod  10247.7
	Obliquity       5.25426
	EqAscendNode    92.1052

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.712 0.643 0.510)

	Surface
	{
		SurfStyle       0.862794
		OceanStyle      0.752141
		Randomize      (0.841, -0.135, 0.807)
		colorDistMagn   0.781157
		colorDistFreq   2.32619e-007
		detailScale     0.514968
		colorConversion true
		snowLevel       2
		tropicLatitude  0.102804
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.56772
		terraceProb     0.207346
		erosion         0
		montesMagn      0.530316
		montesFreq      3.43353
		montesSpiky     0.908803
		montesFraction  0.639409
		dunesFraction   0
		hillsMagn       0
		hillsFreq       8.00885e-007
		hillsFraction   0.813846
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.225869
		craterFreq      0.190104
		craterDensity   0.815465
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.504844
		volcanoTemp     1494.38
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.242, 0.225, 0.204, 0.050)
		colorShelf     (0.285, 0.263, 0.235, 0.040)
		colorBeach     (0.328, 0.302, 0.265, 0.030)
		colorDesert    (0.370, 0.341, 0.301, 0.020)
		colorLowland   (0.413, 0.379, 0.332, 0.030)
		colorUpland    (0.456, 0.418, 0.362, 0.050)
		colorRock      (0.499, 0.456, 0.403, 0.020)
		colorSnow      (0.499, 0.456, 0.403, 1.000)
		BumpHeight      0.0169728
		BumpOffset      0.00339456
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.727821
		Period          2.27725
		Eccentricity    0.157746
		Inclination     1.64313
		AscendingNode   74.8339
		ArgOfPericenter -93.0713
		MeanAnomaly     132.033
	}
}

Asteroid	"ProximaAsteroid28"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.71194e-014
	Radius          0.227853
	InertiaMoment   0.399088

	RotationPeriod  4035.99
	Obliquity       162.209
	EqAscendNode    72.2549

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.674 0.670 0.668)

	Surface
	{
		SurfStyle       0.490302
		OceanStyle      0.723267
		Randomize      (0.263, -0.769, 0.290)
		colorDistMagn   0.455356
		colorDistFreq   3.33479e-005
		detailScale     6.22189
		colorConversion true
		snowLevel       2
		tropicLatitude  0.271334
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.552579
		terraceProb     0.403212
		erosion         0
		montesMagn      0.514055
		montesFreq      3.61318
		montesSpiky     0.94431
		montesFraction  0.44117
		dunesFraction   0
		hillsMagn       0
		hillsFreq       8.93923e-005
		hillsFraction   0.731851
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.278064
		craterFreq      0.24511
		craterDensity   0.73083
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.50443
		volcanoTemp     1485.99
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.270, 0.268, 0.267, 0.000)
		colorShelf     (0.287, 0.285, 0.284, 0.000)
		colorBeach     (0.303, 0.302, 0.300, 0.000)
		colorDesert    (0.320, 0.318, 0.317, 0.000)
		colorLowland   (0.337, 0.335, 0.334, 0.000)
		colorUpland    (0.354, 0.352, 0.350, 0.000)
		colorRock      (0.371, 0.369, 0.367, 0.000)
		colorSnow      (0.388, 0.385, 0.384, 1.000)
		BumpHeight      0.205067
		BumpOffset      0.0410134
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.75236
		Period          2.39339
		Eccentricity    0.185217
		Inclination     2.77022
		AscendingNode   -39.339
		ArgOfPericenter -37.3299
		MeanAnomaly     157.053
	}
}

Asteroid	"ProximaAsteroid29"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.51921e-011
	Radius          2.43983
	InertiaMoment   0.394415

	RotationPeriod  1245.63
	Obliquity       36.2381
	EqAscendNode    57.7875

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.531 0.461 0.385)

	Surface
	{
		SurfStyle       0.486885
		OceanStyle      0.995822
		Randomize      (-0.619, -0.452, 0.101)
		colorDistMagn   0.745529
		colorDistFreq   0.00520079
		detailScale     66.6237
		colorConversion true
		snowLevel       2
		tropicLatitude  0.597681
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.519681
		terraceProb     0.103164
		erosion         0
		montesMagn      0.428869
		montesFreq      3.62275
		montesSpiky     0.89248
		montesFraction  0.539023
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0113178
		hillsFraction   0.653199
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.248916
		craterFreq      0.205681
		craterDensity   1.03068
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.502212
		volcanoTemp     1109.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.212, 0.184, 0.154, 0.000)
		colorShelf     (0.226, 0.196, 0.163, 0.000)
		colorBeach     (0.239, 0.208, 0.173, 0.000)
		colorDesert    (0.252, 0.219, 0.183, 0.000)
		colorLowland   (0.265, 0.231, 0.192, 0.000)
		colorUpland    (0.279, 0.242, 0.202, 0.000)
		colorRock      (0.292, 0.254, 0.212, 0.000)
		colorSnow      (0.305, 0.265, 0.221, 1.000)
		BumpHeight      2.19585
		BumpOffset      0.43917
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.656935
		Period          1.9528
		Eccentricity    0.0668635
		Inclination     2.36814
		AscendingNode   -80.2313
		ArgOfPericenter 95.5162
		MeanAnomaly     81.3977
	}
}

Asteroid	"ProximaAsteroid30"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.70715e-008
	Radius          29.4755
	InertiaMoment   0.398177

	RotationPeriod  400.35
	Obliquity       226.75
	EqAscendNode    61.8709

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.676 0.670 0.667)

	Surface
	{
		SurfStyle       0.0208163
		OceanStyle      0.480957
		Randomize      (0.418, 0.322, 0.539)
		colorDistMagn   0.0497415
		colorDistFreq   0.72817
		detailScale     804.879
		colorConversion true
		snowLevel       2
		tropicLatitude  0.72781
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.685548
		terraceProb     0.122282
		erosion         0
		montesMagn      0.50776
		montesFreq      3.94813
		montesSpiky     0.990866
		montesFraction  0.354702
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.17389
		hillsFraction   0.676491
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249622
		craterFreq      0.230255
		craterDensity   0.854151
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.362837
		volcanoTemp     1624.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.270, 0.268, 0.267, 0.000)
		colorShelf     (0.287, 0.285, 0.284, 0.000)
		colorBeach     (0.304, 0.302, 0.300, 0.000)
		colorDesert    (0.321, 0.318, 0.317, 0.000)
		colorLowland   (0.338, 0.335, 0.334, 0.000)
		colorUpland    (0.355, 0.352, 0.350, 0.000)
		colorRock      (0.372, 0.369, 0.367, 0.000)
		colorSnow      (0.389, 0.385, 0.384, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.670351
		Period          2.01293
		Eccentricity    0.0855388
		Inclination     0.0491313
		AscendingNode   162.746
		ArgOfPericenter 176.961
		MeanAnomaly     122.358
	}
}

Asteroid	"ProximaAsteroid31"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.17178e-016
	Radius          0.050028
	InertiaMoment   0.39928

	RotationPeriod  8014.29
	Obliquity       11.2676
	EqAscendNode    -54.3106

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.538 0.535 0.532)

	Surface
	{
		SurfStyle       0.712485
		OceanStyle      0.956633
		Randomize      (-0.032, 0.672, -0.608)
		colorDistMagn   0.692423
		colorDistFreq   1.77457e-006
		detailScale     1.3661
		colorConversion true
		snowLevel       2
		tropicLatitude  0.188806
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.723837
		terraceProb     0.259797
		erosion         0
		montesMagn      0.542452
		montesFreq      3.37307
		montesSpiky     0.852503
		montesFraction  0.708117
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.74299e-006
		hillsFraction   0.658394
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.227745
		craterFreq      0.250149
		craterDensity   0.906913
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.539965
		volcanoTemp     1283.36
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.210, 0.182, 0.149, 0.000)
		colorShelf     (0.215, 0.187, 0.170, 0.000)
		colorBeach     (0.253, 0.219, 0.202, 0.000)
		colorDesert    (0.274, 0.235, 0.197, 0.000)
		colorLowland   (0.301, 0.251, 0.223, 0.000)
		colorUpland    (0.334, 0.305, 0.271, 0.000)
		colorRock      (0.360, 0.331, 0.292, 0.000)
		colorSnow      (0.393, 0.353, 0.308, 1.000)
		BumpHeight      0.0450252
		BumpOffset      0.00900503
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.63376
		Period          1.85038
		Eccentricity    0.0327407
		Inclination     -2.01765
		AscendingNode   -73.9906
		ArgOfPericenter -78.0381
		MeanAnomaly     54.0774
	}
}

Asteroid	"ProximaAsteroid32"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.19589e-013
	Radius          0.604442
	InertiaMoment   0.396445

	RotationPeriod  2652.13
	Obliquity       194.396
	EqAscendNode    31.9652

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.564 0.561 0.559)

	Surface
	{
		SurfStyle       0.877977
		OceanStyle      0.488887
		Randomize      (0.127, 0.058, 0.069)
		colorDistMagn   0.341763
		colorDistFreq   6.87988e-005
		detailScale     16.5053
		colorConversion true
		snowLevel       2
		tropicLatitude  0.248573
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.631257
		terraceProb     0.155902
		erosion         0
		montesMagn      0.505861
		montesFreq      1.82198
		montesSpiky     0.913664
		montesFraction  0.473744
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0010229
		hillsFraction   0.433301
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.238194
		craterFreq      0.186102
		craterDensity   0.86972
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.512826
		volcanoTemp     1362.27
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.192, 0.196, 0.224, 0.050)
		colorShelf     (0.226, 0.230, 0.257, 0.040)
		colorBeach     (0.260, 0.264, 0.291, 0.030)
		colorDesert    (0.293, 0.297, 0.330, 0.020)
		colorLowland   (0.327, 0.331, 0.364, 0.030)
		colorUpland    (0.361, 0.364, 0.397, 0.050)
		colorRock      (0.395, 0.398, 0.442, 0.020)
		colorSnow      (0.395, 0.398, 0.442, 1.000)
		BumpHeight      0.543998
		BumpOffset      0.1088
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.66859
		Period          2.005
		Eccentricity    0.0831297
		Inclination     -0.751118
		AscendingNode   88.339
		ArgOfPericenter 58.8401
		MeanAnomaly     -172.453
	}
}

Asteroid	"ProximaAsteroid33"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.70292e-010
	Radius          6.47225
	InertiaMoment   0.398429

	RotationPeriod  775.451
	Obliquity       91.6221
	EqAscendNode    321.367

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.590 0.476 0.376)

	Surface
	{
		SurfStyle       0.801727
		OceanStyle      0.651264
		Randomize      (0.815, 0.332, -0.108)
		colorDistMagn   0.399776
		colorDistFreq   0.0180998
		detailScale     176.736
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999976
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.46271
		terraceProb     0.120852
		erosion         0
		montesMagn      0.545965
		montesFreq      2.60418
		montesSpiky     0.909286
		montesFraction  0.859563
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0950399
		hillsFraction   0.40365
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.257991
		craterFreq      0.162704
		craterDensity   0.955944
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.444343
		volcanoTemp     1549.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.230, 0.162, 0.105, 0.000)
		colorShelf     (0.236, 0.167, 0.120, 0.000)
		colorBeach     (0.277, 0.195, 0.143, 0.000)
		colorDesert    (0.301, 0.210, 0.139, 0.000)
		colorLowland   (0.331, 0.224, 0.158, 0.000)
		colorUpland    (0.366, 0.272, 0.192, 0.000)
		colorRock      (0.396, 0.295, 0.207, 0.000)
		colorSnow      (0.431, 0.314, 0.218, 1.000)
		BumpHeight      5.82502
		BumpOffset      1.165
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.659971
		Period          1.96635
		Eccentricity    0.0711553
		Inclination     -1.59013
		AscendingNode   39.3885
		ArgOfPericenter 8.41037
		MeanAnomaly     123.324
	}
}

Asteroid	"ProximaAsteroid34"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.9206e-007
	Radius          78.1755
	InertiaMoment   0.399465

	RotationPeriod  247.133
	Obliquity       286.759
	EqAscendNode    313.067

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.496 0.420 0.314)

	Surface
	{
		SurfStyle       0.177073
		OceanStyle      0.793083
		Randomize      (0.868, 0.189, 0.577)
		colorDistMagn   0.489466
		colorDistFreq   4.82026
		detailScale     2134.71
		colorConversion true
		snowLevel       2
		tropicLatitude  0.955732
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.333768
		terraceProb     0.524571
		erosion         0
		montesMagn      0.363684
		montesFreq      2.49611
		montesSpiky     0.977338
		montesFraction  0.841086
		dunesFraction   0
		hillsMagn       0
		hillsFreq       17.2334
		hillsFraction   0.838366
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.204386
		craterFreq      0.204116
		craterDensity   0.989632
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.596894
		volcanoTemp     1401.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.199, 0.168, 0.125, 0.000)
		colorShelf     (0.211, 0.178, 0.133, 0.000)
		colorBeach     (0.223, 0.189, 0.141, 0.000)
		colorDesert    (0.236, 0.199, 0.149, 0.000)
		colorLowland   (0.248, 0.210, 0.157, 0.000)
		colorUpland    (0.261, 0.220, 0.165, 0.000)
		colorRock      (0.273, 0.231, 0.172, 0.000)
		colorSnow      (0.285, 0.241, 0.180, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.658752
		Period          1.96091
		Eccentricity    0.0694369
		Inclination     -1.90167
		AscendingNode   -100.988
		ArgOfPericenter 172.576
		MeanAnomaly     -12.2726
	}
}

Asteroid	"ProximaAsteroid35"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.05434e-015
	Radius          0.132713
	InertiaMoment   0.397091

	RotationPeriod  4972.67
	Obliquity       61.7181
	EqAscendNode    64.876

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.592 0.584 0.580)

	Surface
	{
		SurfStyle       0.423839
		OceanStyle      0.573633
		Randomize      (0.516, -0.514, 0.465)
		colorDistMagn   0.787897
		colorDistFreq   1.36156e-005
		detailScale     3.62396
		colorConversion true
		snowLevel       2
		tropicLatitude  0.886559
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.292762
		terraceProb     0.820998
		erosion         0
		montesMagn      0.344053
		montesFreq      3.28495
		montesSpiky     0.950223
		montesFraction  0.439205
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.55906e-005
		hillsFraction   0.712424
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223766
		craterFreq      0.179567
		craterDensity   0.912524
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.481692
		volcanoTemp     1821.38
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.237, 0.234, 0.232, 0.000)
		colorShelf     (0.252, 0.248, 0.247, 0.000)
		colorBeach     (0.267, 0.263, 0.261, 0.000)
		colorDesert    (0.281, 0.277, 0.276, 0.000)
		colorLowland   (0.296, 0.292, 0.290, 0.000)
		colorUpland    (0.311, 0.307, 0.305, 0.000)
		colorRock      (0.326, 0.321, 0.319, 0.000)
		colorSnow      (0.341, 0.336, 0.334, 1.000)
		BumpHeight      0.119442
		BumpOffset      0.0238884
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.655091
		Period          1.94458
		Eccentricity    0.0642363
		Inclination     -0.81503
		AscendingNode   -152.85
		ArgOfPericenter 120.82
		MeanAnomaly     -86.6022
	}
}

Asteroid	"ProximaAsteroid36"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.96618e-012
	Radius          1.60345
	InertiaMoment   0.398659

	RotationPeriod  1655.3
	Obliquity       283.565
	EqAscendNode    247.798

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.568 0.565 0.562)

	Surface
	{
		SurfStyle       0.734896
		OceanStyle      0.959402
		Randomize      (-0.045, 0.570, 0.158)
		colorDistMagn   0.750664
		colorDistFreq   0.00130351
		detailScale     43.7848
		colorConversion true
		snowLevel       2
		tropicLatitude  0.974513
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.626985
		terraceProb     0.248015
		erosion         0
		montesMagn      0.63267
		montesFreq      1.79392
		montesSpiky     0.897085
		montesFraction  0.83371
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0058169
		hillsFraction   0.909734
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.224385
		craterFreq      0.234938
		craterDensity   0.989006
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.463004
		volcanoTemp     1722.48
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.222, 0.192, 0.157, 0.000)
		colorShelf     (0.227, 0.198, 0.180, 0.000)
		colorBeach     (0.267, 0.231, 0.214, 0.000)
		colorDesert    (0.290, 0.248, 0.208, 0.000)
		colorLowland   (0.318, 0.265, 0.236, 0.000)
		colorUpland    (0.352, 0.322, 0.287, 0.000)
		colorRock      (0.381, 0.350, 0.309, 0.000)
		colorSnow      (0.415, 0.373, 0.326, 1.000)
		BumpHeight      1.4431
		BumpOffset      0.288621
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.706035
		Period          2.17577
		Eccentricity    0.131757
		Inclination     -0.706046
		AscendingNode   31.6072
		ArgOfPericenter -32.5672
		MeanAnomaly     -177.339
	}
}

Asteroid	"ProximaAsteroid37"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.77955e-009
	Radius          17.1688
	InertiaMoment   0.399645

	RotationPeriod  482.409
	Obliquity       146.576
	EqAscendNode    247.163

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.776 0.774 0.773)

	Surface
	{
		SurfStyle       0.29316
		OceanStyle      0.331781
		Randomize      (-0.237, 0.820, -0.821)
		colorDistMagn   0.991642
		colorDistFreq   0.15124
		detailScale     468.822
		colorConversion true
		snowLevel       2
		tropicLatitude  0.535726
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.357414
		terraceProb     0.142372
		erosion         0
		montesMagn      0.322971
		montesFreq      2.86365
		montesSpiky     0.889632
		montesFraction  0.541816
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.629996
		hillsFraction   0.797621
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.225862
		craterFreq      0.212588
		craterDensity   0.815229
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.499464
		volcanoTemp     1722.72
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.311, 0.310, 0.309, 0.000)
		colorShelf     (0.330, 0.329, 0.328, 0.000)
		colorBeach     (0.349, 0.349, 0.348, 0.000)
		colorDesert    (0.369, 0.368, 0.367, 0.000)
		colorLowland   (0.388, 0.387, 0.386, 0.000)
		colorUpland    (0.408, 0.407, 0.406, 0.000)
		colorRock      (0.427, 0.426, 0.425, 0.000)
		colorSnow      (0.446, 0.445, 0.444, 1.000)
		BumpHeight      15.4519
		BumpOffset      3.09038
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.619474
		Period          1.78817
		Eccentricity    0.010434
		Inclination     -1.26015
		AscendingNode   145.407
		ArgOfPericenter 153.814
		MeanAnomaly     -96.1826
	}
}

Asteroid	"ProximaAsteroid38"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.14338e-017
	Radius          0.0328782
	InertiaMoment   0.397526

	RotationPeriod  10636.4
	Obliquity       23.4966
	EqAscendNode    121.268

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.708 0.706 0.703)

	Surface
	{
		SurfStyle       0.212568
		OceanStyle      0.480056
		Randomize      (-0.873, 0.745, 0.663)
		colorDistMagn   0.271809
		colorDistFreq   5.94393e-007
		detailScale     0.897794
		colorConversion true
		snowLevel       2
		tropicLatitude  0.375005
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.540647
		terraceProb     0.277265
		erosion         0
		montesMagn      0.621066
		montesFreq      2.48242
		montesSpiky     0.908527
		montesFraction  0.640308
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.37657e-006
		hillsFraction   0.728779
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.225677
		craterFreq      0.181672
		craterDensity   0.896983
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.525693
		volcanoTemp     1472.92
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.283, 0.282, 0.281, 0.000)
		colorShelf     (0.301, 0.300, 0.299, 0.000)
		colorBeach     (0.319, 0.318, 0.317, 0.000)
		colorDesert    (0.336, 0.335, 0.334, 0.000)
		colorLowland   (0.354, 0.353, 0.352, 0.000)
		colorUpland    (0.372, 0.370, 0.369, 0.000)
		colorRock      (0.389, 0.388, 0.387, 0.000)
		colorSnow      (0.407, 0.406, 0.404, 1.000)
		BumpHeight      0.0295904
		BumpOffset      0.00591807
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.627596
		Period          1.82345
		Eccentricity    0.0232401
		Inclination     4.29248
		AscendingNode   114.789
		ArgOfPericenter 69.8889
		MeanAnomaly     71.0949
	}
}

Asteroid	"ProximaAsteroid39"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.56876e-014
	Radius          0.352059
	InertiaMoment   0.398872

	RotationPeriod  3116.28
	Obliquity       139.427
	EqAscendNode    113.664

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.584 0.580 0.574)

	Surface
	{
		SurfStyle       0.209263
		OceanStyle      0.535715
		Randomize      (-0.069, 0.826, 0.984)
		colorDistMagn   0.797074
		colorDistFreq   5.67796e-005
		detailScale     9.61355
		colorConversion true
		snowLevel       2
		tropicLatitude  0.724224
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.682596
		terraceProb     0.144437
		erosion         0
		montesMagn      0.429851
		montesFreq      3.26209
		montesSpiky     0.969638
		montesFraction  0.722007
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000344234
		hillsFraction   0.704137
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.236892
		craterFreq      0.254955
		craterDensity   0.881423
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.560856
		volcanoTemp     1526.81
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.234, 0.232, 0.230, 0.000)
		colorShelf     (0.248, 0.247, 0.244, 0.000)
		colorBeach     (0.263, 0.261, 0.258, 0.000)
		colorDesert    (0.278, 0.276, 0.273, 0.000)
		colorLowland   (0.292, 0.290, 0.287, 0.000)
		colorUpland    (0.307, 0.305, 0.301, 0.000)
		colorRock      (0.321, 0.319, 0.316, 0.000)
		colorSnow      (0.336, 0.334, 0.330, 1.000)
		BumpHeight      0.316853
		BumpOffset      0.0633705
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.688221
		Period          2.09395
		Eccentricity    0.109283
		Inclination     6.9086
		AscendingNode   -145.534
		ArgOfPericenter 69.0405
		MeanAnomaly     54.5814
	}
}

Asteroid	"ProximaAsteroid40"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.11378e-010
	Radius          4.25357
	InertiaMoment   0.399823

	RotationPeriod  1033.83
	Obliquity       21.6373
	EqAscendNode    169.82

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.787 0.706 0.608)

	Surface
	{
		SurfStyle       0.539079
		OceanStyle      0.88412
		Randomize      (0.633, -0.481, -0.395)
		colorDistMagn   0.453539
		colorDistFreq   0.00752973
		detailScale     116.151
		colorConversion true
		snowLevel       2
		tropicLatitude  0.372536
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.502537
		terraceProb     0.128401
		erosion         0
		montesMagn      0.598769
		montesFreq      2.61835
		montesSpiky     0.892664
		montesFraction  0.412346
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.033141
		hillsFraction   0.696625
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.230072
		craterFreq      0.163769
		craterDensity   0.869223
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.577603
		volcanoTemp     1859.24
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.307, 0.240, 0.170, 0.000)
		colorShelf     (0.315, 0.247, 0.195, 0.000)
		colorBeach     (0.370, 0.290, 0.231, 0.000)
		colorDesert    (0.402, 0.311, 0.225, 0.000)
		colorLowland   (0.441, 0.332, 0.255, 0.000)
		colorUpland    (0.488, 0.403, 0.310, 0.000)
		colorRock      (0.528, 0.438, 0.334, 0.000)
		colorSnow      (0.575, 0.466, 0.353, 1.000)
		BumpHeight      3.82822
		BumpOffset      0.765643
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.725976
		Period          2.2686
		Eccentricity    0.155605
		Inclination     0.51047
		AscendingNode   -63.1855
		ArgOfPericenter -35.2735
		MeanAnomaly     -14.2074
	}
}

Asteroid	"ProximaAsteroid41"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.63899e-007
	Radius          45.5393
	InertiaMoment   0.397867

	RotationPeriod  294.823
	Obliquity       210.846
	EqAscendNode    155.898

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.738 0.735 0.733)

	Surface
	{
		SurfStyle       0.328906
		OceanStyle      0.15992
		Randomize      (-0.825, -0.300, -0.083)
		colorDistMagn   0.806944
		colorDistFreq   0.775091
		detailScale     1243.53
		colorConversion true
		snowLevel       2
		tropicLatitude  0.504911
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.378601
		terraceProb     0.121255
		erosion         0
		montesMagn      0.433284
		montesFreq      3.2749
		montesSpiky     0.92288
		montesFraction  0.568357
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.32895
		hillsFraction   0.4679
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.220711
		craterFreq      0.279992
		craterDensity   0.953114
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.536141
		volcanoTemp     1526.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.295, 0.294, 0.293, 0.000)
		colorShelf     (0.314, 0.312, 0.311, 0.000)
		colorBeach     (0.332, 0.331, 0.330, 0.000)
		colorDesert    (0.351, 0.349, 0.348, 0.000)
		colorLowland   (0.369, 0.368, 0.366, 0.000)
		colorUpland    (0.388, 0.386, 0.385, 0.000)
		colorRock      (0.406, 0.404, 0.403, 0.000)
		colorSnow      (0.425, 0.423, 0.421, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.66574
		Period          1.99219
		Eccentricity    0.0792053
		Inclination     -2.09718
		AscendingNode   -73.9253
		ArgOfPericenter -83.5978
		MeanAnomaly     164.42
	}
}

Asteroid	"ProximaAsteroid42"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.60178e-016
	Radius          0.0872184
	InertiaMoment   0.399073

	RotationPeriod  6303.04
	Obliquity       24.8308
	EqAscendNode    138.3

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.700 0.694 0.692)

	Surface
	{
		SurfStyle       0.999457
		OceanStyle      0.230387
		Randomize      (0.922, -0.070, -0.652)
		colorDistMagn   0.657865
		colorDistFreq   5.40067e-006
		detailScale     2.38164
		colorConversion true
		snowLevel       2
		tropicLatitude  0.400667
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.345243
		terraceProb     0.140486
		erosion         0
		montesMagn      0.571231
		montesFreq      3.23005
		montesSpiky     0.965836
		montesFraction  0.474882
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.9993e-005
		hillsFraction   0.629709
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.247578
		craterFreq      0.220208
		craterDensity   0.943779
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.476497
		volcanoTemp     1751.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.238, 0.243, 0.277, 0.050)
		colorShelf     (0.280, 0.285, 0.318, 0.040)
		colorBeach     (0.322, 0.326, 0.360, 0.030)
		colorDesert    (0.364, 0.368, 0.408, 0.020)
		colorLowland   (0.406, 0.410, 0.450, 0.030)
		colorUpland    (0.448, 0.451, 0.491, 0.050)
		colorRock      (0.490, 0.493, 0.546, 0.020)
		colorSnow      (0.490, 0.493, 0.546, 1.000)
		BumpHeight      0.0784966
		BumpOffset      0.0156993
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.682467
		Period          2.06774
		Eccentricity    0.101773
		Inclination     1.7038
		AscendingNode   136.61
		ArgOfPericenter -164.277
		MeanAnomaly     114.522
	}
}

Asteroid	"ProximaAsteroid43"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.41295e-012
	Radius          0.933933
	InertiaMoment   0.399999

	RotationPeriod  1996.42
	Obliquity       192.037
	EqAscendNode    91.3341

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.750 0.684 0.627)

	Surface
	{
		SurfStyle       0.055187
		OceanStyle      0.32796
		Randomize      (0.704, 0.151, -0.833)
		colorDistMagn   0.131697
		colorDistFreq   0.000282629
		detailScale     25.5026
		colorConversion true
		snowLevel       2
		tropicLatitude  0.19483
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.432699
		terraceProb     0.119405
		erosion         0
		montesMagn      0.482968
		montesFreq      2.99012
		montesSpiky     0.981805
		montesFraction  0.20654
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000992925
		hillsFraction   0.534329
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.261687
		craterFreq      0.208924
		craterDensity   1.08578
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.496415
		volcanoTemp     1304.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.300, 0.274, 0.251, 0.000)
		colorShelf     (0.319, 0.291, 0.267, 0.000)
		colorBeach     (0.337, 0.308, 0.282, 0.000)
		colorDesert    (0.356, 0.325, 0.298, 0.000)
		colorLowland   (0.375, 0.342, 0.314, 0.000)
		colorUpland    (0.394, 0.359, 0.329, 0.000)
		colorRock      (0.412, 0.376, 0.345, 0.000)
		colorSnow      (0.431, 0.393, 0.361, 1.000)
		BumpHeight      0.84054
		BumpOffset      0.168108
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.657801
		Period          1.95666
		Eccentricity    0.0680914
		Inclination     -0.802188
		AscendingNode   0.754264
		ArgOfPericenter -134.493
		MeanAnomaly     -18.3143
	}
}

Asteroid	"ProximaAsteroid44"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.07924e-009
	Radius          11.2836
	InertiaMoment   0.398156

	RotationPeriod  643.747
	Obliquity       76.6297
	EqAscendNode    97.9694

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.579 0.574 0.572)

	Surface
	{
		SurfStyle       0.251355
		OceanStyle      0.599384
		Randomize      (0.641, -0.224, -0.953)
		colorDistMagn   0.930183
		colorDistFreq   0.0396713
		detailScale     308.116
		colorConversion true
		snowLevel       2
		tropicLatitude  0.953291
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.507437
		terraceProb     0.802604
		erosion         0
		montesMagn      0.308773
		montesFreq      2.41944
		montesSpiky     0.867116
		montesFraction  0.816612
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.267457
		hillsFraction   0.756655
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.212864
		craterFreq      0.203378
		craterDensity   0.772707
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.452427
		volcanoTemp     1302.94
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.232, 0.230, 0.229, 0.000)
		colorShelf     (0.246, 0.244, 0.243, 0.000)
		colorBeach     (0.261, 0.258, 0.257, 0.000)
		colorDesert    (0.275, 0.273, 0.272, 0.000)
		colorLowland   (0.290, 0.287, 0.286, 0.000)
		colorUpland    (0.304, 0.301, 0.300, 0.000)
		colorRock      (0.318, 0.316, 0.315, 0.000)
		colorSnow      (0.333, 0.330, 0.329, 1.000)
		BumpHeight      10.1552
		BumpOffset      2.03104
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.668401
		Period          2.00415
		Eccentricity    0.0828709
		Inclination     4.81161
		AscendingNode   151.366
		ArgOfPericenter -140.149
		MeanAnomaly     -104.433
	}
}

Asteroid	"ProximaAsteroid45"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.21809e-017
	Radius          0.0191499
	InertiaMoment   0.399265

	RotationPeriod  10671.8
	Obliquity       51.649
	EqAscendNode    -100.086

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.790 0.786 0.785)

	Surface
	{
		SurfStyle       0.899004
		OceanStyle      0.572974
		Randomize      (0.456, 0.479, 0.426)
		colorDistMagn   0.0883241
		colorDistFreq   2.69431e-007
		detailScale     0.522921
		colorConversion true
		snowLevel       2
		tropicLatitude  0.767681
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.666068
		terraceProb     0.261545
		erosion         0
		montesMagn      0.544682
		montesFreq      3.51819
		montesSpiky     0.944796
		montesFraction  0.495498
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.6959e-007
		hillsFraction   0.529824
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243838
		craterFreq      0.23433
		craterDensity   0.904865
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.587193
		volcanoTemp     1241.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.269, 0.275, 0.314, 0.050)
		colorShelf     (0.316, 0.322, 0.361, 0.040)
		colorBeach     (0.363, 0.370, 0.408, 0.030)
		colorDesert    (0.411, 0.417, 0.463, 0.020)
		colorLowland   (0.458, 0.464, 0.510, 0.030)
		colorUpland    (0.506, 0.511, 0.557, 0.050)
		colorRock      (0.553, 0.558, 0.620, 0.020)
		colorSnow      (0.553, 0.558, 0.620, 1.000)
		BumpHeight      0.0172349
		BumpOffset      0.00344699
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.686348
		Period          2.08541
		Eccentricity    0.106852
		Inclination     2.04567
		AscendingNode   -137.836
		ArgOfPericenter 106.145
		MeanAnomaly     142.209
	}
}

Asteroid	"ProximaAsteroid46"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.79249e-014
	Radius          0.231372
	InertiaMoment   0.396377

	RotationPeriod  4063.52
	Obliquity       72.8123
	EqAscendNode    33.4556

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.661 0.657 0.656)

	Surface
	{
		SurfStyle       0.0465461
		OceanStyle      0.366406
		Randomize      (-0.523, 0.243, 0.755)
		colorDistMagn   0.710145
		colorDistFreq   3.81285e-005
		detailScale     6.31799
		colorConversion true
		snowLevel       2
		tropicLatitude  0.914289
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.744871
		terraceProb     0.428144
		erosion         0
		montesMagn      0.454777
		montesFreq      2.6779
		montesSpiky     0.800832
		montesFraction  0.443441
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000138435
		hillsFraction   0.613515
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228784
		craterFreq      0.227279
		craterDensity   0.849521
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.471474
		volcanoTemp     1560.46
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.264, 0.263, 0.262, 0.000)
		colorShelf     (0.281, 0.279, 0.279, 0.000)
		colorBeach     (0.297, 0.296, 0.295, 0.000)
		colorDesert    (0.314, 0.312, 0.312, 0.000)
		colorLowland   (0.330, 0.329, 0.328, 0.000)
		colorUpland    (0.347, 0.345, 0.345, 0.000)
		colorRock      (0.363, 0.362, 0.361, 0.000)
		colorSnow      (0.380, 0.378, 0.377, 1.000)
		BumpHeight      0.208235
		BumpOffset      0.0416469
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.698384
		Period          2.1405
		Eccentricity    0.122244
		Inclination     -6.72003
		AscendingNode   3.44573
		ArgOfPericenter 14.236
		MeanAnomaly     -89.4082
	}
}

Asteroid	"ProximaAsteroid47"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.63774e-011
	Radius          2.47751
	InertiaMoment   0.398411

	RotationPeriod  1228.66
	Obliquity       280.331
	EqAscendNode    31.1854

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.801 0.800 0.798)

	Surface
	{
		SurfStyle       0.114213
		OceanStyle      0.929672
		Randomize      (0.111, -0.668, -0.248)
		colorDistMagn   0.566692
		colorDistFreq   0.00485902
		detailScale     67.6526
		colorConversion true
		snowLevel       2
		tropicLatitude  0.983448
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.433757
		terraceProb     0.272838
		erosion         0
		montesMagn      0.602449
		montesFreq      2.60409
		montesSpiky     0.970835
		montesFraction  0.70332
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0130276
		hillsFraction   0.393131
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.255118
		craterFreq      0.178532
		craterDensity   0.820533
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.502779
		volcanoTemp     1692.47
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.319, 0.000)
		colorShelf     (0.340, 0.340, 0.339, 0.000)
		colorBeach     (0.360, 0.360, 0.359, 0.000)
		colorDesert    (0.381, 0.380, 0.379, 0.000)
		colorLowland   (0.401, 0.400, 0.399, 0.000)
		colorUpland    (0.421, 0.420, 0.419, 0.000)
		colorRock      (0.441, 0.440, 0.439, 0.000)
		colorSnow      (0.461, 0.460, 0.459, 1.000)
		BumpHeight      2.22976
		BumpOffset      0.445952
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.720499
		Period          2.24298
		Eccentricity    0.149187
		Inclination     -0.547369
		AscendingNode   101.42
		ArgOfPericenter -146.025
		MeanAnomaly     72.8747
	}
}

Asteroid	"ProximaAsteroid48"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.88157e-008
	Radius          29.9307
	InertiaMoment   0.399451

	RotationPeriod  396.786
	Obliquity       137.108
	EqAscendNode    -0.69459

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.732 0.620 0.573)

	Surface
	{
		SurfStyle       0.391835
		OceanStyle      0.991534
		Randomize      (0.462, -0.171, 0.588)
		colorDistMagn   0.142821
		colorDistFreq   0.432563
		detailScale     817.308
		colorConversion true
		snowLevel       2
		tropicLatitude  0.677661
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.598216
		terraceProb     0.472552
		erosion         0
		montesMagn      0.663075
		montesFreq      2.78553
		montesSpiky     0.890501
		montesFraction  0.734613
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.31173
		hillsFraction   0.66514
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223961
		craterFreq      0.255274
		craterDensity   0.888215
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.528702
		volcanoTemp     1239.62
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.293, 0.248, 0.229, 0.000)
		colorShelf     (0.311, 0.264, 0.243, 0.000)
		colorBeach     (0.329, 0.279, 0.258, 0.000)
		colorDesert    (0.348, 0.295, 0.272, 0.000)
		colorLowland   (0.366, 0.310, 0.286, 0.000)
		colorUpland    (0.384, 0.326, 0.301, 0.000)
		colorRock      (0.403, 0.341, 0.315, 0.000)
		colorSnow      (0.421, 0.357, 0.329, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.735415
		Period          2.31299
		Eccentricity    0.166443
		Inclination     -1.42041
		AscendingNode   -100.106
		ArgOfPericenter 145.167
		MeanAnomaly     175.381
	}
}

Asteroid	"ProximaAsteroid49"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.27397e-016
	Radius          0.0508007
	InertiaMoment   0.397051

	RotationPeriod  7228.85
	Obliquity       140.725
	EqAscendNode    55.8516

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.625 0.622 0.619)

	Surface
	{
		SurfStyle       0.393219
		OceanStyle      0.0229944
		Randomize      (0.825, -0.416, 0.442)
		colorDistMagn   0.93233
		colorDistFreq   1.84616e-006
		detailScale     1.3872
		colorConversion true
		snowLevel       2
		tropicLatitude  0.623335
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.384441
		terraceProb     0.106088
		erosion         0
		montesMagn      0.377632
		montesFreq      3.22826
		montesSpiky     0.996645
		montesFraction  0.605054
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.91257e-006
		hillsFraction   0.572099
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.259655
		craterFreq      0.191512
		craterDensity   1.05716
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.462927
		volcanoTemp     1857.24
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.250, 0.249, 0.247, 0.000)
		colorShelf     (0.266, 0.264, 0.263, 0.000)
		colorBeach     (0.281, 0.280, 0.278, 0.000)
		colorDesert    (0.297, 0.295, 0.294, 0.000)
		colorLowland   (0.312, 0.311, 0.309, 0.000)
		colorUpland    (0.328, 0.326, 0.325, 0.000)
		colorRock      (0.344, 0.342, 0.340, 0.000)
		colorSnow      (0.359, 0.357, 0.356, 1.000)
		BumpHeight      0.0457206
		BumpOffset      0.00914412
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.693372
		Period          2.1175
		Eccentricity    0.1159
		Inclination     -0.826953
		AscendingNode   -150.036
		ArgOfPericenter -66.5579
		MeanAnomaly     -143.752
	}
}

Asteroid	"ProximaAsteroid50"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.34626e-013
	Radius          0.613778
	InertiaMoment   0.398642

	RotationPeriod  2696.34
	Obliquity       112.414
	EqAscendNode    248.042

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.636 0.588 0.500)

	Surface
	{
		SurfStyle       0.599686
		OceanStyle      0.868258
		Randomize      (0.966, -0.702, -0.110)
		colorDistMagn   0.783708
		colorDistFreq   0.000131034
		detailScale     16.7602
		colorConversion true
		snowLevel       2
		tropicLatitude  0.94153
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.602023
		terraceProb     0.110986
		erosion         0
		montesMagn      0.451902
		montesFreq      3.03599
		montesSpiky     0.89196
		montesFraction  0.518497
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000663122
		hillsFraction   0.649849
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.256924
		craterFreq      0.227474
		craterDensity   1.02286
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.530516
		volcanoTemp     1388.51
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.248, 0.200, 0.140, 0.000)
		colorShelf     (0.254, 0.206, 0.160, 0.000)
		colorBeach     (0.299, 0.241, 0.190, 0.000)
		colorDesert    (0.324, 0.259, 0.185, 0.000)
		colorLowland   (0.356, 0.276, 0.210, 0.000)
		colorUpland    (0.394, 0.335, 0.255, 0.000)
		colorRock      (0.426, 0.364, 0.275, 0.000)
		colorSnow      (0.464, 0.388, 0.290, 1.000)
		BumpHeight      0.5524
		BumpOffset      0.11048
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.635705
		Period          1.85891
		Eccentricity    0.0356996
		Inclination     5.04986
		AscendingNode   121.799
		ArgOfPericenter -114.325
		MeanAnomaly     -137.397
	}
}

Asteroid	"ProximaAsteroid51"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.92421e-010
	Radius          6.57221
	InertiaMoment   0.399632

	RotationPeriod  771.027
	Obliquity       4.36032
	EqAscendNode    262.042

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.508 0.504 0.496)

	Surface
	{
		SurfStyle       0.496678
		OceanStyle      0.448467
		Randomize      (0.921, -0.165, 0.622)
		colorDistMagn   0.252572
		colorDistFreq   0.023238
		detailScale     179.465
		colorConversion true
		snowLevel       2
		tropicLatitude  0.120298
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.470932
		terraceProb     0.231379
		erosion         0
		montesMagn      0.485249
		montesFreq      3.31701
		montesSpiky     0.976197
		montesFraction  0.578404
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0951293
		hillsFraction   0.52587
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.262231
		craterFreq      0.21605
		craterDensity   0.886537
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.598945
		volcanoTemp     1718.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.203, 0.202, 0.199, 0.000)
		colorShelf     (0.216, 0.214, 0.211, 0.000)
		colorBeach     (0.229, 0.227, 0.223, 0.000)
		colorDesert    (0.241, 0.239, 0.236, 0.000)
		colorLowland   (0.254, 0.252, 0.248, 0.000)
		colorUpland    (0.267, 0.265, 0.261, 0.000)
		colorRock      (0.279, 0.277, 0.273, 0.000)
		colorSnow      (0.292, 0.290, 0.285, 1.000)
		BumpHeight      5.91499
		BumpOffset      1.183
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.657918
		Period          1.95719
		Eccentricity    0.0682577
		Inclination     3.33063
		AscendingNode   -52.5866
		ArgOfPericenter 136.662
		MeanAnomaly     -57.093
	}
}

Asteroid	"ProximaAsteroid52"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.24624e-007
	Radius          79.3825
	InertiaMoment   0.397496

	RotationPeriod  244.004
	Obliquity       196.727
	EqAscendNode    265.274

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.585 0.499 0.463)

	Surface
	{
		SurfStyle       0.965027
		OceanStyle      0.992075
		Randomize      (-0.227, 0.456, 0.040)
		colorDistMagn   0.374437
		colorDistFreq   0.675338
		detailScale     2167.67
		colorConversion true
		snowLevel       2
		tropicLatitude  0.278153
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.718688
		terraceProb     0.213976
		erosion         0
		montesMagn      0.660011
		montesFreq      2.391
		montesSpiky     0.978108
		montesFraction  0.267309
		dunesFraction   0
		hillsMagn       0
		hillsFreq       14.0534
		hillsFraction   0.576843
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243888
		craterFreq      0.237103
		craterDensity   0.753166
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.541508
		volcanoTemp     1451.6
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.199, 0.175, 0.185, 0.050)
		colorShelf     (0.234, 0.204, 0.213, 0.040)
		colorBeach     (0.269, 0.234, 0.241, 0.030)
		colorDesert    (0.304, 0.264, 0.273, 0.020)
		colorLowland   (0.339, 0.294, 0.301, 0.030)
		colorUpland    (0.374, 0.324, 0.328, 0.050)
		colorRock      (0.409, 0.354, 0.365, 0.020)
		colorSnow      (0.409, 0.354, 0.365, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.760225
		Period          2.43101
		Eccentricity    0.193646
		Inclination     -1.91171
		AscendingNode   -69.3795
		ArgOfPericenter 115.119
		MeanAnomaly     -127.163
	}
}

Asteroid	"ProximaAsteroid53"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.2451e-015
	Radius          0.134763
	InertiaMoment   0.398856

	RotationPeriod  4754.31
	Obliquity       22.9575
	EqAscendNode    116.763

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.581 0.574 0.570)

	Surface
	{
		SurfStyle       0.941917
		OceanStyle      0.502001
		Randomize      (-0.332, 0.395, 0.167)
		colorDistMagn   0.578324
		colorDistFreq   1.40882e-005
		detailScale     3.67992
		colorConversion true
		snowLevel       2
		tropicLatitude  0.368565
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.532722
		terraceProb     0.190102
		erosion         0
		montesMagn      0.614508
		montesFreq      2.49986
		montesSpiky     0.730563
		montesFraction  0.457909
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.64128e-005
		hillsFraction   0.66793
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.236497
		craterFreq      0.25061
		craterDensity   1.00799
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.539083
		volcanoTemp     1540.55
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.197, 0.201, 0.228, 0.050)
		colorShelf     (0.232, 0.235, 0.262, 0.040)
		colorBeach     (0.267, 0.270, 0.297, 0.030)
		colorDesert    (0.302, 0.304, 0.337, 0.020)
		colorLowland   (0.337, 0.339, 0.371, 0.030)
		colorUpland    (0.372, 0.373, 0.405, 0.050)
		colorRock      (0.407, 0.407, 0.451, 0.020)
		colorSnow      (0.407, 0.407, 0.451, 1.000)
		BumpHeight      0.121286
		BumpOffset      0.0242573
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.70724
		Period          2.18135
		Eccentricity    0.133236
		Inclination     3.43036
		AscendingNode   -116.62
		ArgOfPericenter 27.2682
		MeanAnomaly     -173.423
	}
}

Asteroid	"ProximaAsteroid54"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.24689e-012
	Radius          1.62821
	InertiaMoment   0.399809

	RotationPeriod  1649.8
	Obliquity       196.046
	EqAscendNode    206.858

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.411 0.405 0.403)

	Surface
	{
		SurfStyle       0.973628
		OceanStyle      0.906671
		Randomize      (-0.552, 0.725, -0.862)
		colorDistMagn   0.339046
		colorDistFreq   0.00126222
		detailScale     44.4611
		colorConversion true
		snowLevel       2
		tropicLatitude  0.296385
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.380899
		terraceProb     0.325639
		erosion         0
		montesMagn      0.486554
		montesFreq      2.68001
		montesSpiky     0.936003
		montesFraction  0.51792
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00740706
		hillsFraction   0.680679
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.253082
		craterFreq      0.201268
		craterDensity   0.845385
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.547396
		volcanoTemp     1888.24
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.140, 0.142, 0.161, 0.050)
		colorShelf     (0.165, 0.166, 0.186, 0.040)
		colorBeach     (0.189, 0.191, 0.210, 0.030)
		colorDesert    (0.214, 0.215, 0.238, 0.020)
		colorLowland   (0.239, 0.239, 0.262, 0.030)
		colorUpland    (0.263, 0.264, 0.286, 0.050)
		colorRock      (0.288, 0.288, 0.319, 0.020)
		colorSnow      (0.288, 0.288, 0.319, 1.000)
		BumpHeight      1.46539
		BumpOffset      0.293079
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.692376
		Period          2.11294
		Eccentricity    0.114629
		Inclination     -3.19014
		AscendingNode   106.934
		ArgOfPericenter 173.299
		MeanAnomaly     53.0822
	}
}

Asteroid	"ProximaAsteroid55"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.19264e-009
	Radius          17.4339
	InertiaMoment   0.397843

	RotationPeriod  473.305
	Obliquity       61.0961
	EqAscendNode    196.973

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.409 0.404 0.399)

	Surface
	{
		SurfStyle       0.852263
		OceanStyle      0.524881
		Randomize      (0.743, -0.837, 0.705)
		colorDistMagn   0.489015
		colorDistFreq   0.105979
		detailScale     476.062
		colorConversion true
		snowLevel       2
		tropicLatitude  0.861571
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.72407
		terraceProb     0.384431
		erosion         0
		montesMagn      0.321835
		montesFreq      2.64461
		montesSpiky     0.927319
		montesFraction  0.53805
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.506702
		hillsFraction   0.749173
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242701
		craterFreq      0.246949
		craterDensity   0.936737
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.539544
		volcanoTemp     1799.28
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.139, 0.141, 0.160, 0.050)
		colorShelf     (0.163, 0.166, 0.184, 0.040)
		colorBeach     (0.188, 0.190, 0.208, 0.030)
		colorDesert    (0.213, 0.214, 0.236, 0.020)
		colorLowland   (0.237, 0.238, 0.260, 0.030)
		colorUpland    (0.262, 0.263, 0.284, 0.050)
		colorRock      (0.286, 0.287, 0.316, 0.020)
		colorSnow      (0.286, 0.287, 0.316, 1.000)
		BumpHeight      15.6905
		BumpOffset      3.1381
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.711011
		Period          2.19882
		Eccentricity    0.137834
		Inclination     4.52014
		AscendingNode   111.958
		ArgOfPericenter 64.2824
		MeanAnomaly     85.3497
	}
}

Asteroid	"ProximaAsteroid56"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.38539e-017
	Radius          0.0333859
	InertiaMoment   0.399058

	RotationPeriod  9804.36
	Obliquity       34.6527
	EqAscendNode    -98.8685

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.558 0.555 0.551)

	Surface
	{
		SurfStyle       0.811698
		OceanStyle      0.120716
		Randomize      (-0.045, -0.505, -0.687)
		colorDistMagn   0.445879
		colorDistFreq   4.31371e-007
		detailScale     0.911659
		colorConversion true
		snowLevel       2
		tropicLatitude  0.587414
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.519938
		terraceProb     0.306436
		erosion         0
		montesMagn      0.484242
		montesFreq      3.15796
		montesSpiky     0.938529
		montesFraction  0.252476
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.21968e-006
		hillsFraction   0.656905
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241099
		craterFreq      0.15177
		craterDensity   0.852911
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.572225
		volcanoTemp     1468.19
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.218, 0.189, 0.154, 0.000)
		colorShelf     (0.223, 0.194, 0.176, 0.000)
		colorBeach     (0.262, 0.228, 0.209, 0.000)
		colorDesert    (0.284, 0.244, 0.204, 0.000)
		colorLowland   (0.312, 0.261, 0.231, 0.000)
		colorUpland    (0.346, 0.317, 0.281, 0.000)
		colorRock      (0.374, 0.344, 0.303, 0.000)
		colorSnow      (0.407, 0.367, 0.319, 1.000)
		BumpHeight      0.0300473
		BumpOffset      0.00600947
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.654077
		Period          1.94007
		Eccentricity    0.0627865
		Inclination     -1.62497
		AscendingNode   -143.706
		ArgOfPericenter -144.556
		MeanAnomaly     -61.5665
	}
}

Asteroid	"ProximaAsteroid57"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.92488e-014
	Radius          0.357496
	InertiaMoment   0.399986

	RotationPeriod  3106.49
	Obliquity       66.9622
	EqAscendNode    78.7586

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.466 0.458 0.455)

	Surface
	{
		SurfStyle       0.336053
		OceanStyle      0.0955078
		Randomize      (-0.207, -0.024, -0.502)
		colorDistMagn   0.0560426
		colorDistFreq   4.45754e-005
		detailScale     9.76201
		colorConversion true
		snowLevel       2
		tropicLatitude  0.915311
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.277222
		terraceProb     0.260607
		erosion         0
		montesMagn      0.473581
		montesFreq      3.05067
		montesSpiky     0.97996
		montesFraction  0.683634
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000145672
		hillsFraction   0.674274
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.213612
		craterFreq      0.166059
		craterDensity   0.952536
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.509433
		volcanoTemp     1498.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.186, 0.183, 0.182, 0.000)
		colorShelf     (0.198, 0.195, 0.193, 0.000)
		colorBeach     (0.210, 0.206, 0.205, 0.000)
		colorDesert    (0.221, 0.218, 0.216, 0.000)
		colorLowland   (0.233, 0.229, 0.227, 0.000)
		colorUpland    (0.245, 0.241, 0.239, 0.000)
		colorRock      (0.256, 0.252, 0.250, 0.000)
		colorSnow      (0.268, 0.263, 0.261, 1.000)
		BumpHeight      0.321746
		BumpOffset      0.0643492
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.68236
		Period          2.06726
		Eccentricity    0.101633
		Inclination     1.85153
		AscendingNode   -112.994
		ArgOfPericenter -164.306
		MeanAnomaly     42.62
	}
}

Asteroid	"ProximaAsteroid58"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.16619e-010
	Radius          4.31927
	InertiaMoment   0.398135

	RotationPeriod  1022.92
	Obliquity       270.264
	EqAscendNode    133.518

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.773 0.770 0.768)

	Surface
	{
		SurfStyle       0.818436
		OceanStyle      0.0251507
		Randomize      (-0.925, 0.528, 0.984)
		colorDistMagn   0.865647
		colorDistFreq   0.0158824
		detailScale     117.945
		colorConversion true
		snowLevel       2
		tropicLatitude  0.993988
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.273981
		terraceProb     0.320676
		erosion         0
		montesMagn      0.415335
		montesFreq      3.15807
		montesSpiky     0.909802
		montesFraction  0.085839
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0404827
		hillsFraction   0.685372
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.222562
		craterFreq      0.245628
		craterDensity   0.723335
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.555915
		volcanoTemp     1701.53
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.301, 0.262, 0.215, 0.000)
		colorShelf     (0.309, 0.270, 0.246, 0.000)
		colorBeach     (0.363, 0.316, 0.292, 0.000)
		colorDesert    (0.394, 0.339, 0.284, 0.000)
		colorLowland   (0.433, 0.362, 0.323, 0.000)
		colorUpland    (0.479, 0.439, 0.392, 0.000)
		colorRock      (0.518, 0.478, 0.422, 0.000)
		colorSnow      (0.564, 0.508, 0.446, 1.000)
		BumpHeight      3.88734
		BumpOffset      0.777468
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.74376
		Period          2.35247
		Eccentricity    0.175796
		Inclination     -6.02191
		AscendingNode   179.61
		ArgOfPericenter 145.34
		MeanAnomaly     -25.0077
	}
}

Asteroid	"ProximaAsteroid59"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.71611e-007
	Radius          46.2424
	InertiaMoment   0.399251

	RotationPeriod  292.883
	Obliquity       118.384
	EqAscendNode    103.15

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.803 0.738 0.704)

	Surface
	{
		SurfStyle       0.382256
		OceanStyle      0.8356
		Randomize      (0.160, 0.579, -0.438)
		colorDistMagn   0.369684
		colorDistFreq   1.0825
		detailScale     1262.73
		colorConversion true
		snowLevel       2
		tropicLatitude  0.878134
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.488563
		terraceProb     0.225549
		erosion         0
		montesMagn      0.486787
		montesFreq      3.12736
		montesSpiky     0.9463
		montesFraction  0.68341
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.92502
		hillsFraction   0.450693
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.219846
		craterFreq      0.143476
		craterDensity   1.0065
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.58319
		volcanoTemp     1219.07
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.321, 0.295, 0.282, 0.000)
		colorShelf     (0.341, 0.314, 0.299, 0.000)
		colorBeach     (0.361, 0.332, 0.317, 0.000)
		colorDesert    (0.381, 0.351, 0.334, 0.000)
		colorLowland   (0.401, 0.369, 0.352, 0.000)
		colorUpland    (0.421, 0.388, 0.370, 0.000)
		colorRock      (0.442, 0.406, 0.387, 0.000)
		colorSnow      (0.462, 0.425, 0.405, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.679454
		Period          2.05407
		Eccentricity    0.0977903
		Inclination     0.322014
		AscendingNode   -52.0606
		ArgOfPericenter 126.906
		MeanAnomaly     -163.605
	}
}

Asteroid	"ProximaAsteroid60"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.00536e-015
	Radius          0.0885656
	InertiaMoment   0.396304

	RotationPeriod  6277.33
	Obliquity       140.866
	EqAscendNode    84.2613

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.784 0.782 0.781)

	Surface
	{
		SurfStyle       0.215629
		OceanStyle      0.841869
		Randomize      (0.937, 0.103, -0.776)
		colorDistMagn   0.767974
		colorDistFreq   5.24596e-006
		detailScale     2.41843
		colorConversion true
		snowLevel       2
		tropicLatitude  0.628375
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.502651
		terraceProb     0.127381
		erosion         0
		montesMagn      0.630961
		montesFreq      3.19863
		montesSpiky     0.966905
		montesFraction  0.598535
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.25734e-005
		hillsFraction   0.63082
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.287127
		craterFreq      0.240067
		craterDensity   0.900759
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.396453
		volcanoTemp     1214.07
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.314, 0.313, 0.312, 0.000)
		colorShelf     (0.333, 0.333, 0.332, 0.000)
		colorBeach     (0.353, 0.352, 0.352, 0.000)
		colorDesert    (0.373, 0.372, 0.371, 0.000)
		colorLowland   (0.392, 0.391, 0.391, 0.000)
		colorUpland    (0.412, 0.411, 0.410, 0.000)
		colorRock      (0.431, 0.430, 0.430, 0.000)
		colorSnow      (0.451, 0.450, 0.449, 1.000)
		BumpHeight      0.079709
		BumpOffset      0.0159418
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.677038
		Period          2.04312
		Eccentricity    0.0945708
		Inclination     2.74919
		AscendingNode   84.0683
		ArgOfPericenter 134.603
		MeanAnomaly     -117.119
	}
}

Asteroid	"ProximaAsteroid61"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.47944e-012
	Radius          0.948356
	InertiaMoment   0.398392

	RotationPeriod  1961
	Obliquity       123.375
	EqAscendNode    21.6759

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.673 0.669 0.666)

	Surface
	{
		SurfStyle       0.791879
		OceanStyle      0.0174948
		Randomize      (-0.012, -0.203, 0.071)
		colorDistMagn   0.848071
		colorDistFreq   0.000352038
		detailScale     25.8964
		colorConversion true
		snowLevel       2
		tropicLatitude  0.816976
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.75391
		terraceProb     0.285416
		erosion         0
		montesMagn      0.41845
		montesFreq      1.84285
		montesSpiky     0.910656
		montesFraction  0.329021
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00217018
		hillsFraction   0.504575
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.197923
		craterFreq      0.239185
		craterDensity   0.764221
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.440391
		volcanoTemp     1465.56
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.262, 0.227, 0.187, 0.000)
		colorShelf     (0.269, 0.234, 0.213, 0.000)
		colorBeach     (0.316, 0.274, 0.253, 0.000)
		colorDesert    (0.343, 0.294, 0.246, 0.000)
		colorLowland   (0.377, 0.314, 0.280, 0.000)
		colorUpland    (0.417, 0.381, 0.340, 0.000)
		colorRock      (0.451, 0.415, 0.366, 0.000)
		colorSnow      (0.491, 0.441, 0.386, 1.000)
		BumpHeight      0.85352
		BumpOffset      0.170704
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.68138
		Period          2.06281
		Eccentricity    0.100341
		Inclination     -1.99084
		AscendingNode   -157.951
		ArgOfPericenter 158.17
		MeanAnomaly     87.8811
	}
}

Asteroid	"ProximaAsteroid62"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.17707e-009
	Radius          11.4578
	InertiaMoment   0.399436

	RotationPeriod  637.606
	Obliquity       329.344
	EqAscendNode    33.5498

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.819 0.765 0.698)

	Surface
	{
		SurfStyle       0.273607
		OceanStyle      0.362206
		Randomize      (-0.151, 0.593, 0.482)
		colorDistMagn   0.812237
		colorDistFreq   0.0469484
		detailScale     312.875
		colorConversion true
		snowLevel       2
		tropicLatitude  0.522154
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.273398
		terraceProb     0.408266
		erosion         0
		montesMagn      0.427358
		montesFreq      2.82351
		montesSpiky     0.943316
		montesFraction  0.892218
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.254788
		hillsFraction   0.556974
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.192613
		craterFreq      0.22573
		craterDensity   0.882256
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.437463
		volcanoTemp     1502.25
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.327, 0.306, 0.279, 0.000)
		colorShelf     (0.348, 0.325, 0.297, 0.000)
		colorBeach     (0.368, 0.344, 0.314, 0.000)
		colorDesert    (0.389, 0.363, 0.332, 0.000)
		colorLowland   (0.409, 0.383, 0.349, 0.000)
		colorUpland    (0.430, 0.402, 0.367, 0.000)
		colorRock      (0.450, 0.421, 0.384, 0.000)
		colorSnow      (0.471, 0.440, 0.401, 1.000)
		BumpHeight      10.312
		BumpOffset      2.06241
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.708995
		Period          2.18947
		Eccentricity    0.135382
		Inclination     -1.69585
		AscendingNode   -62.2987
		ArgOfPericenter -71.125
		MeanAnomaly     90.0115
	}
}

Asteroid	"ProximaAsteroid63"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.27541e-017
	Radius          0.0194457
	InertiaMoment   0.39701

	RotationPeriod  10043.5
	Obliquity       71.2488
	EqAscendNode    -53.5476

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.650 0.645 0.642)

	Surface
	{
		SurfStyle       0.173111
		OceanStyle      0.273455
		Randomize      (0.319, 0.640, -0.443)
		colorDistMagn   0.370182
		colorDistFreq   1.83637e-007
		detailScale     0.530998
		colorConversion true
		snowLevel       2
		tropicLatitude  0.945596
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.422301
		terraceProb     0.138243
		erosion         0
		montesMagn      0.365683
		montesFreq      3.07785
		montesSpiky     0.977748
		montesFraction  0.543936
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.96741e-007
		hillsFraction   0.799491
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.247293
		craterFreq      0.256624
		craterDensity   1.00277
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.510026
		volcanoTemp     1534.21
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.260, 0.258, 0.257, 0.000)
		colorShelf     (0.276, 0.274, 0.273, 0.000)
		colorBeach     (0.293, 0.290, 0.289, 0.000)
		colorDesert    (0.309, 0.306, 0.305, 0.000)
		colorLowland   (0.325, 0.322, 0.321, 0.000)
		colorUpland    (0.341, 0.338, 0.337, 0.000)
		colorRock      (0.358, 0.355, 0.353, 0.000)
		colorSnow      (0.374, 0.371, 0.369, 1.000)
		BumpHeight      0.0175011
		BumpOffset      0.00350023
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.741475
		Period          2.34163
		Eccentricity    0.173256
		Inclination     1.97752
		AscendingNode   -97.1672
		ArgOfPericenter 120.009
		MeanAnomaly     -87.8486
	}
}

Asteroid	"ProximaAsteroid64"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.87683e-014
	Radius          0.234945
	InertiaMoment   0.398625

	RotationPeriod  4091.14
	Obliquity       7.59757
	EqAscendNode    204.39

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.763 0.762 0.761)

	Surface
	{
		SurfStyle       0.84337
		OceanStyle      0.750261
		Randomize      (-0.068, 0.412, -0.489)
		colorDistMagn   0.439094
		colorDistFreq   4.11627e-005
		detailScale     6.41556
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0884874
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.523064
		terraceProb     0.224426
		erosion         0
		montesMagn      0.569032
		montesFreq      3.10308
		montesSpiky     0.954731
		montesFraction  0.169488
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00012156
		hillsFraction   0.6036
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.244786
		craterFreq      0.234053
		craterDensity   0.913717
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.486448
		volcanoTemp     1642.82
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.298, 0.259, 0.213, 0.000)
		colorShelf     (0.305, 0.267, 0.244, 0.000)
		colorBeach     (0.359, 0.313, 0.289, 0.000)
		colorDesert    (0.389, 0.335, 0.282, 0.000)
		colorLowland   (0.428, 0.358, 0.320, 0.000)
		colorUpland    (0.473, 0.435, 0.388, 0.000)
		colorRock      (0.511, 0.473, 0.419, 0.000)
		colorSnow      (0.557, 0.503, 0.441, 1.000)
		BumpHeight      0.21145
		BumpOffset      0.0422901
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.678648
		Period          2.05041
		Eccentricity    0.0967182
		Inclination     -4.87509
		AscendingNode   -41.2941
		ArgOfPericenter 79.319
		MeanAnomaly     -17.5629
	}
}

Asteroid	"ProximaAsteroid65"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.76185e-011
	Radius          2.51577
	InertiaMoment   0.399618

	RotationPeriod  1217.89
	Obliquity       197.205
	EqAscendNode    309.5

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.596 0.504 0.415)

	Surface
	{
		SurfStyle       0.0760046
		OceanStyle      0.829954
		Randomize      (-0.205, 0.218, -0.715)
		colorDistMagn   0.650541
		colorDistFreq   0.00448179
		detailScale     68.6974
		colorConversion true
		snowLevel       2
		tropicLatitude  0.228637
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.330812
		terraceProb     0.17647
		erosion         0
		montesMagn      0.571972
		montesFreq      2.92789
		montesSpiky     0.990866
		montesFraction  0.65511
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0174488
		hillsFraction   0.459361
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.271918
		craterFreq      0.166661
		craterDensity   0.957831
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.395225
		volcanoTemp     1650.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.238, 0.202, 0.166, 0.000)
		colorShelf     (0.253, 0.214, 0.176, 0.000)
		colorBeach     (0.268, 0.227, 0.187, 0.000)
		colorDesert    (0.283, 0.240, 0.197, 0.000)
		colorLowland   (0.298, 0.252, 0.208, 0.000)
		colorUpland    (0.313, 0.265, 0.218, 0.000)
		colorRock      (0.328, 0.277, 0.228, 0.000)
		colorSnow      (0.343, 0.290, 0.239, 1.000)
		BumpHeight      2.2642
		BumpOffset      0.452839
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.76377
		Period          2.44804
		Eccentricity    0.198549
		Inclination     -3.99547
		AscendingNode   -3.01692
		ArgOfPericenter 48.9428
		MeanAnomaly     -102.2
	}
}

Asteroid	"ProximaAsteroid66"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.06422e-008
	Radius          30.3929
	InertiaMoment   0.397466

	RotationPeriod  393.587
	Obliquity       42.953
	EqAscendNode    289.725

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.679 0.676 0.674)

	Surface
	{
		SurfStyle       0.212999
		OceanStyle      0.554246
		Randomize      (-0.298, -0.520, -0.491)
		colorDistMagn   0.823248
		colorDistFreq   0.168133
		detailScale     829.93
		colorConversion true
		snowLevel       2
		tropicLatitude  0.647258
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.361144
		terraceProb     0.476927
		erosion         0
		montesMagn      0.492614
		montesFreq      3.67171
		montesSpiky     0.902826
		montesFraction  0.933689
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.88104
		hillsFraction   0.68914
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229286
		craterFreq      0.202429
		craterDensity   0.950638
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.526837
		volcanoTemp     1442.65
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.272, 0.271, 0.269, 0.000)
		colorShelf     (0.289, 0.287, 0.286, 0.000)
		colorBeach     (0.306, 0.304, 0.303, 0.000)
		colorDesert    (0.323, 0.321, 0.320, 0.000)
		colorLowland   (0.340, 0.338, 0.337, 0.000)
		colorUpland    (0.357, 0.355, 0.354, 0.000)
		colorRock      (0.374, 0.372, 0.371, 0.000)
		colorSnow      (0.391, 0.389, 0.387, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.685281
		Period          2.08055
		Eccentricity    0.105462
		Inclination     3.12181
		AscendingNode   -147.925
		ArgOfPericenter -137.508
		MeanAnomaly     -11.7421
	}
}

Asteroid	"ProximaAsteroid67"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.38097e-016
	Radius          0.0515852
	InertiaMoment   0.39884

	RotationPeriod  7830.57
	Obliquity       50.7273
	EqAscendNode    -31.7223

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.801 0.800 0.798)

	Surface
	{
		SurfStyle       0.991921
		OceanStyle      0.632297
		Randomize      (-0.882, -0.416, 0.021)
		colorDistMagn   0.438213
		colorDistFreq   1.13749e-006
		detailScale     1.40862
		colorConversion true
		snowLevel       2
		tropicLatitude  0.763464
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.493494
		terraceProb     0.352973
		erosion         0
		montesMagn      0.565662
		montesFreq      3.42887
		montesSpiky     0.894943
		montesFraction  0.199779
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.809e-006
		hillsFraction   0.625398
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.26794
		craterFreq      0.248613
		craterDensity   0.883411
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.523753
		volcanoTemp     1629.17
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.272, 0.280, 0.319, 0.050)
		colorShelf     (0.321, 0.328, 0.367, 0.040)
		colorBeach     (0.369, 0.376, 0.415, 0.030)
		colorDesert    (0.417, 0.424, 0.471, 0.020)
		colorLowland   (0.465, 0.472, 0.519, 0.030)
		colorUpland    (0.513, 0.520, 0.567, 0.050)
		colorRock      (0.561, 0.568, 0.631, 0.020)
		colorSnow      (0.561, 0.568, 0.631, 1.000)
		BumpHeight      0.0464267
		BumpOffset      0.00928534
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.637524
		Period          1.86689
		Eccentricity    0.0384521
		Inclination     2.67982
		AscendingNode   -111.951
		ArgOfPericenter 150.099
		MeanAnomaly     -138.71
	}
}

Asteroid	"ProximaAsteroid68"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.50372e-013
	Radius          0.623257
	InertiaMoment   0.399796

	RotationPeriod  2663.48
	Obliquity       49.6475
	EqAscendNode    186.388

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.494 0.491 0.488)

	Surface
	{
		SurfStyle       0.345134
		OceanStyle      0.851267
		Randomize      (0.069, 0.998, -0.668)
		colorDistMagn   0.594358
		colorDistFreq   0.000241366
		detailScale     17.0191
		colorConversion true
		snowLevel       2
		tropicLatitude  0.756072
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.667854
		terraceProb     0.599225
		erosion         0
		montesMagn      0.458882
		montesFreq      3.33409
		montesSpiky     0.854753
		montesFraction  0.735571
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00107469
		hillsFraction   0.576197
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.251181
		craterFreq      0.22401
		craterDensity   0.869842
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.510984
		volcanoTemp     1643.17
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.198, 0.196, 0.195, 0.000)
		colorShelf     (0.210, 0.209, 0.207, 0.000)
		colorBeach     (0.222, 0.221, 0.220, 0.000)
		colorDesert    (0.235, 0.233, 0.232, 0.000)
		colorLowland   (0.247, 0.245, 0.244, 0.000)
		colorUpland    (0.259, 0.258, 0.256, 0.000)
		colorRock      (0.272, 0.270, 0.268, 0.000)
		colorSnow      (0.284, 0.282, 0.281, 1.000)
		BumpHeight      0.560931
		BumpOffset      0.112186
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.643915
		Period          1.89503
		Eccentricity    0.0479946
		Inclination     -0.634422
		AscendingNode   33.4711
		ArgOfPericenter 166.082
		MeanAnomaly     -108.383
	}
}

Asteroid	"ProximaAsteroid69"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.1559e-010
	Radius          6.67371
	InertiaMoment   0.397819

	RotationPeriod  764.768
	Obliquity       243.251
	EqAscendNode    210.901

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.753 0.750 0.746)

	Surface
	{
		SurfStyle       0.756434
		OceanStyle      0.800127
		Randomize      (-0.099, -0.973, -0.041)
		colorDistMagn   0.187178
		colorDistFreq   0.0181735
		detailScale     182.237
		colorConversion true
		snowLevel       2
		tropicLatitude  0.906926
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.598123
		terraceProb     0.41581
		erosion         0
		montesMagn      0.539476
		montesFreq      4.33512
		montesSpiky     0.909298
		montesFraction  0.649374
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.099761
		hillsFraction   0.722172
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228472
		craterFreq      0.229779
		craterDensity   0.849032
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.4414
		volcanoTemp     1788.97
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.294, 0.255, 0.209, 0.000)
		colorShelf     (0.301, 0.262, 0.239, 0.000)
		colorBeach     (0.354, 0.307, 0.283, 0.000)
		colorDesert    (0.384, 0.330, 0.276, 0.000)
		colorLowland   (0.422, 0.352, 0.313, 0.000)
		colorUpland    (0.467, 0.427, 0.380, 0.000)
		colorRock      (0.504, 0.465, 0.410, 0.000)
		colorSnow      (0.550, 0.495, 0.433, 1.000)
		BumpHeight      6.00634
		BumpOffset      1.20127
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.648805
		Period          1.91666
		Eccentricity    0.0551706
		Inclination     2.23493
		AscendingNode   -35.2004
		ArgOfPericenter 100.979
		MeanAnomaly     -2.34617
	}
}

Asteroid	"ProximaAsteroid70"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.58718e-007
	Radius          80.608
	InertiaMoment   0.399043

	RotationPeriod  242.944
	Obliquity       100.855
	EqAscendNode    211.649

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.741 0.739 0.738)

	Surface
	{
		SurfStyle       0.0337135
		OceanStyle      0.209758
		Randomize      (0.198, -0.834, -0.666)
		colorDistMagn   0.77099
		colorDistFreq   0.810046
		detailScale     2201.14
		colorConversion true
		snowLevel       2
		tropicLatitude  0.977685
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.651147
		terraceProb     0.142227
		erosion         0
		montesMagn      0.596907
		montesFreq      3.22059
		montesSpiky     0.974409
		montesFraction  0.640758
		dunesFraction   0
		hillsMagn       0
		hillsFreq       18.4698
		hillsFraction   0.59948
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.258779
		craterFreq      0.209419
		craterDensity   0.920602
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.473712
		volcanoTemp     1391.28
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.296, 0.296, 0.295, 0.000)
		colorShelf     (0.315, 0.314, 0.314, 0.000)
		colorBeach     (0.333, 0.333, 0.332, 0.000)
		colorDesert    (0.352, 0.351, 0.350, 0.000)
		colorLowland   (0.371, 0.370, 0.369, 0.000)
		colorUpland    (0.389, 0.388, 0.387, 0.000)
		colorRock      (0.408, 0.407, 0.406, 0.000)
		colorSnow      (0.426, 0.425, 0.424, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.689867
		Period          2.10147
		Eccentricity    0.111409
		Inclination     -2.1679
		AscendingNode   126.099
		ArgOfPericenter -35.3835
		MeanAnomaly     -106.167
	}
}

Asteroid	"ProximaAsteroid71"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.44486e-015
	Radius          0.136844
	InertiaMoment   0.399972

	RotationPeriod  4721.55
	Obliquity       193.49
	EqAscendNode    99.9159

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.640 0.594 0.518)

	Surface
	{
		SurfStyle       0.934425
		OceanStyle      0.874881
		Randomize      (-0.350, 0.089, -0.683)
		colorDistMagn   0.0137218
		colorDistFreq   8.99414e-006
		detailScale     3.73676
		colorConversion true
		snowLevel       2
		tropicLatitude  0.221931
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.430716
		terraceProb     0.438603
		erosion         0
		montesMagn      0.364092
		montesFreq      2.86142
		montesSpiky     0.987044
		montesFraction  0.529454
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.78921e-005
		hillsFraction   0.59664
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.267115
		craterFreq      0.240704
		craterDensity   1.06396
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.531218
		volcanoTemp     1569.44
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.218, 0.208, 0.207, 0.050)
		colorShelf     (0.256, 0.244, 0.238, 0.040)
		colorBeach     (0.295, 0.279, 0.269, 0.030)
		colorDesert    (0.333, 0.315, 0.305, 0.020)
		colorLowland   (0.371, 0.350, 0.336, 0.030)
		colorUpland    (0.410, 0.386, 0.368, 0.050)
		colorRock      (0.448, 0.422, 0.409, 0.020)
		colorSnow      (0.448, 0.422, 0.409, 1.000)
		BumpHeight      0.12316
		BumpOffset      0.024632
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.710358
		Period          2.19579
		Eccentricity    0.13704
		Inclination     -2.79347
		AscendingNode   -70.4344
		ArgOfPericenter -25.719
		MeanAnomaly     -55.0886
	}
}

Asteroid	"ProximaAsteroid72"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.54082e-012
	Radius          1.65336
	InertiaMoment   0.398114

	RotationPeriod  1677.38
	Obliquity       99.688
	EqAscendNode    104.081

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.694 0.691 0.689)

	Surface
	{
		SurfStyle       0.194945
		OceanStyle      0.451597
		Randomize      (-0.526, -0.938, 0.037)
		colorDistMagn   0.725224
		colorDistFreq   0.00216835
		detailScale     45.1477
		colorConversion true
		snowLevel       2
		tropicLatitude  0.98561
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.576371
		terraceProb     0.302603
		erosion         0
		montesMagn      0.451458
		montesFreq      3.09372
		montesSpiky     0.973466
		montesFraction  0.650922
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00402391
		hillsFraction   0.643378
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.212244
		craterFreq      0.197508
		craterDensity   0.896888
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.453927
		volcanoTemp     1705.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.277, 0.276, 0.275, 0.000)
		colorShelf     (0.295, 0.294, 0.293, 0.000)
		colorBeach     (0.312, 0.311, 0.310, 0.000)
		colorDesert    (0.329, 0.328, 0.327, 0.000)
		colorLowland   (0.347, 0.345, 0.344, 0.000)
		colorUpland    (0.364, 0.363, 0.361, 0.000)
		colorRock      (0.382, 0.380, 0.379, 0.000)
		colorSnow      (0.399, 0.397, 0.396, 1.000)
		BumpHeight      1.48802
		BumpOffset      0.297605
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.623575
		Period          1.80596
		Eccentricity    0.016942
		Inclination     0.827582
		AscendingNode   -86.9024
		ArgOfPericenter 150.518
		MeanAnomaly     92.663
	}
}

Asteroid	"ProximaAsteroid73"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.62519e-009
	Radius          17.7032
	InertiaMoment   0.399236

	RotationPeriod  470.484
	Obliquity       316.33
	EqAscendNode    136.666

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.411 0.407 0.404)

	Surface
	{
		SurfStyle       0.595207
		OceanStyle      0.598566
		Randomize      (0.059, 0.808, -0.213)
		colorDistMagn   0.879835
		colorDistFreq   0.0400693
		detailScale     483.415
		colorConversion true
		snowLevel       2
		tropicLatitude  0.683472
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.491659
		terraceProb     0.193947
		erosion         0
		montesMagn      0.477752
		montesFreq      3.15396
		montesSpiky     0.929924
		montesFraction  0.453935
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.689377
		hillsFraction   0.666681
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243739
		craterFreq      0.211294
		craterDensity   0.850412
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.477995
		volcanoTemp     1333.09
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.160, 0.138, 0.113, 0.000)
		colorShelf     (0.164, 0.143, 0.129, 0.000)
		colorBeach     (0.193, 0.167, 0.154, 0.000)
		colorDesert    (0.209, 0.179, 0.150, 0.000)
		colorLowland   (0.230, 0.191, 0.170, 0.000)
		colorUpland    (0.255, 0.232, 0.206, 0.000)
		colorRock      (0.275, 0.252, 0.222, 0.000)
		colorSnow      (0.300, 0.269, 0.234, 1.000)
		BumpHeight      15.9329
		BumpOffset      3.18657
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.714162
		Period          2.21345
		Eccentricity    0.141637
		Inclination     5.37583
		AscendingNode   -81.2595
		ArgOfPericenter 89.768
		MeanAnomaly     157.364
	}
}

Asteroid	"ProximaAsteroid74"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.63878e-017
	Radius          0.0339015
	InertiaMoment   0.396226

	RotationPeriod  9222.24
	Obliquity       40.7189
	EqAscendNode    -22.6516

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.750 0.682 0.623)

	Surface
	{
		SurfStyle       0.692045
		OceanStyle      0.0954068
		Randomize      (-0.381, 0.884, 0.534)
		colorDistMagn   0.372685
		colorDistFreq   6.82104e-007
		detailScale     0.925738
		colorConversion true
		snowLevel       2
		tropicLatitude  0.649536
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.369463
		terraceProb     0.201784
		erosion         0
		montesMagn      0.420747
		montesFreq      3.73586
		montesSpiky     0.958056
		montesFraction  0.721713
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.92426e-006
		hillsFraction   0.656289
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.240623
		craterFreq      0.198582
		craterDensity   0.911867
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.60579
		volcanoTemp     1549.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.293, 0.232, 0.174, 0.000)
		colorShelf     (0.300, 0.239, 0.199, 0.000)
		colorBeach     (0.353, 0.280, 0.237, 0.000)
		colorDesert    (0.383, 0.300, 0.231, 0.000)
		colorLowland   (0.420, 0.321, 0.262, 0.000)
		colorUpland    (0.465, 0.389, 0.318, 0.000)
		colorRock      (0.503, 0.423, 0.343, 0.000)
		colorSnow      (0.548, 0.450, 0.361, 1.000)
		BumpHeight      0.0305114
		BumpOffset      0.00610227
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.683288
		Period          2.07148
		Eccentricity    0.102853
		Inclination     -0.695475
		AscendingNode   -71.8432
		ArgOfPericenter 164.379
		MeanAnomaly     110.563
	}
}

Asteroid	"ProximaAsteroid75"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.29776e-014
	Radius          0.363017
	InertiaMoment   0.398373

	RotationPeriod  3049.57
	Obliquity       273.179
	EqAscendNode    88.5144

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.523 0.423 0.373)

	Surface
	{
		SurfStyle       0.566184
		OceanStyle      0.31188
		Randomize      (-0.931, 0.439, -0.781)
		colorDistMagn   0.590384
		colorDistFreq   7.26963e-005
		detailScale     9.91279
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999999
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.706872
		terraceProb     0.157653
		erosion         0
		montesMagn      0.532169
		montesFreq      2.62374
		montesSpiky     0.962419
		montesFraction  0.784927
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000265088
		hillsFraction   0.588776
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.267823
		craterFreq      0.239194
		craterDensity   0.794807
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.455014
		volcanoTemp     1386.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.204, 0.144, 0.104, 0.000)
		colorShelf     (0.209, 0.148, 0.119, 0.000)
		colorBeach     (0.246, 0.173, 0.142, 0.000)
		colorDesert    (0.267, 0.186, 0.138, 0.000)
		colorLowland   (0.293, 0.199, 0.157, 0.000)
		colorUpland    (0.324, 0.241, 0.190, 0.000)
		colorRock      (0.350, 0.262, 0.205, 0.000)
		colorSnow      (0.382, 0.279, 0.216, 1.000)
		BumpHeight      0.326716
		BumpOffset      0.0653431
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.70719
		Period          2.18111
		Eccentricity    0.0434449
		Inclination     -5.88911
		AscendingNode   56.7232
		ArgOfPericenter 178.145
		MeanAnomaly     125.523
	}
}

Asteroid	"ProximaAsteroid76"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.22106e-010
	Radius          4.38597
	InertiaMoment   0.399422

	RotationPeriod  1019.95
	Obliquity       176.213
	EqAscendNode    78.6562

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.792 0.789 0.788)

	Surface
	{
		SurfStyle       0.598167
		OceanStyle      0.425957
		Randomize      (-0.189, 0.726, 0.485)
		colorDistMagn   0.533762
		colorDistFreq   0.00878236
		detailScale     119.766
		colorConversion true
		snowLevel       2
		tropicLatitude  0.0689423
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.613421
		terraceProb     0.142921
		erosion         0
		montesMagn      0.414472
		montesFreq      2.07392
		montesSpiky     0.835086
		montesFraction  0.505484
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.057242
		hillsFraction   0.664325
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241768
		craterFreq      0.245594
		craterDensity   0.872406
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.391395
		volcanoTemp     1634.99
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.309, 0.268, 0.221, 0.000)
		colorShelf     (0.317, 0.276, 0.252, 0.000)
		colorBeach     (0.372, 0.323, 0.299, 0.000)
		colorDesert    (0.404, 0.347, 0.292, 0.000)
		colorLowland   (0.444, 0.371, 0.331, 0.000)
		colorUpland    (0.491, 0.450, 0.402, 0.000)
		colorRock      (0.531, 0.489, 0.433, 0.000)
		colorSnow      (0.578, 0.521, 0.457, 1.000)
		BumpHeight      3.94738
		BumpOffset      0.789475
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.705487
		Period          2.17324
		Eccentricity    0.131083
		Inclination     0.290676
		AscendingNode   123.2
		ArgOfPericenter 6.47473
		MeanAnomaly     101.149
	}
}

Asteroid	"ProximaAsteroid77"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.79686e-007
	Radius          46.9565
	InertiaMoment   0.396967

	RotationPeriod  289.595
	Obliquity       25.2796
	EqAscendNode    50.3348

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.472 0.469 0.464)

	Surface
	{
		SurfStyle       0.348264
		OceanStyle      0.791132
		Randomize      (0.935, 0.417, -0.773)
		colorDistMagn   0.855224
		colorDistFreq   1.24602
		detailScale     1282.22
		colorConversion true
		snowLevel       2
		tropicLatitude  0.517932
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.445555
		terraceProb     0.266869
		erosion         0
		montesMagn      0.549643
		montesFreq      3.36685
		montesSpiky     0.992208
		montesFraction  0.258468
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.31623
		hillsFraction   0.498083
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.279881
		craterFreq      0.194711
		craterDensity   0.790614
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.501084
		volcanoTemp     1413.99
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.189, 0.187, 0.186, 0.000)
		colorShelf     (0.201, 0.199, 0.197, 0.000)
		colorBeach     (0.212, 0.211, 0.209, 0.000)
		colorDesert    (0.224, 0.223, 0.220, 0.000)
		colorLowland   (0.236, 0.234, 0.232, 0.000)
		colorUpland    (0.248, 0.246, 0.244, 0.000)
		colorRock      (0.260, 0.258, 0.255, 0.000)
		colorSnow      (0.271, 0.270, 0.267, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.700666
		Period          2.151
		Eccentricity    0.125103
		Inclination     6.0154
		AscendingNode   -11.6218
		ArgOfPericenter -73.6089
		MeanAnomaly     170.104
	}
}

Asteroid	"ProximaAsteroid78"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.05266e-015
	Radius          0.0899335
	InertiaMoment   0.398607

	RotationPeriod  6306.7
	Obliquity       91.4374
	EqAscendNode    68.559

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.526 0.519 0.514)

	Surface
	{
		SurfStyle       0.939625
		OceanStyle      0.42467
		Randomize      (-0.271, -0.267, -0.218)
		colorDistMagn   0.838118
		colorDistFreq   2.69418e-006
		detailScale     2.45578
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999728
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.678554
		terraceProb     0.371037
		erosion         0
		montesMagn      0.395391
		montesFreq      2.50527
		montesSpiky     0.768715
		montesFraction  0.738456
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.00252e-005
		hillsFraction   0.834272
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223282
		craterFreq      0.211042
		craterDensity   0.860832
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.535034
		volcanoTemp     1835.4
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.179, 0.182, 0.206, 0.050)
		colorShelf     (0.210, 0.213, 0.237, 0.040)
		colorBeach     (0.242, 0.244, 0.267, 0.030)
		colorDesert    (0.273, 0.275, 0.303, 0.020)
		colorLowland   (0.305, 0.306, 0.334, 0.030)
		colorUpland    (0.336, 0.337, 0.365, 0.050)
		colorRock      (0.368, 0.368, 0.406, 0.020)
		colorSnow      (0.368, 0.368, 0.406, 1.000)
		BumpHeight      0.0809401
		BumpOffset      0.016188
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.669089
		Period          2.00724
		Eccentricity    0.0838137
		Inclination     0.883587
		AscendingNode   96.5521
		ArgOfPericenter -128.105
		MeanAnomaly     -67.694
	}
}

Asteroid	"ProximaAsteroid79"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.54905e-012
	Radius          0.963004
	InertiaMoment   0.399604

	RotationPeriod  1930.84
	Obliquity       47.8792
	EqAscendNode    14.372

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.738 0.735 0.733)

	Surface
	{
		SurfStyle       0.447546
		OceanStyle      0.270163
		Randomize      (0.530, 0.633, 0.490)
		colorDistMagn   0.245045
		colorDistFreq   0.000544042
		detailScale     26.2964
		colorConversion true
		snowLevel       2
		tropicLatitude  0.734981
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.45605
		terraceProb     0.244005
		erosion         0
		montesMagn      0.501661
		montesFreq      2.9568
		montesSpiky     0.896821
		montesFraction  0.573231
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00212494
		hillsFraction   0.710252
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.273783
		craterFreq      0.193162
		craterDensity   1.06213
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.492753
		volcanoTemp     1329.53
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.295, 0.294, 0.293, 0.000)
		colorShelf     (0.314, 0.313, 0.312, 0.000)
		colorBeach     (0.332, 0.331, 0.330, 0.000)
		colorDesert    (0.351, 0.349, 0.348, 0.000)
		colorLowland   (0.369, 0.368, 0.367, 0.000)
		colorUpland    (0.387, 0.386, 0.385, 0.000)
		colorRock      (0.406, 0.405, 0.403, 0.000)
		colorSnow      (0.424, 0.423, 0.422, 1.000)
		BumpHeight      0.866704
		BumpOffset      0.173341
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.727073
		Period          2.27374
		Eccentricity    0.156879
		Inclination     -2.59099
		AscendingNode   76.061
		ArgOfPericenter 146.351
		MeanAnomaly     96.9825
	}
}

Asteroid	"ProximaAsteroid80"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.27951e-009
	Radius          11.6348
	InertiaMoment   0.397435

	RotationPeriod  634.63
	Obliquity       231.541
	EqAscendNode    316.287

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.667 0.661 0.658)

	Surface
	{
		SurfStyle       0.544547
		OceanStyle      0.875314
		Randomize      (-0.165, -0.645, -0.310)
		colorDistMagn   0.534165
		colorDistFreq   0.0304847
		detailScale     317.707
		colorConversion true
		snowLevel       2
		tropicLatitude  0.838046
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.646866
		terraceProb     0.115856
		erosion         0
		montesMagn      0.46937
		montesFreq      2.77996
		montesSpiky     0.891594
		montesFraction  0.42341
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.345784
		hillsFraction   0.623726
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.257011
		craterFreq      0.19059
		craterDensity   1.03217
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.503866
		volcanoTemp     1602.51
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.260, 0.225, 0.184, 0.000)
		colorShelf     (0.267, 0.231, 0.211, 0.000)
		colorBeach     (0.313, 0.271, 0.250, 0.000)
		colorDesert    (0.340, 0.291, 0.244, 0.000)
		colorLowland   (0.374, 0.311, 0.276, 0.000)
		colorUpland    (0.414, 0.377, 0.336, 0.000)
		colorRock      (0.447, 0.410, 0.362, 0.000)
		colorSnow      (0.487, 0.436, 0.382, 1.000)
		BumpHeight      10.4713
		BumpOffset      2.09426
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.655145
		Period          1.94483
		Eccentricity    0.064314
		Inclination     5.46264
		AscendingNode   -9.49374
		ArgOfPericenter 156.714
		MeanAnomaly     37.0902
	}
}

Asteroid	"ProximaAsteroid81"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.33542e-017
	Radius          0.0197461
	InertiaMoment   0.398824

	RotationPeriod  9937.96
	Obliquity       36.8133
	EqAscendNode    234.621

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.799 0.796 0.793)

	Surface
	{
		SurfStyle       0.488161
		OceanStyle      0.828079
		Randomize      (0.793, 0.352, -0.990)
		colorDistMagn   0.556346
		colorDistFreq   1.56215e-007
		detailScale     0.539199
		colorConversion true
		snowLevel       2
		tropicLatitude  0.607665
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.666715
		terraceProb     0.103106
		erosion         0
		montesMagn      0.464562
		montesFreq      3.52638
		montesSpiky     0.811066
		montesFraction  0.43889
		dunesFraction   0
		hillsMagn       0
		hillsFreq       8.44027e-007
		hillsFraction   0.686479
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242962
		craterFreq      0.263592
		craterDensity   0.694059
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.411091
		volcanoTemp     1420.86
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.319, 0.317, 0.000)
		colorShelf     (0.340, 0.339, 0.337, 0.000)
		colorBeach     (0.360, 0.358, 0.357, 0.000)
		colorDesert    (0.380, 0.378, 0.377, 0.000)
		colorLowland   (0.400, 0.398, 0.397, 0.000)
		colorUpland    (0.420, 0.418, 0.416, 0.000)
		colorRock      (0.440, 0.438, 0.436, 0.000)
		colorSnow      (0.459, 0.458, 0.456, 1.000)
		BumpHeight      0.0177715
		BumpOffset      0.00355429
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.756156
		Period          2.41153
		Eccentricity    0.189308
		Inclination     -0.62113
		AscendingNode   167.924
		ArgOfPericenter -0.786337
		MeanAnomaly     71.5577
	}
}

Asteroid	"ProximaAsteroid82"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.96514e-014
	Radius          0.238573
	InertiaMoment   0.399782

	RotationPeriod  4324.97
	Obliquity       123.076
	EqAscendNode    73.6898

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.732 0.653 0.594)

	Surface
	{
		SurfStyle       0.962889
		OceanStyle      0.889634
		Randomize      (0.991, 0.196, -0.453)
		colorDistMagn   0.865503
		colorDistFreq   4.39109e-005
		detailScale     6.51464
		colorConversion true
		snowLevel       2
		tropicLatitude  0.843256
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.478051
		terraceProb     0.364926
		erosion         0
		montesMagn      0.488491
		montesFreq      3.24837
		montesSpiky     0.949146
		montesFraction  0.640546
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000116659
		hillsFraction   0.655676
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.232249
		craterFreq      0.275126
		craterDensity   0.908907
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.536065
		volcanoTemp     1619.46
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.249, 0.229, 0.238, 0.050)
		colorShelf     (0.293, 0.268, 0.273, 0.040)
		colorBeach     (0.337, 0.307, 0.309, 0.030)
		colorDesert    (0.381, 0.346, 0.351, 0.020)
		colorLowland   (0.425, 0.386, 0.386, 0.030)
		colorUpland    (0.469, 0.425, 0.422, 0.050)
		colorRock      (0.513, 0.464, 0.469, 0.020)
		colorSnow      (0.513, 0.464, 0.469, 1.000)
		BumpHeight      0.214716
		BumpOffset      0.0429432
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.621125
		Period          1.79532
		Eccentricity    0.0130647
		Inclination     5.68838
		AscendingNode   -93.8372
		ArgOfPericenter -125.165
		MeanAnomaly     152.211
	}
}

Asteroid	"ProximaAsteroid83"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.89181e-011
	Radius          2.55463
	InertiaMoment   0.397794

	RotationPeriod  1216.18
	Obliquity       100.988
	EqAscendNode    238.704

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.498 0.495 0.490)

	Surface
	{
		SurfStyle       0.18302
		OceanStyle      0.0784458
		Randomize      (-0.653, 0.464, -0.910)
		colorDistMagn   0.27427
		colorDistFreq   0.00272325
		detailScale     69.7583
		colorConversion true
		snowLevel       2
		tropicLatitude  0.979661
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.401989
		terraceProb     0.328036
		erosion         0
		montesMagn      0.416028
		montesFreq      2.14424
		montesSpiky     0.815867
		montesFraction  0.780732
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0237345
		hillsFraction   0.766894
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.215515
		craterFreq      0.258927
		craterDensity   0.893172
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.415966
		volcanoTemp     1531.21
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.199, 0.198, 0.196, 0.000)
		colorShelf     (0.212, 0.210, 0.208, 0.000)
		colorBeach     (0.224, 0.223, 0.221, 0.000)
		colorDesert    (0.237, 0.235, 0.233, 0.000)
		colorLowland   (0.249, 0.247, 0.245, 0.000)
		colorUpland    (0.262, 0.260, 0.258, 0.000)
		colorRock      (0.274, 0.272, 0.270, 0.000)
		colorSnow      (0.287, 0.284, 0.282, 1.000)
		BumpHeight      2.29916
		BumpOffset      0.459833
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.681887
		Period          2.06511
		Eccentricity    0.101009
		Inclination     0.700726
		AscendingNode   -32.9335
		ArgOfPericenter 110.281
		MeanAnomaly     57.3022
	}
}

Asteroid	"ProximaAsteroid84"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.25544e-008
	Radius          30.8623
	InertiaMoment   0.399027

	RotationPeriod  390.642
	Obliquity       301.152
	EqAscendNode    248.137

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.693 0.687 0.684)

	Surface
	{
		SurfStyle       0.334888
		OceanStyle      0.442389
		Randomize      (-0.026, 0.318, 0.081)
		colorDistMagn   0.17265
		colorDistFreq   0.777712
		detailScale     842.746
		colorConversion true
		snowLevel       2
		tropicLatitude  0.898713
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.352574
		terraceProb     0.389683
		erosion         0
		montesMagn      0.443311
		montesFreq      3.72898
		montesSpiky     0.990535
		montesFraction  0.303807
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.57391
		hillsFraction   0.612305
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243314
		craterFreq      0.168166
		craterDensity   0.892372
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.427603
		volcanoTemp     1414.74
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.277, 0.275, 0.274, 0.000)
		colorShelf     (0.294, 0.292, 0.291, 0.000)
		colorBeach     (0.312, 0.309, 0.308, 0.000)
		colorDesert    (0.329, 0.326, 0.325, 0.000)
		colorLowland   (0.346, 0.344, 0.342, 0.000)
		colorUpland    (0.364, 0.361, 0.359, 0.000)
		colorRock      (0.381, 0.378, 0.376, 0.000)
		colorSnow      (0.398, 0.395, 0.393, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.732512
		Period          2.2993
		Eccentricity    0.16314
		Inclination     5.24564
		AscendingNode   168.283
		ArgOfPericenter -112.922
		MeanAnomaly     20.9371
	}
}

Asteroid	"ProximaAsteroid85"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.49299e-016
	Radius          0.0523819
	InertiaMoment   0.399959

	RotationPeriod  7516.4
	Obliquity       42.369
	EqAscendNode    -10.0422

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.821 0.789 0.776)

	Surface
	{
		SurfStyle       0.615267
		OceanStyle      0.483316
		Randomize      (0.430, 0.297, 0.895)
		colorDistMagn   0.830623
		colorDistFreq   1.33024e-006
		detailScale     1.43037
		colorConversion true
		snowLevel       2
		tropicLatitude  0.666316
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.718345
		terraceProb     0.31665
		erosion         0
		montesMagn      0.478414
		montesFreq      2.68569
		montesSpiky     0.888854
		montesFraction  0.447377
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.94366e-006
		hillsFraction   0.841415
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242633
		craterFreq      0.209741
		craterDensity   0.876767
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.565832
		volcanoTemp     1429.43
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.268, 0.217, 0.000)
		colorShelf     (0.329, 0.276, 0.248, 0.000)
		colorBeach     (0.386, 0.323, 0.295, 0.000)
		colorDesert    (0.419, 0.347, 0.287, 0.000)
		colorLowland   (0.460, 0.371, 0.326, 0.000)
		colorUpland    (0.509, 0.450, 0.396, 0.000)
		colorRock      (0.550, 0.489, 0.427, 0.000)
		colorSnow      (0.600, 0.521, 0.450, 1.000)
		BumpHeight      0.0471437
		BumpOffset      0.00942873
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.655282
		Period          1.94544
		Eccentricity    0.0645095
		Inclination     3.58027
		AscendingNode   -101.363
		ArgOfPericenter -46.4077
		MeanAnomaly     86.7284
	}
}

Asteroid	"ProximaAsteroid86"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.66857e-013
	Radius          0.632883
	InertiaMoment   0.398093

	RotationPeriod  2562.08
	Obliquity       273.831
	EqAscendNode    198.673

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.758 0.757 0.754)

	Surface
	{
		SurfStyle       0.878985
		OceanStyle      0.326586
		Randomize      (-0.481, -0.770, -0.764)
		colorDistMagn   0.200555
		colorDistFreq   0.00021444
		detailScale     17.2819
		colorConversion true
		snowLevel       2
		tropicLatitude  0.996292
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.41238
		terraceProb     0.196896
		erosion         0
		montesMagn      0.541352
		montesFreq      3.84996
		montesSpiky     0.927479
		montesFraction  0.735005
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000974468
		hillsFraction   0.745448
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233141
		craterFreq      0.244764
		craterDensity   0.854329
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.544164
		volcanoTemp     1404.38
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.258, 0.265, 0.302, 0.050)
		colorShelf     (0.303, 0.310, 0.347, 0.040)
		colorBeach     (0.349, 0.356, 0.392, 0.030)
		colorDesert    (0.394, 0.401, 0.445, 0.020)
		colorLowland   (0.440, 0.446, 0.490, 0.030)
		colorUpland    (0.485, 0.492, 0.536, 0.050)
		colorRock      (0.531, 0.537, 0.596, 0.020)
		colorSnow      (0.531, 0.537, 0.596, 1.000)
		BumpHeight      0.569595
		BumpOffset      0.113919
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.710293
		Period          2.19549
		Eccentricity    0.136962
		Inclination     -1.10741
		AscendingNode   176.233
		ArgOfPericenter -81.8415
		MeanAnomaly     75.2906
	}
}

Asteroid	"ProximaAsteroid87"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.3985e-010
	Radius          6.77678
	InertiaMoment   0.399221

	RotationPeriod  757.998
	Obliquity       158.416
	EqAscendNode    160.484

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.734 0.732 0.728)

	Surface
	{
		SurfStyle       0.385695
		OceanStyle      0.448461
		Randomize      (-0.954, -0.903, 0.909)
		colorDistMagn   0.00285321
		colorDistFreq   0.00598615
		detailScale     185.051
		colorConversion true
		snowLevel       2
		tropicLatitude  0.380487
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.578594
		terraceProb     0.352387
		erosion         0
		montesMagn      0.581476
		montesFreq      3.31736
		montesSpiky     0.968363
		montesFraction  0.422436
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.108211
		hillsFraction   0.68575
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.215139
		craterFreq      0.195629
		craterDensity   0.972943
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.385699
		volcanoTemp     1208.62
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.293, 0.293, 0.291, 0.000)
		colorShelf     (0.312, 0.311, 0.310, 0.000)
		colorBeach     (0.330, 0.329, 0.328, 0.000)
		colorDesert    (0.348, 0.348, 0.346, 0.000)
		colorLowland   (0.367, 0.366, 0.364, 0.000)
		colorUpland    (0.385, 0.384, 0.382, 0.000)
		colorRock      (0.403, 0.402, 0.401, 0.000)
		colorSnow      (0.422, 0.421, 0.419, 1.000)
		BumpHeight      6.0991
		BumpOffset      1.21982
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.667182
		Period          1.99867
		Eccentricity    0.0811955
		Inclination     -2.33845
		AscendingNode   -73.2863
		ArgOfPericenter -112.859
		MeanAnomaly     -143.827
	}
}

Asteroid	"ProximaAsteroid88"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.94419e-007
	Radius          81.8525
	InertiaMoment   0.396142

	RotationPeriod  240.177
	Obliquity       6.88155
	EqAscendNode    157.956

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.783 0.781 0.779)

	Surface
	{
		SurfStyle       0.159476
		OceanStyle      0.799995
		Randomize      (0.475, -0.923, -0.847)
		colorDistMagn   0.0151258
		colorDistFreq   4.28354
		detailScale     2235.12
		colorConversion true
		snowLevel       2
		tropicLatitude  0.137779
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.559158
		terraceProb     0.373496
		erosion         0
		montesMagn      0.444907
		montesFreq      2.63378
		montesSpiky     0.918222
		montesFraction  0.730411
		dunesFraction   0
		hillsMagn       0
		hillsFreq       12.0668
		hillsFraction   0.464806
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.220956
		craterFreq      0.180374
		craterDensity   1.00388
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.488865
		volcanoTemp     1697
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.313, 0.312, 0.312, 0.000)
		colorShelf     (0.333, 0.332, 0.331, 0.000)
		colorBeach     (0.352, 0.351, 0.351, 0.000)
		colorDesert    (0.372, 0.371, 0.370, 0.000)
		colorLowland   (0.391, 0.390, 0.390, 0.000)
		colorUpland    (0.411, 0.410, 0.409, 0.000)
		colorRock      (0.431, 0.429, 0.429, 0.000)
		colorSnow      (0.450, 0.449, 0.448, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.696592
		Period          2.13227
		Eccentricity    0.119986
		Inclination     -1.0482
		AscendingNode   171.337
		ArgOfPericenter 126.011
		MeanAnomaly     -136.173
	}
}

Asteroid	"ProximaAsteroid89"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.654e-015
	Radius          0.138958
	InertiaMoment   0.398354

	RotationPeriod  5154.54
	Obliquity       71.463
	EqAscendNode    162.644

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.654 0.608 0.531)

	Surface
	{
		SurfStyle       0.573058
		OceanStyle      0.947001
		Randomize      (0.256, -0.379, -0.153)
		colorDistMagn   0.066892
		colorDistFreq   1.00775e-005
		detailScale     3.79447
		colorConversion true
		snowLevel       2
		tropicLatitude  0.924737
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.431569
		terraceProb     0.174507
		erosion         0
		montesMagn      0.414336
		montesFreq      3.91432
		montesSpiky     0.998692
		montesFraction  0.705269
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.76653e-005
		hillsFraction   0.546875
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.268477
		craterFreq      0.236465
		craterDensity   0.751097
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.492243
		volcanoTemp     1718.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.255, 0.207, 0.149, 0.000)
		colorShelf     (0.262, 0.213, 0.170, 0.000)
		colorBeach     (0.308, 0.249, 0.202, 0.000)
		colorDesert    (0.334, 0.268, 0.196, 0.000)
		colorLowland   (0.366, 0.286, 0.223, 0.000)
		colorUpland    (0.406, 0.347, 0.271, 0.000)
		colorRock      (0.438, 0.377, 0.292, 0.000)
		colorSnow      (0.478, 0.401, 0.308, 1.000)
		BumpHeight      0.125062
		BumpOffset      0.0250124
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.618528
		Period          1.78408
		Eccentricity    0.00892144
		Inclination     3.83896
		AscendingNode   177.212
		ArgOfPericenter 88.9612
		MeanAnomaly     -38.8446
	}
}

Asteroid	"ProximaAsteroid90"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.84861e-012
	Radius          1.6789
	InertiaMoment   0.399408

	RotationPeriod  1652.68
	Obliquity       28.9459
	EqAscendNode    63.8091

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.787 0.786 0.785)

	Surface
	{
		SurfStyle       0.791258
		OceanStyle      0.156014
		Randomize      (-0.443, 0.091, 0.799)
		colorDistMagn   0.582425
		colorDistFreq   0.00115653
		detailScale     45.8451
		colorConversion true
		snowLevel       2
		tropicLatitude  0.475265
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.509957
		terraceProb     0.239282
		erosion         0
		montesMagn      0.582172
		montesFreq      3.52979
		montesSpiky     0.919402
		montesFraction  0.0945371
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00844823
		hillsFraction   0.634209
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249342
		craterFreq      0.20436
		craterDensity   0.951212
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.402022
		volcanoTemp     1231.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.307, 0.267, 0.220, 0.000)
		colorShelf     (0.315, 0.275, 0.251, 0.000)
		colorBeach     (0.370, 0.322, 0.298, 0.000)
		colorDesert    (0.401, 0.346, 0.290, 0.000)
		colorLowland   (0.441, 0.369, 0.330, 0.000)
		colorUpland    (0.488, 0.448, 0.400, 0.000)
		colorRock      (0.527, 0.487, 0.432, 0.000)
		colorSnow      (0.575, 0.519, 0.455, 1.000)
		BumpHeight      1.51101
		BumpOffset      0.302201
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.640267
		Period          1.87895
		Eccentricity    0.0425713
		Inclination     1.67255
		AscendingNode   -111.328
		ArgOfPericenter 173.887
		MeanAnomaly     -171.306
	}
}

Asteroid	"ProximaAsteroid91"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.00781e-008
	Radius          17.9766
	InertiaMoment   0.396924

	RotationPeriod  467.224
	Obliquity       219.246
	EqAscendNode    78.5912

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.794 0.792 0.791)

	Surface
	{
		SurfStyle       0.19732
		OceanStyle      0.579754
		Randomize      (-0.542, 0.184, -0.578)
		colorDistMagn   0.645905
		colorDistFreq   0.198364
		detailScale     490.88
		colorConversion true
		snowLevel       2
		tropicLatitude  0.625399
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.628523
		terraceProb     0.536193
		erosion         0
		montesMagn      0.349377
		montesFreq      2.93337
		montesSpiky     0.983096
		montesFraction  0.70168
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.537281
		hillsFraction   0.638884
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.24401
		craterFreq      0.257093
		craterDensity   0.853903
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.511089
		volcanoTemp     1153.24
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.318, 0.317, 0.317, 0.000)
		colorShelf     (0.338, 0.337, 0.336, 0.000)
		colorBeach     (0.357, 0.357, 0.356, 0.000)
		colorDesert    (0.377, 0.376, 0.376, 0.000)
		colorLowland   (0.397, 0.396, 0.396, 0.000)
		colorUpland    (0.417, 0.416, 0.416, 0.000)
		colorRock      (0.437, 0.436, 0.435, 0.000)
		colorSnow      (0.457, 0.456, 0.455, 1.000)
		BumpHeight      16.1789
		BumpOffset      3.23578
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.661743
		Period          1.97428
		Eccentricity    0.0736437
		Inclination     3.84318
		AscendingNode   -100.334
		ArgOfPericenter -25.1212
		MeanAnomaly     -0.904324
	}
}

Asteroid	"ProximaAsteroid92"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.90409e-017
	Radius          0.0344252
	InertiaMoment   0.39859

	RotationPeriod  9142.48
	Obliquity       17.6014
	EqAscendNode    86.8905

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.808 0.757 0.690)

	Surface
	{
		SurfStyle       0.556393
		OceanStyle      0.0778584
		Randomize      (0.145, 0.027, -0.207)
		colorDistMagn   0.833622
		colorDistFreq   7.067e-007
		detailScale     0.940036
		colorConversion true
		snowLevel       2
		tropicLatitude  0.302942
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.665047
		terraceProb     0.197997
		erosion         0
		montesMagn      0.535395
		montesFreq      3.11213
		montesSpiky     0.995843
		montesFraction  0.360036
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.21665e-006
		hillsFraction   0.722419
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249234
		craterFreq      0.19882
		craterDensity   0.825315
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.550342
		volcanoTemp     1672.73
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.315, 0.258, 0.193, 0.000)
		colorShelf     (0.323, 0.265, 0.221, 0.000)
		colorBeach     (0.380, 0.311, 0.262, 0.000)
		colorDesert    (0.412, 0.333, 0.255, 0.000)
		colorLowland   (0.452, 0.356, 0.290, 0.000)
		colorUpland    (0.501, 0.432, 0.352, 0.000)
		colorRock      (0.541, 0.470, 0.379, 0.000)
		colorSnow      (0.590, 0.500, 0.400, 1.000)
		BumpHeight      0.0309826
		BumpOffset      0.00619653
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.687081
		Period          2.08875
		Eccentricity    0.107806
		Inclination     -0.344519
		AscendingNode   94.9526
		ArgOfPericenter -58.698
		MeanAnomaly     171.469
	}
}

Asteroid	"ProximaAsteroid93"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.6882e-014
	Radius          0.368623
	InertiaMoment   0.39959

	RotationPeriod  3103.84
	Obliquity       172.213
	EqAscendNode    18.5985

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.710 0.706 0.703)

	Surface
	{
		SurfStyle       0.533139
		OceanStyle      0.024577
		Randomize      (-0.067, 0.117, 0.285)
		colorDistMagn   0.116749
		colorDistFreq   4.97031e-005
		detailScale     10.0659
		colorConversion true
		snowLevel       2
		tropicLatitude  0.16518
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.314579
		terraceProb     0.236317
		erosion         0
		montesMagn      0.39097
		montesFreq      4.32134
		montesSpiky     0.889074
		montesFraction  0.439946
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000251346
		hillsFraction   0.792637
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.260821
		craterFreq      0.261801
		craterDensity   0.960442
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.396682
		volcanoTemp     1614.39
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.277, 0.240, 0.197, 0.000)
		colorShelf     (0.284, 0.247, 0.225, 0.000)
		colorBeach     (0.334, 0.289, 0.267, 0.000)
		colorDesert    (0.362, 0.311, 0.260, 0.000)
		colorLowland   (0.397, 0.332, 0.295, 0.000)
		colorUpland    (0.440, 0.402, 0.358, 0.000)
		colorRock      (0.476, 0.438, 0.387, 0.000)
		colorSnow      (0.518, 0.466, 0.408, 1.000)
		BumpHeight      0.331761
		BumpOffset      0.0663522
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.657998
		Period          1.95754
		Eccentricity    0.0683708
		Inclination     -1.9015
		AscendingNode   -27.984
		ArgOfPericenter -77.322
		MeanAnomaly     -56.579
	}
}

Asteroid	"ProximaAsteroid94"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.27851e-010
	Radius          4.45371
	InertiaMoment   0.397404

	RotationPeriod  1008.56
	Obliquity       88.1864
	EqAscendNode    7.88653

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.791 0.754 0.730)

	Surface
	{
		SurfStyle       0.35742
		OceanStyle      0.98765
		Randomize      (-0.259, 0.537, 0.344)
		colorDistMagn   0.550798
		colorDistFreq   0.00170728
		detailScale     121.616
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999502
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.449982
		terraceProb     0.115634
		erosion         0
		montesMagn      0.43263
		montesFreq      3.67791
		montesSpiky     0.97418
		montesFraction  0.768113
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0435979
		hillsFraction   0.905141
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.258389
		craterFreq      0.199161
		craterDensity   1.00868
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.519504
		volcanoTemp     1606.1
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.316, 0.301, 0.292, 0.000)
		colorShelf     (0.336, 0.320, 0.310, 0.000)
		colorBeach     (0.356, 0.339, 0.328, 0.000)
		colorDesert    (0.376, 0.358, 0.347, 0.000)
		colorLowland   (0.395, 0.377, 0.365, 0.000)
		colorUpland    (0.415, 0.396, 0.383, 0.000)
		colorRock      (0.435, 0.415, 0.401, 0.000)
		colorSnow      (0.455, 0.433, 0.420, 1.000)
		BumpHeight      4.00834
		BumpOffset      0.801668
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.719458
		Period          2.23812
		Eccentricity    0.147956
		Inclination     -4.48936
		AscendingNode   -143.767
		ArgOfPericenter 137.791
		MeanAnomaly     134.047
	}
}

Asteroid	"ProximaAsteroid95"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.8814e-007
	Radius          47.6816
	InertiaMoment   0.398808

	RotationPeriod  289.023
	Obliquity       278.309
	EqAscendNode    340.423

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.794 0.791 0.789)

	Surface
	{
		SurfStyle       0.254672
		OceanStyle      0.566234
		Randomize      (-0.499, -0.958, -0.805)
		colorDistMagn   0.301861
		colorDistFreq   1.57182
		detailScale     1302.02
		colorConversion true
		snowLevel       2
		tropicLatitude  0.988045
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.580901
		terraceProb     0.161267
		erosion         0
		montesMagn      0.538499
		montesFreq      3.13707
		montesSpiky     0.955108
		montesFraction  0.56793
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.96487
		hillsFraction   0.608499
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.256412
		craterFreq      0.278247
		craterDensity   0.897355
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.569792
		volcanoTemp     1237.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.318, 0.316, 0.316, 0.000)
		colorShelf     (0.338, 0.336, 0.335, 0.000)
		colorBeach     (0.357, 0.356, 0.355, 0.000)
		colorDesert    (0.377, 0.376, 0.375, 0.000)
		colorLowland   (0.397, 0.395, 0.395, 0.000)
		colorUpland    (0.417, 0.415, 0.414, 0.000)
		colorRock      (0.437, 0.435, 0.434, 0.000)
		colorSnow      (0.457, 0.455, 0.454, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.639443
		Period          1.87533
		Eccentricity    0.0413377
		Inclination     0.72018
		AscendingNode   -38.9816
		ArgOfPericenter -42.7033
		MeanAnomaly     159.982
	}
}

Asteroid	"ProximaAsteroid96"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.10219e-015
	Radius          0.0913224
	InertiaMoment   0.399768

	RotationPeriod  6390.41
	Obliquity       46.5774
	EqAscendNode    82.7302

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.490 0.420 0.379)

	Surface
	{
		SurfStyle       0.827841
		OceanStyle      0.243539
		Randomize      (-0.779, -0.020, 0.059)
		colorDistMagn   0.694336
		colorDistFreq   7.33845e-006
		detailScale     2.49371
		colorConversion true
		snowLevel       2
		tropicLatitude  0.744918
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.401018
		terraceProb     0.305696
		erosion         0
		montesMagn      0.510677
		montesFreq      2.90785
		montesSpiky     0.951926
		montesFraction  0.833449
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.55861e-005
		hillsFraction   0.712303
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.221748
		craterFreq      0.242554
		craterDensity   0.814412
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.509964
		volcanoTemp     1628.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.191, 0.143, 0.106, 0.000)
		colorShelf     (0.196, 0.147, 0.121, 0.000)
		colorBeach     (0.230, 0.172, 0.144, 0.000)
		colorDesert    (0.250, 0.185, 0.140, 0.000)
		colorLowland   (0.274, 0.198, 0.159, 0.000)
		colorUpland    (0.304, 0.240, 0.193, 0.000)
		colorRock      (0.328, 0.261, 0.208, 0.000)
		colorSnow      (0.358, 0.277, 0.220, 1.000)
		BumpHeight      0.0821901
		BumpOffset      0.016438
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.654935
		Period          1.94389
		Eccentricity    0.0640138
		Inclination     2.86984
		AscendingNode   -57.8403
		ArgOfPericenter -44.0678
		MeanAnomaly     -48.9665
	}
}

Asteroid	"ProximaAsteroid97"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.62194e-012
	Radius          0.977876
	InertiaMoment   0.397769

	RotationPeriod  1927.76
	Obliquity       265.323
	EqAscendNode    267.245

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.449 0.444 0.439)

	Surface
	{
		SurfStyle       0.565615
		OceanStyle      0.145375
		Randomize      (-0.525, 0.749, -0.438)
		colorDistMagn   0.915809
		colorDistFreq   0.000502265
		detailScale     26.7025
		colorConversion true
		snowLevel       2
		tropicLatitude  0.998244
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.562506
		terraceProb     0.241256
		erosion         0
		montesMagn      0.668404
		montesFreq      2.87114
		montesSpiky     0.924735
		montesFraction  0.733757
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00284362
		hillsFraction   0.706661
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.288806
		craterFreq      0.185436
		craterDensity   0.886249
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.490547
		volcanoTemp     1493.6
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.175, 0.151, 0.123, 0.000)
		colorShelf     (0.180, 0.156, 0.140, 0.000)
		colorBeach     (0.211, 0.182, 0.167, 0.000)
		colorDesert    (0.229, 0.196, 0.162, 0.000)
		colorLowland   (0.252, 0.209, 0.184, 0.000)
		colorUpland    (0.279, 0.253, 0.224, 0.000)
		colorRock      (0.301, 0.276, 0.241, 0.000)
		colorSnow      (0.328, 0.293, 0.254, 1.000)
		BumpHeight      0.880088
		BumpOffset      0.176018
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.687517
		Period          2.09074
		Eccentricity    0.108371
		Inclination     2.48545
		AscendingNode   59.0525
		ArgOfPericenter 80.0012
		MeanAnomaly     15.8222
	}
}

Asteroid	"ProximaAsteroid98"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.38677e-009
	Radius          11.8144
	InertiaMoment   0.399012

	RotationPeriod  628.498
	Obliquity       145.639
	EqAscendNode    275.064

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.486 0.441 0.384)

	Surface
	{
		SurfStyle       0.073553
		OceanStyle      0.0311763
		Randomize      (-0.045, -0.426, -0.223)
		colorDistMagn   0.462759
		colorDistFreq   0.084397
		detailScale     322.613
		colorConversion true
		snowLevel       2
		tropicLatitude  0.54893
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.62799
		terraceProb     0.333925
		erosion         0
		montesMagn      0.501114
		montesFreq      2.64372
		montesSpiky     0.9505
		montesFraction  0.757753
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.353489
		hillsFraction   0.648916
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.209864
		craterFreq      0.158643
		craterDensity   0.863863
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.476049
		volcanoTemp     1522.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.194, 0.176, 0.154, 0.000)
		colorShelf     (0.206, 0.187, 0.163, 0.000)
		colorBeach     (0.218, 0.198, 0.173, 0.000)
		colorDesert    (0.231, 0.209, 0.183, 0.000)
		colorLowland   (0.243, 0.220, 0.192, 0.000)
		colorUpland    (0.255, 0.231, 0.202, 0.000)
		colorRock      (0.267, 0.242, 0.211, 0.000)
		colorSnow      (0.279, 0.253, 0.221, 1.000)
		BumpHeight      10.633
		BumpOffset      2.1266
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.692227
		Period          2.11226
		Eccentricity    0.114437
		Inclination     3.54174
		AscendingNode   69.9548
		ArgOfPericenter 99.8648
		MeanAnomaly     76.2386
	}
}

Asteroid	"ProximaAsteroid99"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.39826e-017
	Radius          0.020051
	InertiaMoment   0.399945

	RotationPeriod  10331
	Obliquity       82.3835
	EqAscendNode    160.135

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.649 0.646 0.639)

	Surface
	{
		SurfStyle       0.242843
		OceanStyle      0.93262
		Randomize      (-0.175, 0.927, 0.627)
		colorDistMagn   0.0204684
		colorDistFreq   2.49522e-007
		detailScale     0.547526
		colorConversion true
		snowLevel       2
		tropicLatitude  0.989806
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.34376
		terraceProb     0.691427
		erosion         0
		montesMagn      0.586747
		montesFreq      3.66522
		montesSpiky     0.967936
		montesFraction  0.323348
		dunesFraction   0
		hillsMagn       0
		hillsFreq       8.38975e-007
		hillsFraction   0.499801
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.256178
		craterFreq      0.253264
		craterDensity   0.729669
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.476847
		volcanoTemp     1279.72
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.260, 0.258, 0.256, 0.000)
		colorShelf     (0.276, 0.274, 0.272, 0.000)
		colorBeach     (0.292, 0.291, 0.288, 0.000)
		colorDesert    (0.308, 0.307, 0.304, 0.000)
		colorLowland   (0.325, 0.323, 0.320, 0.000)
		colorUpland    (0.341, 0.339, 0.336, 0.000)
		colorRock      (0.357, 0.355, 0.352, 0.000)
		colorSnow      (0.373, 0.371, 0.368, 1.000)
		BumpHeight      0.0180459
		BumpOffset      0.00360918
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.698266
		Period          2.13996
		Eccentricity    0.122097
		Inclination     0.920148
		AscendingNode   128.452
		ArgOfPericenter 63.7402
		MeanAnomaly     -55.8843
	}
}

Asteroid	"ProximaAsteroid100"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.05761e-014
	Radius          0.242258
	InertiaMoment   0.398071

	RotationPeriod  4179.06
	Obliquity       91.2631
	EqAscendNode    197.266

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.608 0.604 0.597)

	Surface
	{
		SurfStyle       0.742594
		OceanStyle      0.703079
		Randomize      (0.401, 0.716, -0.302)
		colorDistMagn   0.549634
		colorDistFreq   2.38362e-005
		detailScale     6.61526
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999125
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.424145
		terraceProb     0.302031
		erosion         0
		montesMagn      0.67374
		montesFreq      3.21408
		montesSpiky     0.954458
		montesFraction  0.440804
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000159119
		hillsFraction   0.645209
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241801
		craterFreq      0.223727
		craterDensity   0.844197
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.477421
		volcanoTemp     1150.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.237, 0.205, 0.167, 0.000)
		colorShelf     (0.243, 0.211, 0.191, 0.000)
		colorBeach     (0.286, 0.248, 0.227, 0.000)
		colorDesert    (0.310, 0.266, 0.221, 0.000)
		colorLowland   (0.340, 0.284, 0.251, 0.000)
		colorUpland    (0.377, 0.344, 0.305, 0.000)
		colorRock      (0.407, 0.374, 0.329, 0.000)
		colorSnow      (0.444, 0.399, 0.346, 1.000)
		BumpHeight      0.218032
		BumpOffset      0.0436065
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.638955
		Period          1.87318
		Eccentricity    0.0406054
		Inclination     -1.265
		AscendingNode   153.69
		ArgOfPericenter 54.9009
		MeanAnomaly     -59.5688
	}
}

Comet	"ProximaComet1"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.34075e-017
	Radius          0.039066
	InertiaMoment   0.397748

	Oblateness      0.00977232

	RotationPeriod  49.6862
	Obliquity       206.256
	EqAscendNode    270.532

	AbsMagn         10.0406
	SlopeParam      3.2987
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.818 0.713 0.676)

	Surface
	{
		SurfStyle       0.460447
		OceanStyle      0.133919
		Randomize      (-0.782, 0.708, 0.322)
		colorDistMagn   0.898768
		colorDistFreq   7.69474e-007
		detailScale     1.06676
		colorConversion true
		snowLevel       2
		tropicLatitude  0.994834
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.616013
		terraceProb     0.150649
		erosion         0
		montesMagn      0.436143
		montesFreq      2.86666
		montesSpiky     0.959494
		montesFraction  0.40665
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.65689e-006
		hillsFraction   0.785324
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.246653
		craterFreq      0.215359
		craterDensity   0.938185
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.515156
		volcanoTemp     1392.93
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.327, 0.285, 0.270, 0.000)
		colorShelf     (0.348, 0.303, 0.287, 0.000)
		colorBeach     (0.368, 0.321, 0.304, 0.000)
		colorDesert    (0.389, 0.339, 0.321, 0.000)
		colorLowland   (0.409, 0.357, 0.338, 0.000)
		colorUpland    (0.430, 0.374, 0.355, 0.000)
		colorRock      (0.450, 0.392, 0.372, 0.000)
		colorSnow      (0.471, 0.410, 0.389, 1.000)
		BumpHeight      0.0351594
		BumpOffset      0.00703187
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.00142341
		DustBright  0.241522
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.46024
		Period          6.47162
		Eccentricity    0.921559
		Inclination     -69.5778
		AscendingNode   -178.518
		ArgOfPericenter -97.5109
		MeanAnomaly     -45.8243
	}
}

Comet	"ProximaComet2"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.8104e-013
	Radius          0.846586
	InertiaMoment   0.399606

	Oblateness      0.013946

	RotationPeriod  47.8764
	Obliquity       159.462
	EqAscendNode    255.109

	AbsMagn         6.53704
	SlopeParam      3.8746
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.698 0.694 0.690)

	Surface
	{
		SurfStyle       0.727049
		OceanStyle      0.203216
		Randomize      (0.042, -0.596, -0.981)
		colorDistMagn   0.173559
		colorDistFreq   0.000560197
		detailScale     23.1174
		colorConversion true
		snowLevel       2
		tropicLatitude  0.998601
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.703771
		terraceProb     0.396984
		erosion         0
		montesMagn      0.392062
		montesFreq      3.04247
		montesSpiky     0.988978
		montesFraction  0.672055
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00209474
		hillsFraction   0.596092
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.23689
		craterFreq      0.146657
		craterDensity   0.839792
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.47056
		volcanoTemp     1785.04
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.272, 0.236, 0.193, 0.000)
		colorShelf     (0.279, 0.243, 0.221, 0.000)
		colorBeach     (0.328, 0.284, 0.262, 0.000)
		colorDesert    (0.356, 0.305, 0.255, 0.000)
		colorLowland   (0.391, 0.326, 0.290, 0.000)
		colorUpland    (0.433, 0.395, 0.352, 0.000)
		colorRock      (0.468, 0.430, 0.380, 0.000)
		colorSnow      (0.510, 0.458, 0.400, 1.000)
		BumpHeight      0.761927
		BumpOffset      0.152385
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.2894
		GasToDust   0.25
		Particles   1564
		GasBright   0.0472134
		DustBright  0.680218
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.33056
		Period          5.62891
		Eccentricity    0.984515
		Inclination     74.505
		AscendingNode   125.704
		ArgOfPericenter -82.7689
		MeanAnomaly     73.6167
	}
}

Comet	"ProximaComet3"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.40022e-009
	Radius          15.2673
	InertiaMoment   0.398412

	Oblateness      0.0113719

	RotationPeriod  46.0663
	Obliquity       112.668
	EqAscendNode    239.687

	AbsMagn         -0.254249
	SlopeParam      4.44008
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.416 0.411 0.405)

	Surface
	{
		SurfStyle       0.42606
		OceanStyle      0.378877
		Randomize      (0.963, -0.068, -0.160)
		colorDistMagn   0.037907
		colorDistFreq   0.145173
		detailScale     416.899
		colorConversion true
		snowLevel       2
		tropicLatitude  0.988641
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.389742
		terraceProb     0.223587
		erosion         0
		montesMagn      0.408974
		montesFreq      3.31295
		montesSpiky     0.971204
		montesFraction  0.417752
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.539607
		hillsFraction   0.696006
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.222514
		craterFreq      0.225118
		craterDensity   0.972588
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.455974
		volcanoTemp     1601.44
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.166, 0.164, 0.162, 0.000)
		colorShelf     (0.177, 0.175, 0.172, 0.000)
		colorBeach     (0.187, 0.185, 0.182, 0.000)
		colorDesert    (0.198, 0.195, 0.192, 0.000)
		colorLowland   (0.208, 0.205, 0.203, 0.000)
		colorUpland    (0.218, 0.216, 0.213, 0.000)
		colorRock      (0.229, 0.226, 0.223, 0.000)
		colorSnow      (0.239, 0.236, 0.233, 1.000)
		BumpHeight      13.7406
		BumpOffset      2.74811
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.770592
		GasToDust   0.25
		Particles   2536
		GasBright   0.051057
		DustBright  0.360861
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.8217
		Period          9.01759
		Eccentricity    0.943657
		Inclination     128.621
		AscendingNode   -57.1709
		ArgOfPericenter 15.0828
		MeanAnomaly     175.882
	}
}

Comet	"ProximaComet4"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.31137e-017
	Radius          0.0524199
	InertiaMoment   0.394893

	Oblateness      0.0159882

	RotationPeriod  44.2514
	Obliquity       65.8735
	EqAscendNode    224.264

	AbsMagn         9.80639
	SlopeParam      5.04395
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.422 0.419 0.417)

	Surface
	{
		SurfStyle       0.102707
		OceanStyle      0.636995
		Randomize      (0.555, -0.515, -0.819)
		colorDistMagn   0.0315759
		colorDistFreq   4.75618e-007
		detailScale     1.43141
		colorConversion true
		snowLevel       2
		tropicLatitude  0.954155
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.399596
		terraceProb     0.440329
		erosion         0
		montesMagn      0.358859
		montesFreq      3.32817
		montesSpiky     0.995725
		montesFraction  0.528126
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.7181e-006
		hillsFraction   0.91265
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.276652
		craterFreq      0.200461
		craterDensity   0.827586
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.463378
		volcanoTemp     1423.47
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.169, 0.167, 0.167, 0.000)
		colorShelf     (0.179, 0.178, 0.177, 0.000)
		colorBeach     (0.190, 0.188, 0.188, 0.000)
		colorDesert    (0.200, 0.199, 0.198, 0.000)
		colorLowland   (0.211, 0.209, 0.208, 0.000)
		colorUpland    (0.222, 0.220, 0.219, 0.000)
		colorRock      (0.232, 0.230, 0.229, 0.000)
		colorSnow      (0.243, 0.241, 0.240, 1.000)
		BumpHeight      0.0471779
		BumpOffset      0.00943558
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.164037
		DustBright  0.732367
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.4417
		Period          6.34872
		Eccentricity    0.894161
		Inclination     -14.8568
		AscendingNode   114.16
		ArgOfPericenter 51.5032
		MeanAnomaly     145.329
	}
}

Comet	"ProximaComet5"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.33454e-013
	Radius          0.945636
	InertiaMoment   0.398934

	Oblateness      0.0134035

	RotationPeriod  42.4268
	Obliquity       19.0792
	EqAscendNode    208.841

	AbsMagn         6.31154
	SlopeParam      5.7649
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.685 0.683 0.681)

	Surface
	{
		SurfStyle       0.815398
		OceanStyle      0.947044
		Randomize      (0.569, -0.456, -0.093)
		colorDistMagn   0.98878
		colorDistFreq   0.000393192
		detailScale     25.8222
		colorConversion true
		snowLevel       2
		tropicLatitude  0.843721
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.605635
		terraceProb     0.568295
		erosion         0
		montesMagn      0.506009
		montesFreq      3.48782
		montesSpiky     0.822768
		montesFraction  0.522404
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00295667
		hillsFraction   0.733543
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.210105
		craterFreq      0.148814
		craterDensity   0.951899
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.44259
		volcanoTemp     1652.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.267, 0.232, 0.191, 0.000)
		colorShelf     (0.274, 0.239, 0.218, 0.000)
		colorBeach     (0.322, 0.280, 0.259, 0.000)
		colorDesert    (0.350, 0.300, 0.252, 0.000)
		colorLowland   (0.384, 0.321, 0.286, 0.000)
		colorUpland    (0.425, 0.389, 0.347, 0.000)
		colorRock      (0.459, 0.423, 0.374, 0.000)
		colorSnow      (0.500, 0.451, 0.395, 1.000)
		BumpHeight      0.851072
		BumpOffset      0.170214
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.322226
		GasToDust   0.25
		Particles   1630
		GasBright   0.140599
		DustBright  0.440292
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.02048
		Period          10.5331
		Eccentricity    0.933491
		Inclination     117.341
		AscendingNode   -69.2808
		ArgOfPericenter 2.92816
		MeanAnomaly     48.9426
	}
}

Comet	"ProximaComet6"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.57902e-009
	Radius          20.4798
	InertiaMoment   0.397304

	Oblateness      0.0191179

	RotationPeriod  40.5878
	Obliquity       332.285
	EqAscendNode    193.419

	AbsMagn         17.4893
	SlopeParam      6.85538
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.771 0.700 0.623)

	Surface
	{
		SurfStyle       0.72162
		OceanStyle      0.0712449
		Randomize      (0.159, -0.281, -0.198)
		colorDistMagn   0.838435
		colorDistFreq   0.127142
		detailScale     559.236
		colorConversion true
		snowLevel       2
		tropicLatitude  0.589323
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.517359
		terraceProb     0.210781
		erosion         0
		montesMagn      0.399737
		montesFreq      3.14449
		montesSpiky     0.993767
		montesFraction  0.594128
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.986751
		hillsFraction   0.551348
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.217581
		craterFreq      0.218633
		craterDensity   0.959641
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.498851
		volcanoTemp     1406.43
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.301, 0.238, 0.175, 0.000)
		colorShelf     (0.309, 0.245, 0.200, 0.000)
		colorBeach     (0.363, 0.287, 0.237, 0.000)
		colorDesert    (0.393, 0.308, 0.231, 0.000)
		colorLowland   (0.432, 0.329, 0.262, 0.000)
		colorUpland    (0.478, 0.399, 0.318, 0.000)
		colorRock      (0.517, 0.434, 0.343, 0.000)
		colorSnow      (0.563, 0.462, 0.362, 1.000)
		BumpHeight      18.4319
		BumpOffset      3.68637
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.803417
		GasToDust   0.25
		Particles   2602
		GasBright   0.0799013
		DustBright  0.185476
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.66639
		Period          7.88933
		Eccentricity    0.940273
		Inclination     61.6216
		AscendingNode   -18.8956
		ArgOfPericenter 32.6234
		MeanAnomaly     81.1625
	}
}

Comet	"ProximaComet7"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.94101e-017
	Radius          0.0585712
	InertiaMoment   0.399392

	Oblateness      0.016077

	RotationPeriod  38.7292
	Obliquity       285.491
	EqAscendNode    177.996

	AbsMagn         9.5782
	SlopeParam      2.2738
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.767 0.692 0.663)

	Surface
	{
		SurfStyle       0.796673
		OceanStyle      0.0608049
		Randomize      (-0.856, 0.547, 0.137)
		colorDistMagn   0.599258
		colorDistFreq   1.10451e-006
		detailScale     1.59938
		colorConversion true
		snowLevel       2
		tropicLatitude  0.527026
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.564908
		terraceProb     0.44858
		erosion         0
		montesMagn      0.462735
		montesFreq      1.92401
		montesSpiky     0.923129
		montesFraction  0.200856
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.91642e-006
		hillsFraction   0.573758
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.219012
		craterFreq      0.258438
		craterDensity   0.955717
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.531544
		volcanoTemp     1619.57
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.299, 0.235, 0.186, 0.000)
		colorShelf     (0.307, 0.242, 0.212, 0.000)
		colorBeach     (0.360, 0.284, 0.252, 0.000)
		colorDesert    (0.391, 0.304, 0.245, 0.000)
		colorLowland   (0.429, 0.325, 0.278, 0.000)
		colorUpland    (0.475, 0.394, 0.338, 0.000)
		colorRock      (0.514, 0.429, 0.364, 0.000)
		colorSnow      (0.560, 0.456, 0.384, 1.000)
		BumpHeight      0.0527141
		BumpOffset      0.0105428
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.270049
		DustBright  0.479815
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.64204
		Period          7.71704
		Eccentricity    0.879986
		Inclination     -105.975
		AscendingNode   -175.307
		ArgOfPericenter 66.106
		MeanAnomaly     73.1217
	}
}

Comet	"ProximaComet8"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.14179e-013
	Radius          1.26813
	InertiaMoment   0.39811

	Oblateness      0.0231976

	RotationPeriod  36.8455
	Obliquity       238.696
	EqAscendNode    162.574

	AbsMagn         6.08055
	SlopeParam      2.98623
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.693 0.688 0.684)

	Surface
	{
		SurfStyle       0.00261552
		OceanStyle      0.837262
		Randomize      (0.166, 0.884, -0.466)
		colorDistMagn   0.165428
		colorDistFreq   0.000639635
		detailScale     34.6283
		colorConversion true
		snowLevel       2
		tropicLatitude  0.815599
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.670909
		terraceProb     0.341355
		erosion         0
		montesMagn      0.392996
		montesFreq      3.59126
		montesSpiky     0.980502
		montesFraction  0.272967
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00302995
		hillsFraction   0.726263
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.221539
		craterFreq      0.26975
		craterDensity   0.933845
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.5162
		volcanoTemp     1875.71
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.277, 0.275, 0.273, 0.000)
		colorShelf     (0.294, 0.292, 0.291, 0.000)
		colorBeach     (0.312, 0.310, 0.308, 0.000)
		colorDesert    (0.329, 0.327, 0.325, 0.000)
		colorLowland   (0.346, 0.344, 0.342, 0.000)
		colorUpland    (0.364, 0.361, 0.359, 0.000)
		colorRock      (0.381, 0.378, 0.376, 0.000)
		colorSnow      (0.398, 0.395, 0.393, 1.000)
		BumpHeight      1.14132
		BumpOffset      0.228263
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.355051
		GasToDust   0.25
		Particles   1697
		GasBright   0.182069
		DustBright  0.252282
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.78209
		Period          8.72503
		Eccentricity    0.917023
		Inclination     -175.895
		AscendingNode   170.825
		ArgOfPericenter 164.263
		MeanAnomaly     -168.072
	}
}

Comet	"ProximaComet9"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.75024e-009
	Radius          22.8898
	InertiaMoment   0.39982

	Oblateness      0.0197513

	RotationPeriod  34.9308
	Obliquity       191.902
	EqAscendNode    147.151

	AbsMagn         15.5441
	SlopeParam      3.58697
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.793 0.789 0.787)

	Surface
	{
		SurfStyle       0.656212
		OceanStyle      0.829966
		Randomize      (-0.072, -0.342, -0.543)
		colorDistMagn   0.90383
		colorDistFreq   0.280109
		detailScale     625.044
		colorConversion true
		snowLevel       2
		tropicLatitude  0.707967
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.31491
		terraceProb     0.444703
		erosion         0
		montesMagn      0.495735
		montesFreq      2.62933
		montesSpiky     0.966696
		montesFraction  0.211998
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.51667
		hillsFraction   0.584501
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.263589
		craterFreq      0.246259
		craterDensity   0.907491
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.478601
		volcanoTemp     1438.78
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.309, 0.268, 0.220, 0.000)
		colorShelf     (0.317, 0.276, 0.252, 0.000)
		colorBeach     (0.373, 0.324, 0.299, 0.000)
		colorDesert    (0.405, 0.347, 0.291, 0.000)
		colorLowland   (0.444, 0.371, 0.331, 0.000)
		colorUpland    (0.492, 0.450, 0.401, 0.000)
		colorRock      (0.532, 0.489, 0.433, 0.000)
		colorSnow      (0.579, 0.521, 0.457, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.836243
		GasToDust   0.25
		Particles   2669
		GasBright   0.439407
		DustBright  0.47943
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.98922
		Period          10.2896
		Eccentricity    0.918325
		Inclination     -40.687
		AscendingNode   -105.413
		ArgOfPericenter -167.712
		MeanAnomaly     -134.393
	}
}

Comet	"ProximaComet10"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.46263e-016
	Radius          0.0785244
	InertiaMoment   0.398688

	Oblateness      0.028932

	RotationPeriod  32.9784
	Obliquity       145.108
	EqAscendNode    131.728

	AbsMagn         9.35503
	SlopeParam      4.1519
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.634 0.575 0.547)

	Surface
	{
		SurfStyle       0.227507
		OceanStyle      0.0250406
		Randomize      (-0.947, 0.008, 0.608)
		colorDistMagn   0.724187
		colorDistFreq   3.22906e-006
		detailScale     2.14424
		colorConversion true
		snowLevel       2
		tropicLatitude  0.80118
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.615132
		terraceProb     0.208554
		erosion         0
		montesMagn      0.555266
		montesFreq      2.54335
		montesSpiky     0.949692
		montesFraction  0.591994
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.47936e-005
		hillsFraction   0.653839
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.245825
		craterFreq      0.183375
		craterDensity   0.851001
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.50013
		volcanoTemp     1470.68
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.254, 0.230, 0.219, 0.000)
		colorShelf     (0.270, 0.244, 0.233, 0.000)
		colorBeach     (0.285, 0.259, 0.246, 0.000)
		colorDesert    (0.301, 0.273, 0.260, 0.000)
		colorLowland   (0.317, 0.288, 0.274, 0.000)
		colorUpland    (0.333, 0.302, 0.287, 0.000)
		colorRock      (0.349, 0.316, 0.301, 0.000)
		colorSnow      (0.365, 0.331, 0.315, 1.000)
		BumpHeight      0.070672
		BumpOffset      0.0141344
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0224836
		DustBright  0.58084
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.63497
		Period          7.66725
		Eccentricity    0.941231
		Inclination     -136.977
		AscendingNode   -90.1804
		ArgOfPericenter -107.435
		MeanAnomaly     -20.6653
	}
}

Comet	"ProximaComet11"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.13124e-012
	Radius          1.41774
	InertiaMoment   0.396663

	Oblateness      0.0247581

	RotationPeriod  30.9807
	Obliquity       98.3134
	EqAscendNode    116.306

	AbsMagn         5.84297
	SlopeParam      4.72949
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.529 0.525 0.520)

	Surface
	{
		SurfStyle       0.73293
		OceanStyle      0.984865
		Randomize      (0.440, 0.410, -0.091)
		colorDistMagn   0.101743
		colorDistFreq   0.00083057
		detailScale     38.7139
		colorConversion true
		snowLevel       2
		tropicLatitude  0.993992
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.493893
		terraceProb     0.114753
		erosion         0
		montesMagn      0.589299
		montesFreq      2.86241
		montesSpiky     0.994964
		montesFraction  0.775635
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00424811
		hillsFraction   0.398389
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.221481
		craterFreq      0.22017
		craterDensity   0.896139
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.429293
		volcanoTemp     1206.03
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.206, 0.179, 0.146, 0.000)
		colorShelf     (0.212, 0.184, 0.166, 0.000)
		colorBeach     (0.249, 0.215, 0.197, 0.000)
		colorDesert    (0.270, 0.231, 0.192, 0.000)
		colorLowland   (0.296, 0.247, 0.218, 0.000)
		colorUpland    (0.328, 0.299, 0.265, 0.000)
		colorRock      (0.354, 0.326, 0.286, 0.000)
		colorSnow      (0.386, 0.347, 0.301, 1.000)
		BumpHeight      1.27597
		BumpOffset      0.255194
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.387877
		GasToDust   0.25
		Particles   1763
		GasBright   0.0277195
		DustBright  0.260091
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.79861
		Period          8.84671
		Eccentricity    0.929169
		Inclination     139.305
		AscendingNode   89.9842
		ArgOfPericenter -160.375
		MeanAnomaly     158.587
	}
}

Comet	"ProximaComet12"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.74933e-009
	Radius          30.6798
	InertiaMoment   0.399172

	Oblateness      0.0375539

	RotationPeriod  28.9292
	Obliquity       51.5191
	EqAscendNode    100.883

	AbsMagn         14.5618
	SlopeParam      5.37696
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.496 0.492 0.490)

	Surface
	{
		SurfStyle       0.858733
		OceanStyle      0.0608844
		Randomize      (0.018, 0.012, -0.247)
		colorDistMagn   0.509975
		colorDistFreq   0.333688
		detailScale     837.762
		colorConversion true
		snowLevel       2
		tropicLatitude  0.65549
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.539164
		terraceProb     0.324875
		erosion         0
		montesMagn      0.494395
		montesFreq      2.91012
		montesSpiky     0.979254
		montesFraction  0.334556
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.09283
		hillsFraction   0.65674
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.267548
		craterFreq      0.256255
		craterDensity   0.840342
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.461735
		volcanoTemp     1458.53
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.169, 0.172, 0.196, 0.050)
		colorShelf     (0.199, 0.202, 0.226, 0.040)
		colorBeach     (0.228, 0.231, 0.255, 0.030)
		colorDesert    (0.258, 0.261, 0.289, 0.020)
		colorLowland   (0.288, 0.291, 0.319, 0.030)
		colorUpland    (0.318, 0.320, 0.348, 0.050)
		colorRock      (0.347, 0.350, 0.387, 0.020)
		colorSnow      (0.347, 0.350, 0.387, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.869069
		GasToDust   0.25
		Particles   2735
		GasBright   0.119982
		DustBright  0.652316
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.71488
		Period          8.23618
		Eccentricity    0.936009
		Inclination     87.5893
		AscendingNode   -2.50267
		ArgOfPericenter -114.711
		MeanAnomaly     -35.1775
	}
}

Comet	"ProximaComet13"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.69399e-016
	Radius          0.0878117
	InertiaMoment   0.397758

	Oblateness      0.0331124

	RotationPeriod  26.8138
	Obliquity       4.72485
	EqAscendNode    85.4607

	AbsMagn         9.13601
	SlopeParam      6.22001
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.722 0.631 0.507)

	Surface
	{
		SurfStyle       0.104649
		OceanStyle      0.594419
		Randomize      (0.710, 0.936, -0.139)
		colorDistMagn   0.608087
		colorDistFreq   3.24958e-006
		detailScale     2.39784
		colorConversion true
		snowLevel       2
		tropicLatitude  0.678203
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.65213
		terraceProb     0.340702
		erosion         0
		montesMagn      0.356871
		montesFreq      3.64673
		montesSpiky     0.847668
		montesFraction  0.661515
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.02347e-005
		hillsFraction   0.654667
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.265168
		craterFreq      0.181908
		craterDensity   0.872371
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.481163
		volcanoTemp     1775.05
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.289, 0.252, 0.203, 0.000)
		colorShelf     (0.307, 0.268, 0.216, 0.000)
		colorBeach     (0.325, 0.284, 0.228, 0.000)
		colorDesert    (0.343, 0.300, 0.241, 0.000)
		colorLowland   (0.361, 0.315, 0.254, 0.000)
		colorUpland    (0.379, 0.331, 0.266, 0.000)
		colorRock      (0.397, 0.347, 0.279, 0.000)
		colorSnow      (0.415, 0.363, 0.292, 1.000)
		BumpHeight      0.0790305
		BumpOffset      0.0158061
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0979354
		DustBright  0.358848
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.36063
		Period          5.82081
		Eccentricity    0.899567
		Inclination     -39.6696
		AscendingNode   -127.828
		ArgOfPericenter 72.1427
		MeanAnomaly     -40.666
	}
}

Comet	"ProximaComet14"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.08361e-012
	Radius          1.89978
	InertiaMoment   0.399611

	Oblateness      0.0517722

	RotationPeriod  24.6224
	Obliquity       317.931
	EqAscendNode    70.0381

	AbsMagn         5.59751
	SlopeParam      8.05047
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.503 0.498 0.496)

	Surface
	{
		SurfStyle       0.360009
		OceanStyle      0.316291
		Randomize      (-0.953, 0.033, 0.752)
		colorDistMagn   0.91131
		colorDistFreq   0.00295053
		detailScale     51.8767
		colorConversion true
		snowLevel       2
		tropicLatitude  0.982971
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.481089
		terraceProb     0.159767
		erosion         0
		montesMagn      0.623233
		montesFreq      3.50201
		montesSpiky     0.860325
		montesFraction  0.460423
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00682328
		hillsFraction   0.792331
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.194652
		craterFreq      0.220785
		craterDensity   0.73059
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.498927
		volcanoTemp     1652.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.201, 0.199, 0.198, 0.000)
		colorShelf     (0.214, 0.212, 0.211, 0.000)
		colorBeach     (0.226, 0.224, 0.223, 0.000)
		colorDesert    (0.239, 0.236, 0.236, 0.000)
		colorLowland   (0.252, 0.249, 0.248, 0.000)
		colorUpland    (0.264, 0.261, 0.260, 0.000)
		colorRock      (0.277, 0.274, 0.273, 0.000)
		colorSnow      (0.289, 0.286, 0.285, 1.000)
		BumpHeight      1.7098
		BumpOffset      0.341961
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.420703
		GasToDust   0.25
		Particles   1829
		GasBright   0.257388
		DustBright  0.683883
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.76397
		Period          8.59237
		Eccentricity    0.980827
		Inclination     -113.187
		AscendingNode   -140.616
		ArgOfPericenter 83.447
		MeanAnomaly     120.888
	}
}

Comet	"ProximaComet15"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.61152e-008
	Radius          34.3166
	InertiaMoment   0.398419

	Oblateness      0.047709

	RotationPeriod  22.3408
	Obliquity       271.136
	EqAscendNode    54.6155

	AbsMagn         13.8658
	SlopeParam      2.64668
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.478 0.475 0.472)

	Surface
	{
		SurfStyle       0.306169
		OceanStyle      0.345407
		Randomize      (0.377, -0.729, 0.422)
		colorDistMagn   0.380916
		colorDistFreq   0.761784
		detailScale     937.072
		colorConversion true
		snowLevel       2
		tropicLatitude  0.927168
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.442595
		terraceProb     0.461875
		erosion         0
		montesMagn      0.641594
		montesFreq      3.56323
		montesSpiky     0.97052
		montesFraction  0.506448
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.72655
		hillsFraction   0.558194
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.261481
		craterFreq      0.204884
		craterDensity   0.940258
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.485347
		volcanoTemp     1155.2
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.191, 0.190, 0.189, 0.000)
		colorShelf     (0.203, 0.202, 0.201, 0.000)
		colorBeach     (0.215, 0.214, 0.212, 0.000)
		colorDesert    (0.227, 0.226, 0.224, 0.000)
		colorLowland   (0.239, 0.237, 0.236, 0.000)
		colorUpland    (0.251, 0.249, 0.248, 0.000)
		colorRock      (0.263, 0.261, 0.260, 0.000)
		colorSnow      (0.275, 0.273, 0.272, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.901895
		GasToDust   0.25
		Particles   2801
		GasBright   0.20806
		DustBright  0.417697
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.86241
		Period          2.93728
		Eccentricity    0.844351
		Inclination     -143.792
		AscendingNode   -131.409
		ArgOfPericenter -132.374
		MeanAnomaly     32.7766
	}
}

Comet	"ProximaComet16"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.96199e-016
	Radius          0.117642
	InertiaMoment   0.395019

	Oblateness      0.0772814

	RotationPeriod  19.9512
	Obliquity       224.342
	EqAscendNode    39.1929

	AbsMagn         8.92034
	SlopeParam      3.29049
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.615 0.612 0.610)

	Surface
	{
		SurfStyle       0.537686
		OceanStyle      0.165699
		Randomize      (-0.827, -0.698, -0.923)
		colorDistMagn   0.408205
		colorDistFreq   1.00974e-005
		detailScale     3.2124
		colorConversion true
		snowLevel       2
		tropicLatitude  0.913715
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.743676
		terraceProb     0.367057
		erosion         0
		montesMagn      0.562398
		montesFreq      2.8993
		montesSpiky     0.943062
		montesFraction  0.280574
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.5696e-005
		hillsFraction   0.60793
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.220287
		craterFreq      0.219806
		craterDensity   0.997807
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.52529
		volcanoTemp     1250.19
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.240, 0.208, 0.171, 0.000)
		colorShelf     (0.246, 0.214, 0.195, 0.000)
		colorBeach     (0.289, 0.251, 0.232, 0.000)
		colorDesert    (0.313, 0.269, 0.226, 0.000)
		colorLowland   (0.344, 0.288, 0.256, 0.000)
		colorUpland    (0.381, 0.349, 0.311, 0.000)
		colorRock      (0.412, 0.380, 0.336, 0.000)
		colorSnow      (0.449, 0.404, 0.354, 1.000)
		BumpHeight      0.105877
		BumpOffset      0.0211755
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.121472
		DustBright  0.188771
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.26812
		Period          12.5278
		Eccentricity    0.918045
		Inclination     -156.983
		AscendingNode   22.8243
		ArgOfPericenter -154.554
		MeanAnomaly     -55.088
	}
}

Comet	"ProximaComet17"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.83774e-012
	Radius          2.12547
	InertiaMoment   0.39894

	Oblateness      0.0783457

	RotationPeriod  17.431
	Obliquity       177.548
	EqAscendNode    23.7703

	AbsMagn         5.34265
	SlopeParam      3.86687
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.669 0.665 0.661)

	Surface
	{
		SurfStyle       0.859983
		OceanStyle      0.971983
		Randomize      (0.848, -0.186, 0.222)
		colorDistMagn   0.221118
		colorDistFreq   0.00239788
		detailScale     58.0394
		colorConversion true
		snowLevel       2
		tropicLatitude  0.553368
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.65929
		terraceProb     0.193143
		erosion         0
		montesMagn      0.441967
		montesFreq      2.28307
		montesSpiky     0.902467
		montesFraction  0.529627
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0136051
		hillsFraction   0.632668
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.277969
		craterFreq      0.213405
		craterDensity   0.786311
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.467877
		volcanoTemp     1530
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.227, 0.233, 0.264, 0.050)
		colorShelf     (0.267, 0.273, 0.304, 0.040)
		colorBeach     (0.308, 0.312, 0.344, 0.030)
		colorDesert    (0.348, 0.352, 0.390, 0.020)
		colorLowland   (0.388, 0.392, 0.430, 0.030)
		colorUpland    (0.428, 0.432, 0.469, 0.050)
		colorRock      (0.468, 0.472, 0.522, 0.020)
		colorSnow      (0.468, 0.472, 0.522, 1.000)
		BumpHeight      1.91292
		BumpOffset      0.382584
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.453529
		GasToDust   0.25
		Particles   1896
		GasBright   0.358092
		DustBright  0.436638
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.50295
		Period          6.75755
		Eccentricity    0.968462
		Inclination     -31.9817
		AscendingNode   -50.2108
		ArgOfPericenter -81.986
		MeanAnomaly     106.581
	}
}

Comet	"ProximaComet18"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.96822e-008
	Radius          45.9645
	InertiaMoment   0.397317

	Oblateness      0.142182

	RotationPeriod  14.7512
	Obliquity       130.753
	EqAscendNode    8.34771

	AbsMagn         13.3124
	SlopeParam      4.43218
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.600 0.597 0.593)

	Surface
	{
		SurfStyle       0.839455
		OceanStyle      0.856997
		Randomize      (-0.991, -0.879, 0.170)
		colorDistMagn   0.651071
		colorDistFreq   0.879653
		detailScale     1255.14
		colorConversion true
		snowLevel       2
		tropicLatitude  0.963504
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.619619
		terraceProb     0.144777
		erosion         0
		montesMagn      0.578591
		montesFreq      3.12904
		montesSpiky     0.799557
		montesFraction  0.753478
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.06174
		hillsFraction   0.505022
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.240245
		craterFreq      0.178163
		craterDensity   0.859797
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.387569
		volcanoTemp     1375.95
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.234, 0.203, 0.166, 0.000)
		colorShelf     (0.240, 0.209, 0.190, 0.000)
		colorBeach     (0.282, 0.245, 0.225, 0.000)
		colorDesert    (0.306, 0.263, 0.219, 0.000)
		colorLowland   (0.336, 0.280, 0.249, 0.000)
		colorUpland    (0.372, 0.340, 0.302, 0.000)
		colorRock      (0.402, 0.370, 0.326, 0.000)
		colorSnow      (0.438, 0.394, 0.344, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.934721
		GasToDust   0.25
		Particles   2868
		GasBright   0.00461404
		DustBright  0.474603
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.987736
		Period          3.60028
		Eccentricity    0.914391
		Inclination     -42.1472
		AscendingNode   -64.8156
		ArgOfPericenter -176.272
		MeanAnomaly     175.49
	}
}

Comet	"ProximaComet19"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.13934e-016
	Radius          0.131644
	InertiaMoment   0.399398

	Oblateness      0.16876

	RotationPeriod  11.8732
	Obliquity       83.9591
	EqAscendNode    352.925

	AbsMagn         8.70732
	SlopeParam      5.03512
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.424 0.416 0.412)

	Surface
	{
		SurfStyle       0.628044
		OceanStyle      0.882392
		Randomize      (0.688, -0.284, -0.625)
		colorDistMagn   0.674525
		colorDistFreq   8.42521e-006
		detailScale     3.59476
		colorConversion true
		snowLevel       2
		tropicLatitude  0.85125
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.637921
		terraceProb     0.460531
		erosion         0
		montesMagn      0.412284
		montesFreq      2.87623
		montesSpiky     0.991346
		montesFraction  0.619867
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.23944e-005
		hillsFraction   0.84051
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.24638
		craterFreq      0.219301
		craterDensity   0.895292
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.426822
		volcanoTemp     895.77
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.165, 0.141, 0.115, 0.000)
		colorShelf     (0.169, 0.145, 0.132, 0.000)
		colorBeach     (0.199, 0.170, 0.157, 0.000)
		colorDesert    (0.216, 0.183, 0.152, 0.000)
		colorLowland   (0.237, 0.195, 0.173, 0.000)
		colorUpland    (0.263, 0.237, 0.210, 0.000)
		colorRock      (0.284, 0.258, 0.227, 0.000)
		colorSnow      (0.309, 0.274, 0.239, 1.000)
		BumpHeight      0.11848
		BumpOffset      0.023696
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0661809
		DustBright  0.897522
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.20453
		Period          4.84844
		Eccentricity    0.939728
		Inclination     136.363
		AscendingNode   -151.123
		ArgOfPericenter -117.711
		MeanAnomaly     -121.272
	}
}

Comet	"ProximaComet20"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.06863e-012
	Radius          2.84635
	InertiaMoment   0.398118

	Oblateness      0.249

	RotationPeriod  8.74354
	Obliquity       37.1648
	EqAscendNode    337.503

	AbsMagn         5.07652
	SlopeParam      5.75354
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.813 0.747 0.684)

	Surface
	{
		SurfStyle       0.161311
		OceanStyle      0.544033
		Randomize      (0.752, -0.057, -0.093)
		colorDistMagn   0.88001
		colorDistFreq   0.00165712
		detailScale     77.7244
		colorConversion true
		snowLevel       2
		tropicLatitude  0.848837
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.551606
		terraceProb     0.375465
		erosion         0
		montesMagn      0.483386
		montesFreq      3.24133
		montesSpiky     0.8482
		montesFraction  0.626159
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.024761
		hillsFraction   0.670486
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.231933
		craterFreq      0.177816
		craterDensity   0.738638
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.546424
		volcanoTemp     1268.91
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.325, 0.299, 0.274, 0.000)
		colorShelf     (0.345, 0.317, 0.291, 0.000)
		colorBeach     (0.366, 0.336, 0.308, 0.000)
		colorDesert    (0.386, 0.355, 0.325, 0.000)
		colorLowland   (0.406, 0.373, 0.342, 0.000)
		colorUpland    (0.427, 0.392, 0.359, 0.000)
		colorRock      (0.447, 0.411, 0.376, 0.000)
		colorSnow      (0.467, 0.429, 0.394, 1.000)
		BumpHeight      2.56172
		BumpOffset      0.512343
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.486355
		GasToDust   0.25
		Particles   1962
		GasBright   0.082786
		DustBright  0.565404
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.33215
		Period          5.63904
		Eccentricity    0.932657
		Inclination     150.816
		AscendingNode   124.556
		ArgOfPericenter 173.914
		MeanAnomaly     31.2592
	}
}

Comet	"ProximaComet21"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.46708e-008
	Radius          51.4455
	InertiaMoment   0.399825

	Oblateness      0.249

	RotationPeriod  5.28506
	Obliquity       350.37
	EqAscendNode    322.08

	AbsMagn         12.8454
	SlopeParam      6.83416
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.776 0.698 0.670)

	Surface
	{
		SurfStyle       0.509619
		OceanStyle      0.245742
		Randomize      (-0.294, -0.463, 0.988)
		colorDistMagn   0.181277
		colorDistFreq   1.80218
		detailScale     1404.8
		colorConversion true
		snowLevel       2
		tropicLatitude  0.269049
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.387014
		terraceProb     0.430218
		erosion         0
		montesMagn      0.349233
		montesFreq      3.69534
		montesSpiky     0.883212
		montesFraction  0.609025
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.82792
		hillsFraction   0.680888
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.282332
		craterFreq      0.245862
		craterDensity   0.828774
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.556643
		volcanoTemp     1189.04
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.303, 0.237, 0.188, 0.000)
		colorShelf     (0.311, 0.244, 0.214, 0.000)
		colorBeach     (0.365, 0.286, 0.255, 0.000)
		colorDesert    (0.396, 0.307, 0.248, 0.000)
		colorLowland   (0.435, 0.328, 0.281, 0.000)
		colorUpland    (0.481, 0.398, 0.342, 0.000)
		colorRock      (0.520, 0.433, 0.369, 0.000)
		colorSnow      (0.567, 0.461, 0.389, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.967547
		GasToDust   0.25
		Particles   2934
		GasBright   0.062132
		DustBright  0.270544
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.05749
		Period          10.8239
		Eccentricity    0.946887
		Inclination     6.13455
		AscendingNode   163.479
		ArgOfPericenter -108.132
		MeanAnomaly     -132.408
	}
}

Comet	"ProximaComet22"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.68335e-015
	Radius          0.176262
	InertiaMoment   0.398694

	Oblateness      0.00156016

	RotationPeriod  140.783
	Obliquity       303.576
	EqAscendNode    306.657

	AbsMagn         8.49628
	SlopeParam      2.26258
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.796 0.763 0.731)

	Surface
	{
		SurfStyle       0.835746
		OceanStyle      0.917287
		Randomize      (-0.910, -0.558, -0.090)
		colorDistMagn   0.0746267
		colorDistFreq   7.42217e-006
		detailScale     4.81313
		colorConversion true
		snowLevel       2
		tropicLatitude  0.956321
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.724262
		terraceProb     0.664814
		erosion         0
		montesMagn      0.44924
		montesFreq      2.74393
		montesSpiky     0.952205
		montesFraction  0.63982
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.02637e-005
		hillsFraction   0.482622
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.26127
		craterFreq      0.141693
		craterDensity   1.08097
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.457493
		volcanoTemp     1404.74
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.310, 0.259, 0.205, 0.000)
		colorShelf     (0.318, 0.267, 0.234, 0.000)
		colorBeach     (0.374, 0.313, 0.278, 0.000)
		colorDesert    (0.406, 0.336, 0.271, 0.000)
		colorLowland   (0.446, 0.359, 0.307, 0.000)
		colorUpland    (0.493, 0.435, 0.373, 0.000)
		colorRock      (0.533, 0.473, 0.402, 0.000)
		colorSnow      (0.581, 0.503, 0.424, 1.000)
		BumpHeight      0.158636
		BumpOffset      0.0317272
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0379892
		GasToDust   0.25
		Particles   1056
		GasBright   0.200866
		DustBright  0.616297
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.09068
		Period          4.17755
		Eccentricity    0.872173
		Inclination     150.262
		AscendingNode   62.9583
		ArgOfPericenter 136.439
		MeanAnomaly     52.225
	}
}

Comet	"ProximaComet23"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.30195e-011
	Radius          3.18632
	InertiaMoment   0.396684

	Oblateness      0.00166811

	RotationPeriod  118.542
	Obliquity       256.782
	EqAscendNode    291.235

	AbsMagn         4.79676
	SlopeParam      2.97745
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.772 0.769 0.768)

	Surface
	{
		SurfStyle       0.87842
		OceanStyle      0.587752
		Randomize      (-0.639, -0.329, 0.636)
		colorDistMagn   0.463483
		colorDistFreq   0.00615392
		detailScale     87.0079
		colorConversion true
		snowLevel       2
		tropicLatitude  0.966313
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.356712
		terraceProb     0.546134
		erosion         0
		montesMagn      0.392778
		montesFreq      2.14731
		montesSpiky     0.962822
		montesFraction  0.499201
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0183743
		hillsFraction   0.648817
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.218348
		craterFreq      0.197657
		craterDensity   0.663466
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.472714
		volcanoTemp     1384.68
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.262, 0.269, 0.307, 0.050)
		colorShelf     (0.309, 0.315, 0.353, 0.040)
		colorBeach     (0.355, 0.362, 0.399, 0.030)
		colorDesert    (0.401, 0.408, 0.453, 0.020)
		colorLowland   (0.447, 0.454, 0.499, 0.030)
		colorUpland    (0.494, 0.500, 0.545, 0.050)
		colorRock      (0.540, 0.546, 0.607, 0.020)
		colorSnow      (0.540, 0.546, 0.607, 1.000)
		BumpHeight      2.86769
		BumpOffset      0.573538
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.519181
		GasToDust   0.25
		Particles   2028
		GasBright   0.15293
		DustBright  0.348719
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.89442
		Period          9.56287
		Eccentricity    0.909313
		Inclination     -36.2192
		AscendingNode   140.186
		ArgOfPericenter -171.509
		MeanAnomaly     -55.4823
	}
}

Comet	"ProximaComet24"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.00697e-007
	Radius          68.8706
	InertiaMoment   0.399177

	Oblateness      0.00259983

	RotationPeriod  109.006
	Obliquity       209.988
	EqAscendNode    275.812

	AbsMagn         12.4365
	SlopeParam      3.57909
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.545 0.543 0.538)

	Surface
	{
		SurfStyle       0.416525
		OceanStyle      0.619833
		Randomize      (0.572, -0.708, -0.355)
		colorDistMagn   0.593574
		colorDistFreq   1.304
		detailScale     1880.63
		colorConversion true
		snowLevel       2
		tropicLatitude  0.917037
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.546366
		terraceProb     0.199349
		erosion         0
		montesMagn      0.570696
		montesFreq      2.43288
		montesSpiky     0.99597
		montesFraction  0.524476
		dunesFraction   0
		hillsMagn       0
		hillsFreq       11.1275
		hillsFraction   0.327323
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228159
		craterFreq      0.192319
		craterDensity   0.832032
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.514822
		volcanoTemp     1783.76
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.218, 0.217, 0.215, 0.000)
		colorShelf     (0.232, 0.231, 0.229, 0.000)
		colorBeach     (0.245, 0.244, 0.242, 0.000)
		colorDesert    (0.259, 0.258, 0.255, 0.000)
		colorLowland   (0.273, 0.271, 0.269, 0.000)
		colorUpland    (0.286, 0.285, 0.282, 0.000)
		colorRock      (0.300, 0.298, 0.296, 0.000)
		colorSnow      (0.314, 0.312, 0.309, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.358855
		DustBright  0.627281
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.31837
		Period          5.55178
		Eccentricity    0.913564
		Inclination     -143.079
		AscendingNode   12.043
		ArgOfPericenter 70.6978
		MeanAnomaly     103.591
	}
}

Comet	"ProximaComet25"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.10052e-015
	Radius          0.197347
	InertiaMoment   0.397768

	Oblateness      0.00223615

	RotationPeriod  102.472
	Obliquity       163.193
	EqAscendNode    260.39

	AbsMagn         8.28662
	SlopeParam      4.14417
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.540 0.536 0.529)

	Surface
	{
		SurfStyle       0.934418
		OceanStyle      0.613383
		Randomize      (0.796, 0.914, 0.402)
		colorDistMagn   0.412217
		colorDistFreq   2.58974e-005
		detailScale     5.38888
		colorConversion true
		snowLevel       2
		tropicLatitude  0.685974
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.643184
		terraceProb     0.323371
		erosion         0
		montesMagn      0.547426
		montesFreq      3.5346
		montesSpiky     0.976156
		montesFraction  0.322895
		dunesFraction   0
		hillsMagn       0
		hillsFreq       8.85645e-005
		hillsFraction   0.719368
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.244837
		craterFreq      0.189961
		craterDensity   0.984243
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.484498
		volcanoTemp     1253.7
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.183, 0.188, 0.211, 0.050)
		colorShelf     (0.216, 0.220, 0.243, 0.040)
		colorBeach     (0.248, 0.252, 0.275, 0.030)
		colorDesert    (0.281, 0.284, 0.312, 0.020)
		colorLowland   (0.313, 0.316, 0.344, 0.030)
		colorUpland    (0.345, 0.348, 0.375, 0.050)
		colorRock      (0.378, 0.380, 0.418, 0.020)
		colorSnow      (0.378, 0.380, 0.418, 1.000)
		BumpHeight      0.177612
		BumpOffset      0.0355224
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.070815
		GasToDust   0.25
		Particles   1122
		GasBright   0.283637
		DustBright  0.386986
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.53457
		Period          6.97195
		Eccentricity    0.931261
		Inclination     27.07
		AscendingNode   161.509
		ArgOfPericenter -25.3853
		MeanAnomaly     -131.1
	}
}

Comet	"ProximaComet26"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.39803e-011
	Radius          4.26494
	InertiaMoment   0.399616

	Oblateness      0.00325536

	RotationPeriod  97.3594
	Obliquity       116.399
	EqAscendNode    244.967

	AbsMagn         4.50038
	SlopeParam      4.72124
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.493 0.450 0.392)

	Surface
	{
		SurfStyle       0.950598
		OceanStyle      0.113271
		Randomize      (-0.491, 0.914, 0.891)
		colorDistMagn   0.63265
		colorDistFreq   0.00510889
		detailScale     116.461
		colorConversion true
		snowLevel       2
		tropicLatitude  0.896352
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.625602
		terraceProb     0.316541
		erosion         0
		montesMagn      0.47456
		montesFreq      3.38166
		montesSpiky     0.993616
		montesFraction  0.382914
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0423748
		hillsFraction   0.586775
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.22975
		craterFreq      0.186709
		craterDensity   0.967476
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.501787
		volcanoTemp     1245.64
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.168, 0.157, 0.157, 0.050)
		colorShelf     (0.197, 0.184, 0.180, 0.040)
		colorBeach     (0.227, 0.211, 0.204, 0.030)
		colorDesert    (0.257, 0.238, 0.231, 0.020)
		colorLowland   (0.286, 0.265, 0.255, 0.030)
		colorUpland    (0.316, 0.292, 0.278, 0.050)
		colorRock      (0.345, 0.319, 0.309, 0.020)
		colorSnow      (0.345, 0.319, 0.309, 1.000)
		BumpHeight      3.83844
		BumpOffset      0.767688
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.552007
		GasToDust   0.25
		Particles   2094
		GasBright   0.171159
		DustBright  0.18395
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.80158
		Period          8.86857
		Eccentricity    0.957999
		Inclination     179.917
		AscendingNode   11.2954
		ArgOfPericenter -178.319
		MeanAnomaly     102.088
	}
}

Comet	"ProximaComet27"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.85471e-007
	Radius          77.1201
	InertiaMoment   0.398426

	Oblateness      0.00271023

	RotationPeriod  93.0845
	Obliquity       69.6047
	EqAscendNode    229.544

	AbsMagn         12.0693
	SlopeParam      5.3672
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.556 0.553 0.552)

	Surface
	{
		SurfStyle       0.904554
		OceanStyle      0.338511
		Randomize      (0.626, -0.782, -0.923)
		colorDistMagn   0.666541
		colorDistFreq   3.23148
		detailScale     2105.89
		colorConversion true
		snowLevel       2
		tropicLatitude  0.873531
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.480373
		terraceProb     0.37455
		erosion         0
		montesMagn      0.509099
		montesFreq      3.16049
		montesSpiky     0.846362
		montesFraction  0.713457
		dunesFraction   0
		hillsMagn       0
		hillsFreq       12.8001
		hillsFraction   0.617246
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.286106
		craterFreq      0.272134
		craterDensity   0.924148
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.456663
		volcanoTemp     1320.5
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.189, 0.194, 0.221, 0.050)
		colorShelf     (0.222, 0.227, 0.254, 0.040)
		colorBeach     (0.256, 0.260, 0.287, 0.030)
		colorDesert    (0.289, 0.293, 0.325, 0.020)
		colorLowland   (0.323, 0.326, 0.359, 0.030)
		colorUpland    (0.356, 0.359, 0.392, 0.050)
		colorRock      (0.389, 0.393, 0.436, 0.020)
		colorSnow      (0.389, 0.393, 0.436, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.0344533
		DustBright  0.805143
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.31897
		Period          5.55557
		Eccentricity    0.921131
		Inclination     -72.6431
		AscendingNode   -64.6662
		ArgOfPericenter 156.302
		MeanAnomaly     25.7619
	}
}

Comet	"ProximaComet28"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.71078e-015
	Radius          0.264116
	InertiaMoment   0.395128

	Oblateness      0.00378891

	RotationPeriod  89.3654
	Obliquity       22.8104
	EqAscendNode    214.122

	AbsMagn         8.07775
	SlopeParam      6.20578
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.420 0.414 0.409)

	Surface
	{
		SurfStyle       0.448211
		OceanStyle      0.424899
		Randomize      (0.155, 0.198, 0.241)
		colorDistMagn   0.970688
		colorDistFreq   5.96752e-005
		detailScale     7.21214
		colorConversion true
		snowLevel       2
		tropicLatitude  0.721868
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.331287
		terraceProb     0.477946
		erosion         0
		montesMagn      0.35113
		montesFreq      2.10636
		montesSpiky     0.94925
		montesFraction  0.457243
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000131307
		hillsFraction   0.519016
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.25241
		craterFreq      0.235324
		craterDensity   0.782071
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.425159
		volcanoTemp     1810.68
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.168, 0.166, 0.164, 0.000)
		colorShelf     (0.179, 0.176, 0.174, 0.000)
		colorBeach     (0.189, 0.186, 0.184, 0.000)
		colorDesert    (0.200, 0.197, 0.194, 0.000)
		colorLowland   (0.210, 0.207, 0.204, 0.000)
		colorUpland    (0.221, 0.217, 0.215, 0.000)
		colorRock      (0.231, 0.228, 0.225, 0.000)
		colorSnow      (0.242, 0.238, 0.235, 1.000)
		BumpHeight      0.237705
		BumpOffset      0.047541
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.103641
		GasToDust   0.25
		Particles   1189
		GasBright   0.0524506
		DustBright  0.471632
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.83087
		Period          9.08575
		Eccentricity    0.962097
		Inclination     25.277
		AscendingNode   -31.2614
		ArgOfPericenter -100.88
		MeanAnomaly     -135.2
	}
}

Comet	"ProximaComet29"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.41688e-011
	Radius          4.77642
	InertiaMoment   0.398946

	Oblateness      0.00317067

	RotationPeriod  86.0421
	Obliquity       336.016
	EqAscendNode    198.699

	AbsMagn         4.1834
	SlopeParam      7.99222
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.616 0.611 0.608)

	Surface
	{
		SurfStyle       0.324392
		OceanStyle      0.984856
		Randomize      (-0.795, -0.665, -0.567)
		colorDistMagn   0.588353
		colorDistFreq   0.0157625
		detailScale     130.428
		colorConversion true
		snowLevel       2
		tropicLatitude  0.360002
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.354198
		terraceProb     0.116986
		erosion         0
		montesMagn      0.486114
		montesFreq      3.28457
		montesSpiky     0.966138
		montesFraction  0.614919
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0579409
		hillsFraction   0.561764
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249712
		craterFreq      0.232346
		craterDensity   1.09424
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.496092
		volcanoTemp     1503.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.246, 0.245, 0.243, 0.000)
		colorShelf     (0.262, 0.260, 0.258, 0.000)
		colorBeach     (0.277, 0.275, 0.274, 0.000)
		colorDesert    (0.292, 0.290, 0.289, 0.000)
		colorLowland   (0.308, 0.306, 0.304, 0.000)
		colorUpland    (0.323, 0.321, 0.319, 0.000)
		colorRock      (0.339, 0.336, 0.334, 0.000)
		colorSnow      (0.354, 0.352, 0.350, 1.000)
		BumpHeight      4.29878
		BumpOffset      0.859755
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.584833
		GasToDust   0.25
		Particles   2161
		GasBright   0.0331888
		DustBright  0.17538
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.20845
		Period          4.87213
		Eccentricity    0.87542
		Inclination     24.3483
		AscendingNode   -53.1277
		ArgOfPericenter -101.388
		MeanAnomaly     -154.17
	}
}

Comet	"ProximaComet30"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.41614e-007
	Radius          103.201
	InertiaMoment   0.39733

	Oblateness      0.00441517

	RotationPeriod  83.0149
	Obliquity       289.222
	EqAscendNode    183.277

	AbsMagn         11.7336
	SlopeParam      2.63696
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.594 0.589 0.586)

	Surface
	{
		SurfStyle       0.540595
		OceanStyle      0.325559
		Randomize      (0.172, -0.093, 0.936)
		colorDistMagn   0.0842367
		colorDistFreq   4.15452
		detailScale     2818.06
		colorConversion true
		snowLevel       2
		tropicLatitude  0.928378
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.297195
		terraceProb     0.298795
		erosion         0
		montesMagn      0.534365
		montesFreq      3.19031
		montesSpiky     0.971899
		montesFraction  0.54437
		dunesFraction   0
		hillsMagn       0
		hillsFreq       32.6349
		hillsFraction   0.777506
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.235018
		craterFreq      0.333456
		craterDensity   0.951244
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.47929
		volcanoTemp     1558.19
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.232, 0.200, 0.164, 0.000)
		colorShelf     (0.238, 0.206, 0.188, 0.000)
		colorBeach     (0.279, 0.241, 0.223, 0.000)
		colorDesert    (0.303, 0.259, 0.217, 0.000)
		colorLowland   (0.333, 0.277, 0.246, 0.000)
		colorUpland    (0.368, 0.336, 0.299, 0.000)
		colorRock      (0.398, 0.365, 0.322, 0.000)
		colorSnow      (0.434, 0.389, 0.340, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.151205
		DustBright  0.541851
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.22678
		Period          4.98337
		Eccentricity    0.939656
		Inclination     -123.047
		AscendingNode   134.137
		ArgOfPericenter 69.1249
		MeanAnomaly     -119.508
	}
}

Comet	"ProximaComet31"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.05185e-014
	Radius          0.295825
	InertiaMoment   0.399403

	Oblateness      0.00364535

	RotationPeriod  80.217
	Obliquity       242.427
	EqAscendNode    167.854

	AbsMagn         7.86908
	SlopeParam      3.28227
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.784 0.672 0.626)

	Surface
	{
		SurfStyle       0.532194
		OceanStyle      0.284781
		Randomize      (0.051, 0.763, -0.114)
		colorDistMagn   0.359274
		colorDistFreq   6.51342e-005
		detailScale     8.07798
		colorConversion true
		snowLevel       2
		tropicLatitude  0.853426
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.439204
		terraceProb     0.416859
		erosion         0
		montesMagn      0.517168
		montesFreq      2.36959
		montesSpiky     0.939272
		montesFraction  0.320776
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000253766
		hillsFraction   0.349667
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249981
		craterFreq      0.256702
		craterDensity   0.907363
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.522207
		volcanoTemp     1613.94
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.306, 0.228, 0.175, 0.000)
		colorShelf     (0.314, 0.235, 0.200, 0.000)
		colorBeach     (0.369, 0.275, 0.238, 0.000)
		colorDesert    (0.400, 0.295, 0.232, 0.000)
		colorLowland   (0.439, 0.316, 0.263, 0.000)
		colorUpland    (0.486, 0.383, 0.319, 0.000)
		colorRock      (0.525, 0.416, 0.345, 0.000)
		colorSnow      (0.572, 0.443, 0.363, 1.000)
		BumpHeight      0.266242
		BumpOffset      0.0532484
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.136467
		GasToDust   0.25
		Particles   1255
		GasBright   0.104661
		DustBright  0.272881
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.11009
		Period          4.28957
		Eccentricity    0.889131
		Inclination     173.369
		AscendingNode   53.116
		ArgOfPericenter -46.51
		MeanAnomaly     28.1155
	}
}

Comet	"ProximaComet32"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.13535e-011
	Radius          6.39106
	InertiaMoment   0.398126

	Oblateness      0.00505416

	RotationPeriod  77.6014
	Obliquity       195.633
	EqAscendNode    152.431

	AbsMagn         3.84045
	SlopeParam      3.85913
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.516 0.388 0.308)

	Surface
	{
		SurfStyle       0.663236
		OceanStyle      0.519841
		Randomize      (0.145, 0.616, 0.726)
		colorDistMagn   0.993518
		colorDistFreq   0.0324762
		detailScale     174.519
		colorConversion true
		snowLevel       2
		tropicLatitude  0.971264
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.393317
		terraceProb     0.488849
		erosion         0
		montesMagn      0.436703
		montesFreq      3.03586
		montesSpiky     0.95264
		montesFraction  0.289524
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0893983
		hillsFraction   0.524838
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.257647
		craterFreq      0.251346
		craterDensity   0.747175
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.499667
		volcanoTemp     1681.23
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.201, 0.132, 0.086, 0.000)
		colorShelf     (0.206, 0.136, 0.099, 0.000)
		colorBeach     (0.242, 0.159, 0.117, 0.000)
		colorDesert    (0.263, 0.171, 0.114, 0.000)
		colorLowland   (0.289, 0.182, 0.129, 0.000)
		colorUpland    (0.320, 0.221, 0.157, 0.000)
		colorRock      (0.346, 0.240, 0.169, 0.000)
		colorSnow      (0.377, 0.256, 0.179, 1.000)
		BumpHeight      5.75195
		BumpOffset      1.15039
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.617659
		GasToDust   0.25
		Particles   2227
		GasBright   0.289867
		DustBright  0.572161
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.1267
		Period          4.38616
		Eccentricity    0.893074
		Inclination     90.3341
		AscendingNode   154.697
		ArgOfPericenter 38.3251
		MeanAnomaly     123.44
	}
}

Comet	"ProximaComet33"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.29209e-007
	Radius          115.601
	InertiaMoment   0.39983

	Oblateness      0.00415191

	RotationPeriod  75.1334
	Obliquity       148.839
	EqAscendNode    137.009

	AbsMagn         11.4223
	SlopeParam      4.42428
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.594 0.591 0.590)

	Surface
	{
		SurfStyle       0.57036
		OceanStyle      0.16775
		Randomize      (-0.855, 0.340, 0.839)
		colorDistMagn   0.038621
		colorDistFreq   1.3146
		detailScale     3156.69
		colorConversion true
		snowLevel       2
		tropicLatitude  0.656321
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.751169
		terraceProb     0.436699
		erosion         0
		montesMagn      0.494906
		montesFreq      2.92867
		montesSpiky     0.90237
		montesFraction  0.424098
		dunesFraction   0
		hillsMagn       0
		hillsFreq       31.9225
		hillsFraction   0.514163
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241861
		craterFreq      0.3319
		craterDensity   0.915141
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.539979
		volcanoTemp     1360.69
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.232, 0.201, 0.165, 0.000)
		colorShelf     (0.238, 0.207, 0.189, 0.000)
		colorBeach     (0.279, 0.242, 0.224, 0.000)
		colorDesert    (0.303, 0.260, 0.218, 0.000)
		colorLowland   (0.333, 0.278, 0.248, 0.000)
		colorUpland    (0.368, 0.337, 0.301, 0.000)
		colorRock      (0.398, 0.366, 0.324, 0.000)
		colorSnow      (0.433, 0.390, 0.342, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.216041
		DustBright  0.330474
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.55123
		Period          7.08578
		Eccentricity    0.935465
		Inclination     145.126
		AscendingNode   -100.21
		ArgOfPericenter 160.161
		MeanAnomaly     -75.008
	}
}

Comet	"ProximaComet34"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.93738e-014
	Radius          0.395791
	InertiaMoment   0.398701

	Oblateness      0.00574194

	RotationPeriod  72.7868
	Obliquity       102.045
	EqAscendNode    121.586

	AbsMagn         7.66006
	SlopeParam      5.02631
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.635 0.503 0.440)

	Surface
	{
		SurfStyle       0.8342
		OceanStyle      0.439068
		Randomize      (0.395, 0.385, 0.618)
		colorDistMagn   0.687431
		colorDistFreq   5.1032e-005
		detailScale     10.8077
		colorConversion true
		snowLevel       2
		tropicLatitude  0.912868
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.650345
		terraceProb     0.143682
		erosion         0
		montesMagn      0.421188
		montesFreq      2.26722
		montesSpiky     0.968872
		montesFraction  0.531141
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000516847
		hillsFraction   0.72326
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.24496
		craterFreq      0.155722
		craterDensity   1.02262
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.56839
		volcanoTemp     1954.9
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.248, 0.171, 0.123, 0.000)
		colorShelf     (0.254, 0.176, 0.141, 0.000)
		colorBeach     (0.299, 0.206, 0.167, 0.000)
		colorDesert    (0.324, 0.221, 0.163, 0.000)
		colorLowland   (0.356, 0.236, 0.185, 0.000)
		colorUpland    (0.394, 0.287, 0.224, 0.000)
		colorRock      (0.426, 0.312, 0.242, 0.000)
		colorSnow      (0.464, 0.332, 0.255, 1.000)
		BumpHeight      0.356212
		BumpOffset      0.0712425
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.169293
		GasToDust   0.25
		Particles   1321
		GasBright   0.104956
		DustBright  0.126046
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.41842
		Period          6.1956
		Eccentricity    0.928477
		Inclination     18.2631
		AscendingNode   -46.7253
		ArgOfPericenter 70.5116
		MeanAnomaly     149.759
	}
}

Comet	"ProximaComet35"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.49842e-010
	Radius          7.1596
	InertiaMoment   0.396704

	Oblateness      0.00464381

	RotationPeriod  70.5412
	Obliquity       55.2503
	EqAscendNode    106.164

	AbsMagn         3.46381
	SlopeParam      5.74223
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.532 0.528 0.520)

	Surface
	{
		SurfStyle       0.979211
		OceanStyle      0.0707754
		Randomize      (0.396, 0.074, 0.300)
		colorDistMagn   0.973209
		colorDistFreq   0.0382463
		detailScale     195.505
		colorConversion true
		snowLevel       2
		tropicLatitude  0.816291
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.566719
		terraceProb     0.243568
		erosion         0
		montesMagn      0.435446
		montesFreq      1.87207
		montesSpiky     0.948839
		montesFraction  0.50324
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0919577
		hillsFraction   0.480534
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223987
		craterFreq      0.261326
		craterDensity   0.990451
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.516656
		volcanoTemp     1452.79
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.181, 0.185, 0.208, 0.050)
		colorShelf     (0.213, 0.216, 0.239, 0.040)
		colorBeach     (0.245, 0.248, 0.270, 0.030)
		colorDesert    (0.277, 0.280, 0.307, 0.020)
		colorLowland   (0.308, 0.311, 0.338, 0.030)
		colorUpland    (0.340, 0.343, 0.369, 0.050)
		colorRock      (0.372, 0.375, 0.411, 0.020)
		colorSnow      (0.372, 0.375, 0.411, 1.000)
		BumpHeight      6.44364
		BumpOffset      1.28873
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.650485
		GasToDust   0.25
		Particles   2293
		GasBright   0.00958585
		DustBright  0.705903
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.54806
		Period          7.06407
		Eccentricity    0.9063
		Inclination     157.976
		AscendingNode   80.8036
		ArgOfPericenter 118.017
		MeanAnomaly     169.772
	}
}

Comet	"ProximaComet36"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.61376e-018
	Radius          0.0245112
	InertiaMoment   0.399183

	Oblateness      0.00650046

	RotationPeriod  68.38
	Obliquity       8.45601
	EqAscendNode    90.7411

	AbsMagn         11.1305
	SlopeParam      6.81326
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.589 0.485 0.377)

	Surface
	{
		SurfStyle       0.0237188
		OceanStyle      0.775397
		Randomize      (0.668, 0.447, 0.510)
		colorDistMagn   0.690768
		colorDistFreq   1.94959e-007
		detailScale     0.669318
		colorConversion true
		snowLevel       2
		tropicLatitude  0.778195
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.471341
		terraceProb     0.173686
		erosion         0
		montesMagn      0.4778
		montesFreq      2.99223
		montesSpiky     0.953706
		montesFraction  0.401143
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.92504e-006
		hillsFraction   0.581749
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242184
		craterFreq      0.19152
		craterDensity   0.821399
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.51763
		volcanoTemp     1571.39
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.236, 0.194, 0.151, 0.000)
		colorShelf     (0.250, 0.206, 0.160, 0.000)
		colorBeach     (0.265, 0.218, 0.170, 0.000)
		colorDesert    (0.280, 0.230, 0.179, 0.000)
		colorLowland   (0.295, 0.243, 0.188, 0.000)
		colorUpland    (0.309, 0.255, 0.198, 0.000)
		colorRock      (0.324, 0.267, 0.207, 0.000)
		colorSnow      (0.339, 0.279, 0.217, 1.000)
		BumpHeight      0.02206
		BumpOffset      0.00441201
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0289753
		DustBright  0.371
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.832415
		Period          2.78538
		Eccentricity    0.883024
		Inclination     129.552
		AscendingNode   -90.9258
		ArgOfPericenter 95.7763
		MeanAnomaly     116.231
	}
}

Comet	"ProximaComet37"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.56841e-014
	Radius          0.443416
	InertiaMoment   0.397777

	Oblateness      0.0052667

	RotationPeriod  66.29
	Obliquity       321.662
	EqAscendNode    75.3185

	AbsMagn         7.45011
	SlopeParam      2.25129
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.664 0.657 0.654)

	Surface
	{
		SurfStyle       0.0472161
		OceanStyle      0.643466
		Randomize      (-0.472, 0.513, 0.527)
		colorDistMagn   0.880868
		colorDistFreq   0.000127248
		detailScale     12.1082
		colorConversion true
		snowLevel       2
		tropicLatitude  0.978882
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.436813
		terraceProb     0.259468
		erosion         0
		montesMagn      0.416623
		montesFreq      3.02691
		montesSpiky     0.92577
		montesFraction  0.388947
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000526795
		hillsFraction   0.672867
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.218516
		craterFreq      0.171581
		craterDensity   1.05894
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.551558
		volcanoTemp     1788.23
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.265, 0.263, 0.262, 0.000)
		colorShelf     (0.282, 0.279, 0.278, 0.000)
		colorBeach     (0.299, 0.296, 0.294, 0.000)
		colorDesert    (0.315, 0.312, 0.311, 0.000)
		colorLowland   (0.332, 0.328, 0.327, 0.000)
		colorUpland    (0.348, 0.345, 0.343, 0.000)
		colorRock      (0.365, 0.361, 0.360, 0.000)
		colorSnow      (0.382, 0.378, 0.376, 1.000)
		BumpHeight      0.399074
		BumpOffset      0.0798148
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.202119
		GasToDust   0.25
		Particles   1388
		GasBright   0.116296
		DustBright  0.768165
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.08633
		Period          11.0522
		Eccentricity    0.906106
		Inclination     82.6913
		AscendingNode   80.2078
		ArgOfPericenter 152.009
		MeanAnomaly     106.788
	}
}

Comet	"ProximaComet38"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.75991e-010
	Radius          9.57778
	InertiaMoment   0.399622

	Oblateness      0.0073536

	RotationPeriod  64.2598
	Obliquity       274.867
	EqAscendNode    59.8959

	AbsMagn         3.04198
	SlopeParam      2.96864
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.669 0.662 0.659)

	Surface
	{
		SurfStyle       0.545823
		OceanStyle      0.0447416
		Randomize      (0.530, 0.661, 0.962)
		colorDistMagn   0.566976
		colorDistFreq   0.0807261
		detailScale     261.537
		colorConversion true
		snowLevel       2
		tropicLatitude  0.409625
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.496499
		terraceProb     0.234123
		erosion         0
		montesMagn      0.608504
		montesFreq      3.52239
		montesSpiky     0.894861
		montesFraction  0.586932
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.230229
		hillsFraction   0.725362
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.244733
		craterFreq      0.205239
		craterDensity   0.811935
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.496418
		volcanoTemp     1180.51
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.261, 0.225, 0.185, 0.000)
		colorShelf     (0.268, 0.232, 0.211, 0.000)
		colorBeach     (0.315, 0.272, 0.251, 0.000)
		colorDesert    (0.341, 0.291, 0.244, 0.000)
		colorLowland   (0.375, 0.311, 0.277, 0.000)
		colorUpland    (0.415, 0.378, 0.336, 0.000)
		colorRock      (0.449, 0.411, 0.363, 0.000)
		colorSnow      (0.489, 0.437, 0.382, 1.000)
		BumpHeight      8.62
		BumpOffset      1.724
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.683311
		GasToDust   0.25
		Particles   2360
		GasBright   0.108404
		DustBright  0.460545
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.28172
		Period          5.32189
		Eccentricity    0.950811
		Inclination     -80.0026
		AscendingNode   -19.1464
		ArgOfPericenter -167.847
		MeanAnomaly     -158.37
	}
}

Comet	"ProximaComet39"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.49798e-018
	Radius          0.0274619
	InertiaMoment   0.398433

	Oblateness      0.00596649

	RotationPeriod  62.2802
	Obliquity       228.073
	EqAscendNode    44.4733

	AbsMagn         10.8545
	SlopeParam      3.57119
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.474 0.470 0.465)

	Surface
	{
		SurfStyle       0.0123993
		OceanStyle      0.216945
		Randomize      (0.382, 0.231, 0.125)
		colorDistMagn   0.813484
		colorDistFreq   4.23984e-007
		detailScale     0.749892
		colorConversion true
		snowLevel       2
		tropicLatitude  0.493864
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.480895
		terraceProb     0.219796
		erosion         0
		montesMagn      0.486203
		montesFreq      3.25081
		montesSpiky     0.783961
		montesFraction  0.708169
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.64988e-006
		hillsFraction   0.686496
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241345
		craterFreq      0.273244
		craterDensity   0.964104
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.582242
		volcanoTemp     1298.98
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.190, 0.188, 0.186, 0.000)
		colorShelf     (0.201, 0.200, 0.198, 0.000)
		colorBeach     (0.213, 0.212, 0.209, 0.000)
		colorDesert    (0.225, 0.223, 0.221, 0.000)
		colorLowland   (0.237, 0.235, 0.232, 0.000)
		colorUpland    (0.249, 0.247, 0.244, 0.000)
		colorRock      (0.261, 0.259, 0.256, 0.000)
		colorSnow      (0.272, 0.270, 0.267, 1.000)
		BumpHeight      0.0247157
		BumpOffset      0.00494313
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0632519
		DustBright  0.190183
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.10717
		Period          11.2182
		Eccentricity    0.962754
		Inclination     -160.277
		AscendingNode   -163.356
		ArgOfPericenter 50.5392
		MeanAnomaly     103.966
	}
}

Comet	"ProximaComet40"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.57258e-014
	Radius          0.593157
	InertiaMoment   0.395224

	Oblateness      0.00818162

	RotationPeriod  60.3428
	Obliquity       181.279
	EqAscendNode    29.0507

	AbsMagn         7.23863
	SlopeParam      4.13643
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.651 0.554 0.490)

	Surface
	{
		SurfStyle       0.657695
		OceanStyle      0.779712
		Randomize      (-0.343, 0.994, -0.266)
		colorDistMagn   0.743519
		colorDistFreq   0.000199698
		detailScale     16.1971
		colorConversion true
		snowLevel       2
		tropicLatitude  0.971929
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.608173
		terraceProb     0.708535
		erosion         0
		montesMagn      0.362672
		montesFreq      3.18705
		montesSpiky     0.88153
		montesFraction  0.493544
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00107702
		hillsFraction   0.828363
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.234477
		craterFreq      0.206299
		craterDensity   0.885426
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.557419
		volcanoTemp     1678.12
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.254, 0.188, 0.137, 0.000)
		colorShelf     (0.261, 0.194, 0.157, 0.000)
		colorBeach     (0.306, 0.227, 0.186, 0.000)
		colorDesert    (0.332, 0.244, 0.181, 0.000)
		colorLowland   (0.365, 0.260, 0.206, 0.000)
		colorUpland    (0.404, 0.316, 0.250, 0.000)
		colorRock      (0.436, 0.344, 0.269, 0.000)
		colorSnow      (0.475, 0.366, 0.284, 1.000)
		BumpHeight      0.533841
		BumpOffset      0.106768
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.234945
		GasToDust   0.25
		Particles   1454
		GasBright   0.22774
		DustBright  0.510181
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.39034
		Period          13.5539
		Eccentricity    0.936372
		Inclination     -104.103
		AscendingNode   -67.3726
		ArgOfPericenter -80.2418
		MeanAnomaly     -129.444
	}
}

Comet	"ProximaComet41"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.08341e-010
	Radius          10.7311
	InertiaMoment   0.398952

	Oblateness      0.00677237

	RotationPeriod  58.4406
	Obliquity       134.485
	EqAscendNode    13.6281

	AbsMagn         2.55635
	SlopeParam      4.71302
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.490 0.485 0.481)

	Surface
	{
		SurfStyle       0.0544174
		OceanStyle      0.387353
		Randomize      (-0.032, 0.996, -0.147)
		colorDistMagn   0.124263
		colorDistFreq   0.0836001
		detailScale     293.031
		colorConversion true
		snowLevel       2
		tropicLatitude  0.973702
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.455649
		terraceProb     0.221648
		erosion         0
		montesMagn      0.514766
		montesFreq      2.75192
		montesSpiky     0.962751
		montesFraction  0.488857
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.244404
		hillsFraction   0.833112
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.226315
		craterFreq      0.218571
		craterDensity   0.913055
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.534156
		volcanoTemp     1570.21
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.196, 0.194, 0.192, 0.000)
		colorShelf     (0.208, 0.206, 0.204, 0.000)
		colorBeach     (0.220, 0.218, 0.216, 0.000)
		colorDesert    (0.233, 0.230, 0.228, 0.000)
		colorLowland   (0.245, 0.242, 0.240, 0.000)
		colorUpland    (0.257, 0.254, 0.253, 0.000)
		colorRock      (0.269, 0.267, 0.265, 0.000)
		colorSnow      (0.281, 0.279, 0.277, 1.000)
		BumpHeight      9.658
		BumpOffset      1.9316
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.716137
		GasToDust   0.25
		Particles   2426
		GasBright   0.155306
		DustBright  0.267102
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.65609
		Period          7.81627
		Eccentricity    0.925924
		Inclination     -91.0328
		AscendingNode   -109.7
		ArgOfPericenter -104.151
		MeanAnomaly     107.907
	}
}

Comet	"ProximaComet42"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.56522e-017
	Radius          0.0367347
	InertiaMoment   0.397343

	Oblateness      0.00936041

	RotationPeriod  56.5671
	Obliquity       87.6902
	EqAscendNode    358.206

	AbsMagn         10.5914
	SlopeParam      5.35747
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.693 0.689 0.687)

	Surface
	{
		SurfStyle       0.940099
		OceanStyle      0.493813
		Randomize      (-0.247, -0.594, 0.515)
		colorDistMagn   0.445784
		colorDistFreq   5.85698e-007
		detailScale     1.0031
		colorConversion true
		snowLevel       2
		tropicLatitude  0.876061
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.281033
		terraceProb     0.102283
		erosion         0
		montesMagn      0.499139
		montesFreq      3.26134
		montesSpiky     0.926705
		montesFraction  0.720831
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.27151e-006
		hillsFraction   0.673566
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.255225
		craterFreq      0.183012
		craterDensity   0.880597
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.510126
		volcanoTemp     1457.62
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.235, 0.241, 0.275, 0.050)
		colorShelf     (0.277, 0.283, 0.316, 0.040)
		colorBeach     (0.319, 0.324, 0.357, 0.030)
		colorDesert    (0.360, 0.365, 0.405, 0.020)
		colorLowland   (0.402, 0.407, 0.446, 0.030)
		colorUpland    (0.443, 0.448, 0.488, 0.050)
		colorRock      (0.485, 0.489, 0.543, 0.020)
		colorSnow      (0.485, 0.489, 0.543, 1.000)
		BumpHeight      0.0330612
		BumpOffset      0.00661224
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.386985
		DustBright  0.51991
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.37308
		Period          5.90088
		Eccentricity    0.871537
		Inclination     70.0644
		AscendingNode   -58.1307
		ArgOfPericenter 107.431
		MeanAnomaly     -140.243
	}
}

Comet	"ProximaComet43"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.21058e-013
	Radius          0.664594
	InertiaMoment   0.399409

	Oblateness      0.00771916

	RotationPeriod  54.7165
	Obliquity       40.8959
	EqAscendNode    342.783

	AbsMagn         7.025
	SlopeParam      6.19166
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.617 0.518 0.459)

	Surface
	{
		SurfStyle       0.738065
		OceanStyle      0.241382
		Randomize      (-0.966, -0.985, -0.016)
		colorDistMagn   0.762233
		colorDistFreq   0.000275868
		detailScale     18.1478
		colorConversion true
		snowLevel       2
		tropicLatitude  0.834622
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.418116
		terraceProb     0.161784
		erosion         0
		montesMagn      0.695276
		montesFreq      2.6059
		montesSpiky     0.811444
		montesFraction  0.419539
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000702839
		hillsFraction   0.84749
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.269719
		craterFreq      0.231143
		craterDensity   0.941999
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.522009
		volcanoTemp     1555.1
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.241, 0.176, 0.128, 0.000)
		colorShelf     (0.247, 0.181, 0.147, 0.000)
		colorBeach     (0.290, 0.213, 0.174, 0.000)
		colorDesert    (0.315, 0.228, 0.170, 0.000)
		colorLowland   (0.345, 0.244, 0.193, 0.000)
		colorUpland    (0.382, 0.295, 0.234, 0.000)
		colorRock      (0.413, 0.321, 0.252, 0.000)
		colorSnow      (0.450, 0.342, 0.266, 1.000)
		BumpHeight      0.598134
		BumpOffset      0.119627
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.267771
		GasToDust   0.25
		Particles   1520
		GasBright   0.287269
		DustBright  0.304112
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.10118
		Period          11.1704
		Eccentricity    0.964993
		Inclination     152.034
		AscendingNode   112.362
		ArgOfPericenter 106.91
		MeanAnomaly     -158.533
	}
}

Comet	"ProximaComet44"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.363e-010
	Radius          14.3545
	InertiaMoment   0.398135

	Oblateness      0.0107143

	RotationPeriod  52.8835
	Obliquity       354.102
	EqAscendNode    327.36

	AbsMagn         1.97378
	SlopeParam      7.93718
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.562 0.557 0.555)

	Surface
	{
		SurfStyle       0.865275
		OceanStyle      0.887233
		Randomize      (0.686, 0.938, -0.555)
		colorDistMagn   0.665429
		colorDistFreq   0.1187
		detailScale     391.972
		colorConversion true
		snowLevel       2
		tropicLatitude  0.271205
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.557374
		terraceProb     0.106073
		erosion         0
		montesMagn      0.311297
		montesFreq      3.04558
		montesSpiky     0.873559
		montesFraction  0.235483
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.499442
		hillsFraction   0.447004
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243583
		craterFreq      0.228003
		craterDensity   0.906309
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.47829
		volcanoTemp     1731.01
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.191, 0.195, 0.222, 0.050)
		colorShelf     (0.225, 0.228, 0.255, 0.040)
		colorBeach     (0.258, 0.262, 0.289, 0.030)
		colorDesert    (0.292, 0.295, 0.327, 0.020)
		colorLowland   (0.326, 0.329, 0.361, 0.030)
		colorUpland    (0.360, 0.362, 0.394, 0.050)
		colorRock      (0.393, 0.395, 0.438, 0.020)
		colorSnow      (0.393, 0.395, 0.438, 1.000)
		BumpHeight      12.919
		BumpOffset      2.5838
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.748963
		GasToDust   0.25
		Particles   2492
		GasBright   0.0123602
		DustBright  0.263507
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.0544
		Period          10.7995
		Eccentricity    0.936093
		Inclination     10.3446
		AscendingNode   150.216
		ArgOfPericenter -108.125
		MeanAnomaly     46.9624
	}
}

Comet	"ProximaComet45"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.88294e-017
	Radius          0.0411589
	InertiaMoment   0.399836

	Oblateness      0.00885461

	RotationPeriod  51.0631
	Obliquity       307.307
	EqAscendNode    311.938

	AbsMagn         10.3391
	SlopeParam      2.62721
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.608 0.606 0.603)

	Surface
	{
		SurfStyle       0.429329
		OceanStyle      0.435905
		Randomize      (0.128, -0.614, 0.032)
		colorDistMagn   0.73048
		colorDistFreq   8.226e-007
		detailScale     1.12391
		colorConversion true
		snowLevel       2
		tropicLatitude  0.814847
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.457865
		terraceProb     0.28376
		erosion         0
		montesMagn      0.390983
		montesFreq      3.64179
		montesSpiky     0.881189
		montesFraction  0.160376
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.20354e-006
		hillsFraction   0.826133
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.286369
		craterFreq      0.229389
		craterDensity   0.82575
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.477989
		volcanoTemp     1200.57
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.243, 0.242, 0.241, 0.000)
		colorShelf     (0.258, 0.257, 0.256, 0.000)
		colorBeach     (0.274, 0.272, 0.271, 0.000)
		colorDesert    (0.289, 0.288, 0.286, 0.000)
		colorLowland   (0.304, 0.303, 0.301, 0.000)
		colorUpland    (0.319, 0.318, 0.316, 0.000)
		colorRock      (0.334, 0.333, 0.331, 0.000)
		colorSnow      (0.350, 0.348, 0.346, 1.000)
		BumpHeight      0.037043
		BumpOffset      0.0074086
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0789629
		DustBright  0.681391
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.55469
		Period          7.10952
		Eccentricity    0.917479
		Inclination     -172.992
		AscendingNode   -103.033
		ArgOfPericenter -25.182
		MeanAnomaly     -76.1703
	}
}

Comet	"ProximaComet46"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.22975e-013
	Radius          0.888997
	InertiaMoment   0.398707

	Oblateness      0.0123485

	RotationPeriod  49.2505
	Obliquity       260.513
	EqAscendNode    296.515

	AbsMagn         6.80855
	SlopeParam      3.27403
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.778 0.655 0.602)

	Surface
	{
		SurfStyle       0.549469
		OceanStyle      0.945227
		Randomize      (0.818, -0.927, -0.177)
		colorDistMagn   0.434206
		colorDistFreq   0.000264434
		detailScale     24.2755
		colorConversion true
		snowLevel       2
		tropicLatitude  0.827433
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.575342
		terraceProb     0.207305
		erosion         0
		montesMagn      0.386489
		montesFreq      3.12013
		montesSpiky     0.868345
		montesFraction  0.602901
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00237331
		hillsFraction   0.65939
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228902
		craterFreq      0.243242
		craterDensity   0.737988
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.384656
		volcanoTemp     1386.27
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.303, 0.223, 0.169, 0.000)
		colorShelf     (0.311, 0.229, 0.193, 0.000)
		colorBeach     (0.366, 0.268, 0.229, 0.000)
		colorDesert    (0.397, 0.288, 0.223, 0.000)
		colorLowland   (0.436, 0.308, 0.253, 0.000)
		colorUpland    (0.482, 0.373, 0.307, 0.000)
		colorRock      (0.521, 0.406, 0.331, 0.000)
		colorSnow      (0.568, 0.432, 0.349, 1.000)
		BumpHeight      0.800097
		BumpOffset      0.160019
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.300597
		GasToDust   0.25
		Particles   1587
		GasBright   0.0724625
		DustBright  0.372378
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.970725
		Period          3.50767
		Eccentricity    0.835624
		Inclination     80.6302
		AscendingNode   -123.331
		ArgOfPericenter 169.298
		MeanAnomaly     42.2074
	}
}

Comet	"ProximaComet47"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.72455e-009
	Radius          16.083
	InertiaMoment   0.396725

	Oblateness      0.010113

	RotationPeriod  47.4411
	Obliquity       213.719
	EqAscendNode    281.093

	AbsMagn         1.2249
	SlopeParam      3.8514
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.585 0.498 0.356)

	Surface
	{
		SurfStyle       0.167028
		OceanStyle      0.348595
		Randomize      (0.753, 0.769, 0.674)
		colorDistMagn   0.750457
		colorDistFreq   0.13845
		detailScale     439.173
		colorConversion true
		snowLevel       2
		tropicLatitude  0.377849
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.410682
		terraceProb     0.109103
		erosion         0
		montesMagn      0.622125
		montesFreq      2.5346
		montesSpiky     0.958046
		montesFraction  0.363055
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.667469
		hillsFraction   0.702266
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.212563
		craterFreq      0.246724
		craterDensity   0.714176
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.439989
		volcanoTemp     1238.01
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.234, 0.199, 0.142, 0.000)
		colorShelf     (0.249, 0.211, 0.151, 0.000)
		colorBeach     (0.263, 0.224, 0.160, 0.000)
		colorDesert    (0.278, 0.236, 0.169, 0.000)
		colorLowland   (0.292, 0.249, 0.178, 0.000)
		colorUpland    (0.307, 0.261, 0.187, 0.000)
		colorRock      (0.322, 0.274, 0.196, 0.000)
		colorSnow      (0.336, 0.286, 0.205, 1.000)
		BumpHeight      14.4747
		BumpOffset      2.89494
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.781788
		GasToDust   0.25
		Particles   2559
		GasBright   0.206256
		DustBright  0.723072
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.18705
		Period          4.7433
		Eccentricity    0.915759
		Inclination     -124.281
		AscendingNode   175.658
		ArgOfPericenter 90.6781
		MeanAnomaly     -46.9116
	}
}

Comet	"ProximaComet48"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.31002e-017
	Radius          0.0550575
	InertiaMoment   0.399189

	Oblateness      0.0143755

	RotationPeriod  45.6302
	Obliquity       166.924
	EqAscendNode    265.67

	AbsMagn         10.0958
	SlopeParam      4.41639
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.641 0.636 0.632)

	Surface
	{
		SurfStyle       0.848444
		OceanStyle      0.174822
		Randomize      (0.330, -0.746, 0.887)
		colorDistMagn   0.00525331
		colorDistFreq   2.37173e-006
		detailScale     1.50344
		colorConversion true
		snowLevel       2
		tropicLatitude  0.99618
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.504459
		terraceProb     0.142843
		erosion         0
		montesMagn      0.556266
		montesFreq      3.18718
		montesSpiky     0.922249
		montesFraction  0.574908
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.42863e-006
		hillsFraction   0.722971
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233414
		craterFreq      0.226695
		craterDensity   0.90212
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.528382
		volcanoTemp     1326.6
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.250, 0.216, 0.177, 0.000)
		colorShelf     (0.256, 0.222, 0.202, 0.000)
		colorBeach     (0.301, 0.261, 0.240, 0.000)
		colorDesert    (0.327, 0.280, 0.234, 0.000)
		colorLowland   (0.359, 0.299, 0.265, 0.000)
		colorUpland    (0.397, 0.362, 0.322, 0.000)
		colorRock      (0.429, 0.394, 0.348, 0.000)
		colorSnow      (0.468, 0.419, 0.367, 1.000)
		BumpHeight      0.0495518
		BumpOffset      0.00991035
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.172473
		DustBright  0.441341
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.81856
		Period          8.99426
		Eccentricity    0.935285
		Inclination     -85.6231
		AscendingNode   93.2997
		ArgOfPericenter 139.553
		MeanAnomaly     -18.3374
	}
}

Comet	"ProximaComet49"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.10691e-013
	Radius          0.996015
	InertiaMoment   0.397787

	Oblateness      0.011873

	RotationPeriod  43.8134
	Obliquity       120.13
	EqAscendNode    250.247

	AbsMagn         6.58855
	SlopeParam      5.01751
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.468 0.463 0.459)

	Surface
	{
		SurfStyle       0.0990396
		OceanStyle      0.154158
		Randomize      (-0.194, 0.313, 0.299)
		colorDistMagn   0.882266
		colorDistFreq   0.000362391
		detailScale     27.1978
		colorConversion true
		snowLevel       2
		tropicLatitude  0.927777
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.736517
		terraceProb     0.257774
		erosion         0
		montesMagn      0.559845
		montesFreq      2.68868
		montesSpiky     0.990587
		montesFraction  0.618199
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00278785
		hillsFraction   0.89051
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.22521
		craterFreq      0.245858
		craterDensity   0.893049
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.507087
		volcanoTemp     1624.59
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.187, 0.185, 0.184, 0.000)
		colorShelf     (0.199, 0.197, 0.195, 0.000)
		colorBeach     (0.211, 0.208, 0.207, 0.000)
		colorDesert    (0.222, 0.220, 0.218, 0.000)
		colorLowland   (0.234, 0.232, 0.230, 0.000)
		colorUpland    (0.246, 0.243, 0.241, 0.000)
		colorRock      (0.257, 0.255, 0.252, 0.000)
		colorSnow      (0.269, 0.266, 0.264, 1.000)
		BumpHeight      0.896413
		BumpOffset      0.179283
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.333422
		GasToDust   0.25
		Particles   1653
		GasBright   0.101431
		DustBright  0.196869
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.71817
		Period          8.25988
		Eccentricity    0.916197
		Inclination     -76.4979
		AscendingNode   54.3348
		ArgOfPericenter 25.9998
		MeanAnomaly     31.3232
	}
}

Comet	"ProximaComet50"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.1764e-009
	Radius          21.5147
	InertiaMoment   0.399627

	Oblateness      0.0169651

	RotationPeriod  41.9858
	Obliquity       73.3359
	EqAscendNode    234.825

	AbsMagn         0.114868
	SlopeParam      5.73098
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.455 0.448 0.443)

	Surface
	{
		SurfStyle       0.998225
		OceanStyle      0.296856
		Randomize      (-0.959, -0.600, -0.145)
		colorDistMagn   0.456473
		colorDistFreq   0.22409
		detailScale     587.495
		colorConversion true
		snowLevel       2
		tropicLatitude  0.338711
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.742817
		terraceProb     0.190599
		erosion         0
		montesMagn      0.538045
		montesFreq      3.00971
		montesSpiky     0.905364
		montesFraction  0.722809
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.1745
		hillsFraction   0.563552
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.240431
		craterFreq      0.14685
		craterDensity   0.761275
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.520444
		volcanoTemp     1584.88
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.155, 0.157, 0.177, 0.050)
		colorShelf     (0.182, 0.184, 0.204, 0.040)
		colorBeach     (0.209, 0.211, 0.230, 0.030)
		colorDesert    (0.236, 0.238, 0.261, 0.020)
		colorLowland   (0.264, 0.265, 0.288, 0.030)
		colorUpland    (0.291, 0.291, 0.314, 0.050)
		colorRock      (0.318, 0.318, 0.350, 0.020)
		colorSnow      (0.318, 0.318, 0.350, 1.000)
		BumpHeight      19.3632
		BumpOffset      3.87265
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.814614
		GasToDust   0.25
		Particles   2625
		GasBright   0.312392
		DustBright  0.470395
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.6048
		Period          7.45597
		Eccentricity    0.891308
		Inclination     -119.381
		AscendingNode   163.451
		ArgOfPericenter -97.2232
		MeanAnomaly     83.9621
	}
}

Comet	"ProximaComet51"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.78036e-017
	Radius          0.0616822
	InertiaMoment   0.39844

	Oblateness      0.0141407

	RotationPeriod  40.1425
	Obliquity       26.5416
	EqAscendNode    219.402

	AbsMagn         9.86003
	SlopeParam      6.79265
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.413 0.408 0.402)

	Surface
	{
		SurfStyle       0.944666
		OceanStyle      0.763806
		Randomize      (0.772, 0.258, -0.446)
		colorDistMagn   0.616552
		colorDistFreq   2.84595e-006
		detailScale     1.68434
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999995
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.529408
		terraceProb     0.272241
		erosion         0
		montesMagn      0.548907
		montesFreq      3.37465
		montesSpiky     0.973857
		montesFraction  0.393442
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.53741e-006
		hillsFraction   0.671059
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.201795
		craterFreq      0.239541
		craterDensity   0.949162
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.579684
		volcanoTemp     1396.95
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.140, 0.143, 0.161, 0.050)
		colorShelf     (0.165, 0.167, 0.185, 0.040)
		colorBeach     (0.190, 0.192, 0.209, 0.030)
		colorDesert    (0.215, 0.216, 0.237, 0.020)
		colorLowland   (0.239, 0.241, 0.261, 0.030)
		colorUpland    (0.264, 0.265, 0.285, 0.050)
		colorRock      (0.289, 0.289, 0.318, 0.020)
		colorSnow      (0.289, 0.289, 0.318, 1.000)
		BumpHeight      0.055514
		BumpOffset      0.0111028
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.214068
		DustBright  0.253205
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.6531
		Period          15.8491
		Eccentricity    0.972043
		Inclination     71.4687
		AscendingNode   -47.2908
		ArgOfPericenter -94.4142
		MeanAnomaly     -27.8207
	}
}

Comet	"ProximaComet52"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.56441e-013
	Radius          1.33247
	InertiaMoment   0.39531

	Oblateness      0.0200331

	RotationPeriod  38.2785
	Obliquity       339.747
	EqAscendNode    203.98

	AbsMagn         6.36419
	SlopeParam      2.23996
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.790 0.709 0.679)

	Surface
	{
		SurfStyle       0.742619
		OceanStyle      0.820726
		Randomize      (-0.406, -0.044, -0.312)
		colorDistMagn   0.780598
		colorDistFreq   0.00132764
		detailScale     36.3853
		colorConversion true
		snowLevel       2
		tropicLatitude  0.845779
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.692906
		terraceProb     0.68398
		erosion         0
		montesMagn      0.495317
		montesFreq      3.66977
		montesSpiky     0.88417
		montesFraction  0.491787
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00539828
		hillsFraction   0.479487
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.263201
		craterFreq      0.224778
		craterDensity   1.02678
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.429968
		volcanoTemp     1172.89
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.308, 0.241, 0.190, 0.000)
		colorShelf     (0.316, 0.248, 0.217, 0.000)
		colorBeach     (0.371, 0.291, 0.258, 0.000)
		colorDesert    (0.403, 0.312, 0.251, 0.000)
		colorLowland   (0.442, 0.333, 0.285, 0.000)
		colorUpland    (0.490, 0.404, 0.347, 0.000)
		colorRock      (0.529, 0.440, 0.374, 0.000)
		colorSnow      (0.577, 0.468, 0.394, 1.000)
		BumpHeight      1.19922
		BumpOffset      0.239845
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.366248
		GasToDust   0.25
		Particles   1719
		GasBright   0.0163388
		DustBright  0.935421
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.756767
		Period          2.41445
		Eccentricity    0.84474
		Inclination     142.484
		AscendingNode   2.44158
		ArgOfPericenter 108.535
		MeanAnomaly     49.0316
	}
}

Comet	"ProximaComet53"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.85053e-009
	Radius          24.1018
	InertiaMoment   0.398959

	Oblateness      0.0171965

	RotationPeriod  36.3879
	Obliquity       292.953
	EqAscendNode    188.557

	AbsMagn         18.6008
	SlopeParam      2.95982
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.715 0.653 0.612)

	Surface
	{
		SurfStyle       0.586286
		OceanStyle      0.406404
		Randomize      (-0.330, -0.531, 0.000)
		colorDistMagn   0.0830449
		colorDistFreq   0.28774
		detailScale     658.14
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999851
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.654369
		terraceProb     0.275854
		erosion         0
		montesMagn      0.362645
		montesFreq      3.35262
		montesSpiky     0.98077
		montesFraction  0.240363
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.69111
		hillsFraction   0.459512
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.269964
		craterFreq      0.243398
		craterDensity   0.913724
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.482092
		volcanoTemp     1868.35
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.279, 0.222, 0.171, 0.000)
		colorShelf     (0.286, 0.228, 0.196, 0.000)
		colorBeach     (0.336, 0.268, 0.233, 0.000)
		colorDesert    (0.365, 0.287, 0.226, 0.000)
		colorLowland   (0.400, 0.307, 0.257, 0.000)
		colorUpland    (0.443, 0.372, 0.312, 0.000)
		colorRock      (0.479, 0.405, 0.337, 0.000)
		colorSnow      (0.522, 0.431, 0.355, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.84744
		GasToDust   0.25
		Particles   2691
		GasBright   0.0484898
		DustBright  0.587757
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.46617
		Period          6.51104
		Eccentricity    0.902152
		Inclination     -78.731
		AscendingNode   86.2566
		ArgOfPericenter 112.923
		MeanAnomaly     150.945
	}
}

Comet	"ProximaComet54"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.80142e-016
	Radius          0.0825243
	InertiaMoment   0.397355

	Oblateness      0.024841

	RotationPeriod  34.4648
	Obliquity       246.159
	EqAscendNode    173.134

	AbsMagn         9.63053
	SlopeParam      3.5633
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.447 0.443 0.439)

	Surface
	{
		SurfStyle       0.636107
		OceanStyle      0.141124
		Randomize      (-0.697, 0.133, -0.607)
		colorDistMagn   0.929455
		colorDistFreq   5.0514e-006
		detailScale     2.25346
		colorConversion true
		snowLevel       2
		tropicLatitude  0.905443
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.434987
		terraceProb     0.469433
		erosion         0
		montesMagn      0.557015
		montesFreq      3.79611
		montesSpiky     0.954994
		montesFraction  0.150698
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.59131e-005
		hillsFraction   0.533496
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.192188
		craterFreq      0.224945
		craterDensity   0.985462
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.478653
		volcanoTemp     1860.18
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.174, 0.151, 0.123, 0.000)
		colorShelf     (0.179, 0.155, 0.140, 0.000)
		colorBeach     (0.210, 0.181, 0.167, 0.000)
		colorDesert    (0.228, 0.195, 0.162, 0.000)
		colorLowland   (0.250, 0.208, 0.184, 0.000)
		colorUpland    (0.277, 0.252, 0.224, 0.000)
		colorRock      (0.300, 0.274, 0.241, 0.000)
		colorSnow      (0.327, 0.292, 0.255, 1.000)
		BumpHeight      0.0742719
		BumpOffset      0.0148544
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0433816
		DustBright  0.277352
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.15457
		Period          11.5989
		Eccentricity    0.954787
		Inclination     -171.788
		AscendingNode   100.767
		ArgOfPericenter 97.4598
		MeanAnomaly     99.4163
	}
}

Comet	"ProximaComet55"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.39327e-012
	Radius          1.49257
	InertiaMoment   0.399414

	Oblateness      0.021532

	RotationPeriod  32.5022
	Obliquity       199.364
	EqAscendNode    157.712

	AbsMagn         6.13456
	SlopeParam      4.1287
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.409 0.405 0.402)

	Surface
	{
		SurfStyle       0.886616
		OceanStyle      0.040869
		Randomize      (-0.852, 0.561, 0.364)
		colorDistMagn   0.835261
		colorDistFreq   0.00114793
		detailScale     40.7571
		colorConversion true
		snowLevel       2
		tropicLatitude  0.912189
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.52054
		terraceProb     0.244789
		erosion         0
		montesMagn      0.415202
		montesFreq      3.52896
		montesSpiky     0.794155
		montesFraction  0.372274
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00546185
		hillsFraction   0.635762
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.248651
		craterFreq      0.209575
		craterDensity   0.713352
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.482903
		volcanoTemp     1613.68
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.139, 0.142, 0.161, 0.050)
		colorShelf     (0.164, 0.166, 0.185, 0.040)
		colorBeach     (0.188, 0.190, 0.209, 0.030)
		colorDesert    (0.213, 0.215, 0.237, 0.020)
		colorLowland   (0.237, 0.239, 0.261, 0.030)
		colorUpland    (0.262, 0.263, 0.285, 0.050)
		colorRock      (0.286, 0.287, 0.317, 0.020)
		colorSnow      (0.286, 0.287, 0.317, 1.000)
		BumpHeight      1.34331
		BumpOffset      0.268662
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.399074
		GasToDust   0.25
		Particles   1786
		GasBright   0.156456
		DustBright  0.648763
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.70235
		Period          8.14606
		Eccentricity    0.928782
		Inclination     -127.642
		AscendingNode   50.6699
		ArgOfPericenter -151.928
		MeanAnomaly     37.1294
	}
}

Comet	"ProximaComet56"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.0776e-008
	Radius          32.2485
	InertiaMoment   0.398143

	Oblateness      0.0317512

	RotationPeriod  30.4924
	Obliquity       152.57
	EqAscendNode    142.289

	AbsMagn         15.8515
	SlopeParam      4.7048
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.593 0.590 0.588)

	Surface
	{
		SurfStyle       0.778081
		OceanStyle      0.672017
		Randomize      (0.436, 0.097, -0.790)
		colorDistMagn   0.173834
		colorDistFreq   0.448332
		detailScale     880.598
		colorConversion true
		snowLevel       2
		tropicLatitude  0.93057
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.361182
		terraceProb     0.256582
		erosion         0
		montesMagn      0.421379
		montesFreq      2.71862
		montesSpiky     0.859039
		montesFraction  0.523946
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.58564
		hillsFraction   0.637053
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.256599
		craterFreq      0.193078
		craterDensity   0.827998
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.590711
		volcanoTemp     1731.43
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.231, 0.201, 0.165, 0.000)
		colorShelf     (0.237, 0.207, 0.188, 0.000)
		colorBeach     (0.279, 0.242, 0.223, 0.000)
		colorDesert    (0.302, 0.260, 0.217, 0.000)
		colorLowland   (0.332, 0.278, 0.247, 0.000)
		colorUpland    (0.368, 0.337, 0.300, 0.000)
		colorRock      (0.397, 0.366, 0.323, 0.000)
		colorSnow      (0.433, 0.390, 0.341, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.880266
		GasToDust   0.25
		Particles   2758
		GasBright   0.124066
		DustBright  0.36564
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.36259
		Period          5.83343
		Eccentricity    0.921828
		Inclination     -85.335
		AscendingNode   129.805
		ArgOfPericenter -64.6109
		MeanAnomaly     64.1093
	}
}

Comet	"ProximaComet57"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.318e-016
	Radius          0.0924302
	InertiaMoment   0.399841

	Oblateness      0.0281162

	RotationPeriod  28.4264
	Obliquity       105.776
	EqAscendNode    126.867

	AbsMagn         9.40628
	SlopeParam      5.34777
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.654 0.648 0.645)

	Surface
	{
		SurfStyle       0.735097
		OceanStyle      0.0833497
		Randomize      (-0.939, 0.376, -0.761)
		colorDistMagn   0.887329
		colorDistFreq   5.51985e-006
		detailScale     2.52396
		colorConversion true
		snowLevel       2
		tropicLatitude  0.990574
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.401005
		terraceProb     0.184058
		erosion         0
		montesMagn      0.564393
		montesFreq      2.65165
		montesSpiky     0.841104
		montesFraction  0.310814
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.91129e-005
		hillsFraction   0.647239
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.226365
		craterFreq      0.213563
		craterDensity   0.906738
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.452995
		volcanoTemp     1393.93
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.255, 0.220, 0.181, 0.000)
		colorShelf     (0.262, 0.227, 0.206, 0.000)
		colorBeach     (0.307, 0.266, 0.245, 0.000)
		colorDesert    (0.334, 0.285, 0.239, 0.000)
		colorLowland   (0.366, 0.305, 0.271, 0.000)
		colorUpland    (0.406, 0.369, 0.329, 0.000)
		colorRock      (0.438, 0.402, 0.355, 0.000)
		colorSnow      (0.477, 0.428, 0.374, 1.000)
		BumpHeight      0.0831871
		BumpOffset      0.0166374
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.304331
		DustBright  0.669862
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.67553
		Period          7.95434
		Eccentricity    0.956908
		Inclination     11.7624
		AscendingNode   -131.188
		ArgOfPericenter -61.9398
		MeanAnomaly     169.541
	}
}

Comet	"ProximaComet58"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.56623e-012
	Radius          1.99728
	InertiaMoment   0.398714

	Oblateness      0.0426885

	RotationPeriod  26.2939
	Obliquity       58.9815
	EqAscendNode    111.444

	AbsMagn         5.8986
	SlopeParam      6.17765
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.680 0.677 0.673)

	Surface
	{
		SurfStyle       0.934612
		OceanStyle      0.135675
		Randomize      (-0.651, 0.643, 0.925)
		colorDistMagn   0.388377
		colorDistFreq   0.00224497
		detailScale     54.539
		colorConversion true
		snowLevel       2
		tropicLatitude  0.992928
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.6213
		terraceProb     0.117581
		erosion         0
		montesMagn      0.439434
		montesFreq      2.24356
		montesSpiky     0.924967
		montesFraction  0.624456
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0112478
		hillsFraction   0.418677
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228068
		craterFreq      0.274132
		craterDensity   1.0416
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.494478
		volcanoTemp     1493.42
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.231, 0.237, 0.269, 0.050)
		colorShelf     (0.272, 0.278, 0.310, 0.040)
		colorBeach     (0.313, 0.318, 0.350, 0.030)
		colorDesert    (0.354, 0.359, 0.397, 0.020)
		colorLowland   (0.394, 0.400, 0.437, 0.030)
		colorUpland    (0.435, 0.440, 0.478, 0.050)
		colorRock      (0.476, 0.481, 0.532, 0.020)
		colorSnow      (0.476, 0.481, 0.532, 1.000)
		BumpHeight      1.79755
		BumpOffset      0.35951
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.4319
		GasToDust   0.25
		Particles   1852
		GasBright   0.244659
		DustBright  0.414021
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.35799
		Period          5.80388
		Eccentricity    0.925884
		Inclination     103.349
		AscendingNode   90.0178
		ArgOfPericenter -139.99
		MeanAnomaly     104.879
	}
}

Comet	"ProximaComet59"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.98479e-008
	Radius          36.115
	InertiaMoment   0.396745

	Oblateness      0.038614

	RotationPeriod  24.0823
	Obliquity       12.1872
	EqAscendNode    96.0215

	AbsMagn         14.7548
	SlopeParam      7.88497
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.499 0.495 0.491)

	Surface
	{
		SurfStyle       0.210772
		OceanStyle      0.921949
		Randomize      (-0.037, -0.463, -0.622)
		colorDistMagn   0.915876
		colorDistFreq   0.929312
		detailScale     986.179
		colorConversion true
		snowLevel       2
		tropicLatitude  0.471103
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.322575
		terraceProb     0.387288
		erosion         0
		montesMagn      0.488886
		montesFreq      3.51036
		montesSpiky     0.984
		montesFraction  0.745717
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.84371
		hillsFraction   0.48418
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237341
		craterFreq      0.263126
		craterDensity   0.841253
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.623772
		volcanoTemp     1522.16
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.200, 0.198, 0.196, 0.000)
		colorShelf     (0.212, 0.210, 0.208, 0.000)
		colorBeach     (0.225, 0.223, 0.221, 0.000)
		colorDesert    (0.237, 0.235, 0.233, 0.000)
		colorLowland   (0.249, 0.248, 0.245, 0.000)
		colorUpland    (0.262, 0.260, 0.258, 0.000)
		colorRock      (0.274, 0.272, 0.270, 0.000)
		colorSnow      (0.287, 0.285, 0.282, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.913092
		GasToDust   0.25
		Particles   2824
		GasBright   0.147727
		DustBright  0.195439
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.25985
		Period          5.18626
		Eccentricity    0.951669
		Inclination     -163.656
		AscendingNode   -19.8296
		ArgOfPericenter 179.77
		MeanAnomaly     13.8669
	}
}

Comet	"ProximaComet60"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.11132e-016
	Radius          0.1237
	InertiaMoment   0.399194

	Oblateness      0.0621992

	RotationPeriod  21.7765
	Obliquity       325.393
	EqAscendNode    80.5989

	AbsMagn         9.18637
	SlopeParam      2.61743
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.501 0.492 0.489)

	Surface
	{
		SurfStyle       0.649428
		OceanStyle      0.0161402
		Randomize      (0.921, 0.906, -0.134)
		colorDistMagn   0.318561
		colorDistFreq   6.35998e-006
		detailScale     3.37784
		colorConversion true
		snowLevel       2
		tropicLatitude  0.982359
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.606749
		terraceProb     0.300851
		erosion         0
		montesMagn      0.391916
		montesFreq      2.63387
		montesSpiky     0.90284
		montesFraction  0.616726
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.2068e-005
		hillsFraction   0.62417
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228365
		craterFreq      0.205864
		craterDensity   0.700292
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.504021
		volcanoTemp     1544.68
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.195, 0.167, 0.137, 0.000)
		colorShelf     (0.200, 0.172, 0.156, 0.000)
		colorBeach     (0.236, 0.202, 0.186, 0.000)
		colorDesert    (0.256, 0.216, 0.181, 0.000)
		colorLowland   (0.281, 0.231, 0.205, 0.000)
		colorUpland    (0.311, 0.280, 0.249, 0.000)
		colorRock      (0.336, 0.305, 0.269, 0.000)
		colorSnow      (0.366, 0.325, 0.283, 1.000)
		BumpHeight      0.11133
		BumpOffset      0.022266
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.40516
		DustBright  0.422493
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.83359
		Period          9.106
		Eccentricity    0.914666
		Inclination     128.925
		AscendingNode   41.6551
		ArgOfPericenter 19.9997
		MeanAnomaly     -154.901
	}
}

Comet	"ProximaComet61"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.72667e-012
	Radius          2.23643
	InertiaMoment   0.397797

	Oblateness      0.059829

	RotationPeriod  19.3577
	Obliquity       278.599
	EqAscendNode    65.1763

	AbsMagn         5.6551
	SlopeParam      3.26578
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.806 0.728 0.700)

	Surface
	{
		SurfStyle       0.171793
		OceanStyle      0.688852
		Randomize      (-0.261, -0.330, -0.735)
		colorDistMagn   0.818479
		colorDistFreq   0.00362788
		detailScale     61.0694
		colorConversion true
		snowLevel       2
		tropicLatitude  0.527262
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.493845
		terraceProb     0.226774
		erosion         0
		montesMagn      0.45908
		montesFreq      2.89733
		montesSpiky     0.946088
		montesFraction  0.546483
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00970607
		hillsFraction   0.734151
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.211951
		craterFreq      0.269548
		craterDensity   0.671975
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.550292
		volcanoTemp     1417.95
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.322, 0.291, 0.280, 0.000)
		colorShelf     (0.343, 0.309, 0.298, 0.000)
		colorBeach     (0.363, 0.328, 0.315, 0.000)
		colorDesert    (0.383, 0.346, 0.333, 0.000)
		colorLowland   (0.403, 0.364, 0.350, 0.000)
		colorUpland    (0.423, 0.382, 0.368, 0.000)
		colorRock      (0.443, 0.400, 0.385, 0.000)
		colorSnow      (0.464, 0.418, 0.403, 1.000)
		BumpHeight      2.01278
		BumpOffset      0.402557
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.464726
		GasToDust   0.25
		Particles   1918
		GasBright   0.0248768
		DustBright  0.487263
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.34243
		Period          13.1484
		Eccentricity    0.966186
		Inclination     -112.432
		AscendingNode   172.808
		ArgOfPericenter -144.668
		MeanAnomaly     -17.2523
	}
}

Comet	"ProximaComet62"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.65574e-008
	Radius          48.3398
	InertiaMoment   0.399632

	Oblateness      0.104403

	RotationPeriod  16.802
	Obliquity       231.804
	EqAscendNode    49.7537

	AbsMagn         14.0111
	SlopeParam      3.84366
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.463 0.458 0.453)

	Surface
	{
		SurfStyle       0.849111
		OceanStyle      0.429705
		Randomize      (0.177, 0.572, -0.932)
		colorDistMagn   0.331571
		colorDistFreq   1.23333
		detailScale     1320
		colorConversion true
		snowLevel       2
		tropicLatitude  0.866012
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.399966
		terraceProb     0.301973
		erosion         0
		montesMagn      0.597103
		montesFreq      2.8112
		montesSpiky     0.964599
		montesFraction  0.833857
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.59541
		hillsFraction   0.79881
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.253528
		craterFreq      0.271106
		craterDensity   0.930548
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.580244
		volcanoTemp     1630.6
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.180, 0.156, 0.127, 0.000)
		colorShelf     (0.185, 0.160, 0.145, 0.000)
		colorBeach     (0.217, 0.188, 0.172, 0.000)
		colorDesert    (0.236, 0.201, 0.168, 0.000)
		colorLowland   (0.259, 0.215, 0.190, 0.000)
		colorUpland    (0.287, 0.261, 0.231, 0.000)
		colorRock      (0.310, 0.284, 0.249, 0.000)
		colorSnow      (0.338, 0.302, 0.263, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.945918
		GasToDust   0.25
		Particles   2890
		GasBright   0.107256
		DustBright  0.889369
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.52863
		Period          6.93152
		Eccentricity    0.915912
		Inclination     100.227
		AscendingNode   -142.043
		ArgOfPericenter 146.662
		MeanAnomaly     -138.926
	}
}

Comet	"ProximaComet63"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.12563e-015
	Radius          0.138489
	InertiaMoment   0.398448

	Oblateness      0.113059

	RotationPeriod  14.0785
	Obliquity       185.01
	EqAscendNode    34.3312

	AbsMagn         8.97
	SlopeParam      4.40851
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.653 0.649 0.646)

	Surface
	{
		SurfStyle       0.606192
		OceanStyle      0.577087
		Randomize      (0.866, -0.127, -0.692)
		colorDistMagn   0.656399
		colorDistFreq   3.61379e-006
		detailScale     3.78168
		colorConversion true
		snowLevel       2
		tropicLatitude  0.993395
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.477213
		terraceProb     0.323883
		erosion         0
		montesMagn      0.543328
		montesFreq      3.31049
		montesSpiky     0.848413
		montesFraction  0.204946
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.20524e-005
		hillsFraction   0.767199
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.222572
		craterFreq      0.230689
		craterDensity   0.84017
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.430655
		volcanoTemp     1285.25
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.255, 0.221, 0.181, 0.000)
		colorShelf     (0.261, 0.227, 0.207, 0.000)
		colorBeach     (0.307, 0.266, 0.245, 0.000)
		colorDesert    (0.333, 0.285, 0.239, 0.000)
		colorLowland   (0.366, 0.305, 0.271, 0.000)
		colorUpland    (0.405, 0.370, 0.329, 0.000)
		colorRock      (0.438, 0.402, 0.355, 0.000)
		colorSnow      (0.477, 0.428, 0.374, 1.000)
		BumpHeight      0.12464
		BumpOffset      0.0249281
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0163602
		GasToDust   0.25
		Particles   1012
		GasBright   0.113517
		DustBright  0.567595
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.87778
		Period          9.43719
		Eccentricity    0.935109
		Inclination     -101.233
		AscendingNode   -22.1822
		ArgOfPericenter -19.9895
		MeanAnomaly     58.3592
	}
}

Comet	"ProximaComet64"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.70594e-012
	Radius          2.99393
	InertiaMoment   0.395389

	Oblateness      0.232965

	RotationPeriod  11.1456
	Obliquity       138.216
	EqAscendNode    18.9086

	AbsMagn         5.40257
	SlopeParam      5.00874
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.491 0.488 0.483)

	Surface
	{
		SurfStyle       0.421148
		OceanStyle      0.822186
		Randomize      (-0.975, 0.495, -0.334)
		colorDistMagn   0.464638
		colorDistFreq   0.00647929
		detailScale     81.7542
		colorConversion true
		snowLevel       2
		tropicLatitude  0.850472
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.749619
		terraceProb     0.328101
		erosion         0
		montesMagn      0.324292
		montesFreq      2.54638
		montesSpiky     0.850729
		montesFraction  0.212016
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0182343
		hillsFraction   0.528686
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.269188
		craterFreq      0.277518
		craterDensity   0.853003
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.521774
		volcanoTemp     1535.9
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.196, 0.195, 0.193, 0.000)
		colorShelf     (0.209, 0.207, 0.205, 0.000)
		colorBeach     (0.221, 0.219, 0.217, 0.000)
		colorDesert    (0.233, 0.232, 0.229, 0.000)
		colorLowland   (0.246, 0.244, 0.241, 0.000)
		colorUpland    (0.258, 0.256, 0.253, 0.000)
		colorRock      (0.270, 0.268, 0.266, 0.000)
		colorSnow      (0.282, 0.280, 0.278, 1.000)
		BumpHeight      2.69454
		BumpOffset      0.538907
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.497552
		GasToDust   0.25
		Particles   1984
		GasBright   0.0825194
		DustBright  0.28308
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.7587
		Period          8.55385
		Eccentricity    0.904079
		Inclination     -126.222
		AscendingNode   80.8588
		ArgOfPericenter -121.927
		MeanAnomaly     135.869
	}
}

Comet	"ProximaComet65"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.73342e-008
	Radius          54.1093
	InertiaMoment   0.398965

	Oblateness      0.249

	RotationPeriod  7.94501
	Obliquity       91.4214
	EqAscendNode    3.48597

	AbsMagn         13.4314
	SlopeParam      5.71979
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.440 0.438 0.434)

	Surface
	{
		SurfStyle       0.266959
		OceanStyle      0.939341
		Randomize      (-0.981, -0.819, 0.241)
		colorDistMagn   0.14642
		colorDistFreq   1.7554
		detailScale     1477.54
		colorConversion true
		snowLevel       2
		tropicLatitude  0.453442
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.536833
		terraceProb     0.134508
		erosion         0
		montesMagn      0.547764
		montesFreq      2.45302
		montesSpiky     0.858316
		montesFraction  0.702598
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.48987
		hillsFraction   0.765005
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.23131
		craterFreq      0.219541
		craterDensity   0.796093
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.534078
		volcanoTemp     1630.82
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.176, 0.175, 0.174, 0.000)
		colorShelf     (0.187, 0.186, 0.185, 0.000)
		colorBeach     (0.198, 0.197, 0.196, 0.000)
		colorDesert    (0.209, 0.208, 0.206, 0.000)
		colorLowland   (0.220, 0.219, 0.217, 0.000)
		colorUpland    (0.231, 0.230, 0.228, 0.000)
		colorRock      (0.242, 0.241, 0.239, 0.000)
		colorSnow      (0.253, 0.252, 0.250, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.978744
		GasToDust   0.25
		Particles   2957
		GasBright   0.242066
		DustBright  0.608019
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.10961
		Period          11.2377
		Eccentricity    0.928131
		Inclination     -65.0946
		AscendingNode   166.276
		ArgOfPericenter 82.6013
		MeanAnomaly     57.4886
	}
}

Comet	"ProximaComet66"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.07326e-015
	Radius          0.18543
	InertiaMoment   0.397368

	Oblateness      0.249

	RotationPeriod  4.39189
	Obliquity       44.6271
	EqAscendNode    348.063

	AbsMagn         8.75642
	SlopeParam      6.77234
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.779 0.732 0.705)

	Surface
	{
		SurfStyle       0.599917
		OceanStyle      0.0365777
		Randomize      (0.772, 0.189, 0.063)
		colorDistMagn   0.911258
		colorDistFreq   1.98809e-005
		detailScale     5.06347
		colorConversion true
		snowLevel       2
		tropicLatitude  0.707544
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.533725
		terraceProb     0.158648
		erosion         0
		montesMagn      0.575679
		montesFreq      2.25113
		montesSpiky     0.994836
		montesFraction  0.481219
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.2738e-005
		hillsFraction   0.549941
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.278564
		craterFreq      0.182608
		craterDensity   0.757497
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.559185
		volcanoTemp     1564.03
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.304, 0.249, 0.197, 0.000)
		colorShelf     (0.312, 0.256, 0.226, 0.000)
		colorBeach     (0.366, 0.300, 0.268, 0.000)
		colorDesert    (0.397, 0.322, 0.261, 0.000)
		colorLowland   (0.436, 0.344, 0.296, 0.000)
		colorUpland    (0.483, 0.417, 0.360, 0.000)
		colorRock      (0.522, 0.454, 0.388, 0.000)
		colorSnow      (0.569, 0.483, 0.409, 1.000)
		BumpHeight      0.166887
		BumpOffset      0.0333774
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.049186
		GasToDust   0.25
		Particles   1079
		GasBright   0.183786
		DustBright  0.350786
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.17995
		Period          11.8044
		Eccentricity    0.960375
		Inclination     -20.1974
		AscendingNode   -80.8092
		ArgOfPericenter 95.719
		MeanAnomaly     155.638
	}
}

Comet	"ProximaComet67"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.60352e-011
	Radius          3.35058
	InertiaMoment   0.39942

	Oblateness      0.00128284

	RotationPeriod  132.017
	Obliquity       357.833
	EqAscendNode    332.641

	AbsMagn         5.13923
	SlopeParam      2.22856
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.608 0.563 0.508)

	Surface
	{
		SurfStyle       0.529549
		OceanStyle      0.301771
		Randomize      (0.633, 0.269, 0.850)
		colorDistMagn   0.82122
		colorDistFreq   0.00691991
		detailScale     91.493
		colorConversion true
		snowLevel       2
		tropicLatitude  0.39956
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.499821
		terraceProb     0.150751
		erosion         0
		montesMagn      0.388337
		montesFreq      3.02656
		montesSpiky     0.887909
		montesFraction  0.479567
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0314059
		hillsFraction   0.612068
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233294
		craterFreq      0.183568
		craterDensity   0.900412
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.445171
		volcanoTemp     1965.98
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.237, 0.191, 0.142, 0.000)
		colorShelf     (0.243, 0.197, 0.163, 0.000)
		colorBeach     (0.286, 0.231, 0.193, 0.000)
		colorDesert    (0.310, 0.248, 0.188, 0.000)
		colorLowland   (0.340, 0.264, 0.213, 0.000)
		colorUpland    (0.377, 0.321, 0.259, 0.000)
		colorRock      (0.407, 0.349, 0.279, 0.000)
		colorSnow      (0.444, 0.371, 0.295, 1.000)
		BumpHeight      3.01552
		BumpOffset      0.603104
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.530378
		GasToDust   0.25
		Particles   2051
		GasBright   0.0882469
		DustBright  0.130812
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.67163
		Period          7.92658
		Eccentricity    0.943528
		Inclination     -155.151
		AscendingNode   -51.3042
		ArgOfPericenter -41.6832
		MeanAnomaly     99.1128
	}
}

Comet	"ProximaComet68"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.24021e-007
	Radius          72.4638
	InertiaMoment   0.398151

	Oblateness      0.00217085

	RotationPeriod  115.787
	Obliquity       311.039
	EqAscendNode    317.218

	AbsMagn         12.9476
	SlopeParam      2.95098
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.642 0.639 0.634)

	Surface
	{
		SurfStyle       0.547458
		OceanStyle      0.967511
		Randomize      (-0.365, -0.983, -0.221)
		colorDistMagn   0.499341
		colorDistFreq   2.0183
		detailScale     1978.74
		colorConversion true
		snowLevel       2
		tropicLatitude  0.978643
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.440697
		terraceProb     0.349172
		erosion         0
		montesMagn      0.56808
		montesFreq      2.8899
		montesSpiky     0.949169
		montesFraction  0.536852
		dunesFraction   0
		hillsMagn       0
		hillsFreq       13.8368
		hillsFraction   0.746042
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.235206
		craterFreq      0.20362
		craterDensity   0.875174
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.45776
		volcanoTemp     1569.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.250, 0.217, 0.178, 0.000)
		colorShelf     (0.257, 0.223, 0.203, 0.000)
		colorBeach     (0.302, 0.262, 0.241, 0.000)
		colorDesert    (0.327, 0.281, 0.235, 0.000)
		colorLowland   (0.359, 0.300, 0.266, 0.000)
		colorUpland    (0.398, 0.364, 0.323, 0.000)
		colorRock      (0.430, 0.396, 0.349, 0.000)
		colorSnow      (0.468, 0.421, 0.368, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.324961
		DustBright  0.378584
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.8104
		Period          8.93377
		Eccentricity    0.943439
		Inclination     140.746
		AscendingNode   -50.6154
		ArgOfPericenter -126.363
		MeanAnomaly     -71.5485
	}
}

Comet	"ProximaComet69"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.8187e-015
	Radius          0.207472
	InertiaMoment   0.399846

	Oblateness      0.00194097

	RotationPeriod  107.25
	Obliquity       264.244
	EqAscendNode    301.796

	AbsMagn         8.54498
	SlopeParam      3.55539
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.706 0.660 0.618)

	Surface
	{
		SurfStyle       0.614027
		OceanStyle      0.579066
		Randomize      (0.169, -0.397, 0.552)
		colorDistMagn   0.887148
		colorDistFreq   3.50462e-005
		detailScale     5.66538
		colorConversion true
		snowLevel       2
		tropicLatitude  0.695053
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.562166
		terraceProb     0.213552
		erosion         0
		montesMagn      0.494664
		montesFreq      3.32027
		montesSpiky     0.912655
		montesFraction  0.513918
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.44633e-005
		hillsFraction   0.522694
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.216579
		craterFreq      0.235931
		craterDensity   0.804894
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.470148
		volcanoTemp     1354.32
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.275, 0.224, 0.173, 0.000)
		colorShelf     (0.282, 0.231, 0.198, 0.000)
		colorBeach     (0.332, 0.270, 0.235, 0.000)
		colorDesert    (0.360, 0.290, 0.229, 0.000)
		colorLowland   (0.395, 0.310, 0.260, 0.000)
		colorUpland    (0.438, 0.376, 0.315, 0.000)
		colorRock      (0.473, 0.409, 0.340, 0.000)
		colorSnow      (0.515, 0.435, 0.359, 1.000)
		BumpHeight      0.186725
		BumpOffset      0.037345
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.082012
		GasToDust   0.25
		Particles   1145
		GasBright   0.00812395
		DustBright  0.379908
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.20138
		Period          11.9789
		Eccentricity    0.92494
		Inclination     -93.8744
		AscendingNode   -43.0228
		ArgOfPericenter -85.8212
		MeanAnomaly     -165.523
	}
}

Comet	"ProximaComet70"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.95349e-011
	Radius          4.48811
	InertiaMoment   0.39872

	Oblateness      0.00284447

	RotationPeriod  101.142
	Obliquity       217.45
	EqAscendNode    286.373

	AbsMagn         4.86287
	SlopeParam      4.12097
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.733 0.730 0.728)

	Surface
	{
		SurfStyle       0.575423
		OceanStyle      0.293363
		Randomize      (-0.999, -0.407, -0.643)
		colorDistMagn   0.560042
		colorDistFreq   0.00277161
		detailScale     122.555
		colorConversion true
		snowLevel       2
		tropicLatitude  0.491913
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.297513
		terraceProb     0.38864
		erosion         0
		montesMagn      0.539551
		montesFreq      3.93498
		montesSpiky     0.970189
		montesFraction  0.453284
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0246348
		hillsFraction   0.723912
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.263778
		craterFreq      0.239011
		craterDensity   0.863402
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.525301
		volcanoTemp     1492.88
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.286, 0.248, 0.204, 0.000)
		colorShelf     (0.293, 0.256, 0.233, 0.000)
		colorBeach     (0.344, 0.299, 0.277, 0.000)
		colorDesert    (0.374, 0.321, 0.269, 0.000)
		colorLowland   (0.410, 0.343, 0.306, 0.000)
		colorUpland    (0.454, 0.416, 0.371, 0.000)
		colorRock      (0.491, 0.453, 0.401, 0.000)
		colorSnow      (0.535, 0.482, 0.422, 1.000)
		BumpHeight      4.0393
		BumpOffset      0.80786
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.563204
		GasToDust   0.25
		Particles   2117
		GasBright   0.0697854
		DustBright  0.802733
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.97881
		Period          10.209
		Eccentricity    0.930998
		Inclination     62.2874
		AscendingNode   158.675
		ArgOfPericenter -159.945
		MeanAnomaly     125.623
	}
}

Comet	"ProximaComet71"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.28431e-007
	Radius          81.0576
	InertiaMoment   0.396764

	Oblateness      0.00237405

	RotationPeriod  96.2679
	Obliquity       170.656
	EqAscendNode    270.95

	AbsMagn         12.527
	SlopeParam      4.69659
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.776 0.774 0.773)

	Surface
	{
		SurfStyle       0.369736
		OceanStyle      0.000638978
		Randomize      (0.890, -0.222, 0.294)
		colorDistMagn   0.580846
		colorDistFreq   4.80643
		detailScale     2213.41
		colorConversion true
		snowLevel       2
		tropicLatitude  0.498684
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.655155
		terraceProb     0.626438
		erosion         0
		montesMagn      0.520424
		montesFreq      3.52032
		montesSpiky     0.979018
		montesFraction  0.552182
		dunesFraction   0
		hillsMagn       0
		hillsFreq       16.9277
		hillsFraction   0.855843
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.226144
		craterFreq      0.245584
		craterDensity   1.03886
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.436647
		volcanoTemp     1930.78
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.310, 0.309, 0.309, 0.000)
		colorShelf     (0.330, 0.329, 0.328, 0.000)
		colorBeach     (0.349, 0.348, 0.348, 0.000)
		colorDesert    (0.368, 0.368, 0.367, 0.000)
		colorLowland   (0.388, 0.387, 0.386, 0.000)
		colorUpland    (0.407, 0.406, 0.406, 0.000)
		colorRock      (0.427, 0.426, 0.425, 0.000)
		colorSnow      (0.446, 0.445, 0.444, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.0774386
		DustBright  0.479566
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.04942
		Period          10.7602
		Eccentricity    0.910113
		Inclination     142.195
		AscendingNode   -151.136
		ArgOfPericenter -133.091
		MeanAnomaly     39.6733
	}
}

Comet	"ProximaComet72"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.03357e-015
	Radius          0.277977
	InertiaMoment   0.3992

	Oblateness      0.00342522

	RotationPeriod  92.1463
	Obliquity       123.861
	EqAscendNode    255.528

	AbsMagn         8.33506
	SlopeParam      5.3381
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.797 0.795 0.792)

	Surface
	{
		SurfStyle       0.834523
		OceanStyle      0.215342
		Randomize      (-0.231, -0.294, -0.595)
		colorDistMagn   0.523514
		colorDistFreq   2.4662e-005
		detailScale     7.59063
		colorConversion true
		snowLevel       2
		tropicLatitude  0.550994
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.699643
		terraceProb     0.588071
		erosion         0
		montesMagn      0.389993
		montesFreq      3.58149
		montesSpiky     0.973079
		montesFraction  0.475653
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000158563
		hillsFraction   0.650136
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.23059
		craterFreq      0.211111
		craterDensity   0.715434
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.51803
		volcanoTemp     1157.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.311, 0.270, 0.222, 0.000)
		colorShelf     (0.319, 0.278, 0.253, 0.000)
		colorBeach     (0.374, 0.326, 0.301, 0.000)
		colorDesert    (0.406, 0.350, 0.293, 0.000)
		colorLowland   (0.446, 0.374, 0.333, 0.000)
		colorUpland    (0.494, 0.453, 0.404, 0.000)
		colorRock      (0.534, 0.493, 0.436, 0.000)
		colorSnow      (0.581, 0.524, 0.459, 1.000)
		BumpHeight      0.250179
		BumpOffset      0.0500359
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.114838
		GasToDust   0.25
		Particles   1211
		GasBright   0.0478327
		DustBright  0.193659
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.87854
		Period          9.44287
		Eccentricity    0.952372
		Inclination     -23.1423
		AscendingNode   170.802
		ArgOfPericenter 71.536
		MeanAnomaly     -94.4585
	}
}

Comet	"ProximaComet73"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.43996e-011
	Radius          5.01902
	InertiaMoment   0.397806

	Oblateness      0.00280907

	RotationPeriod  88.5341
	Obliquity       77.067
	EqAscendNode    240.105

	AbsMagn         4.57064
	SlopeParam      6.16374
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.418 0.415 0.413)

	Surface
	{
		SurfStyle       0.290072
		OceanStyle      0.864292
		Randomize      (0.494, -0.988, 0.310)
		colorDistMagn   0.660524
		colorDistFreq   0.0167693
		detailScale     137.053
		colorConversion true
		snowLevel       2
		tropicLatitude  0.988611
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.476789
		terraceProb     0.385987
		erosion         0
		montesMagn      0.537856
		montesFreq      3.30418
		montesSpiky     0.979781
		montesFraction  0.545688
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0788781
		hillsFraction   0.930106
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.24558
		craterFreq      0.186444
		craterDensity   0.854502
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.566518
		volcanoTemp     1374.99
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.167, 0.166, 0.165, 0.000)
		colorShelf     (0.177, 0.176, 0.176, 0.000)
		colorBeach     (0.188, 0.187, 0.186, 0.000)
		colorDesert    (0.198, 0.197, 0.196, 0.000)
		colorLowland   (0.209, 0.208, 0.207, 0.000)
		colorUpland    (0.219, 0.218, 0.217, 0.000)
		colorRock      (0.230, 0.228, 0.227, 0.000)
		colorSnow      (0.240, 0.239, 0.238, 1.000)
		BumpHeight      4.51712
		BumpOffset      0.903423
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.59603
		GasToDust   0.25
		Particles   2183
		GasBright   0.186662
		DustBright  0.539317
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.86829
		Period          9.3657
		Eccentricity    0.920421
		Inclination     112.213
		AscendingNode   -105.104
		ArgOfPericenter 173.319
		MeanAnomaly     90.7166
	}
}

Comet	"ProximaComet74"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.20741e-007
	Radius          108.631
	InertiaMoment   0.399638

	Oblateness      0.00399546

	RotationPeriod  85.2896
	Obliquity       30.2727
	EqAscendNode    224.683

	AbsMagn         12.1512
	SlopeParam      7.83528
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.590 0.529 0.492)

	Surface
	{
		SurfStyle       0.310434
		OceanStyle      0.797906
		Randomize      (0.915, 0.422, 0.819)
		colorDistMagn   0.683999
		colorDistFreq   6.38502
		detailScale     2966.36
		colorConversion true
		snowLevel       2
		tropicLatitude  0.365155
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.562837
		terraceProb     0.134254
		erosion         0
		montesMagn      0.550217
		montesFreq      2.19029
		montesSpiky     0.891863
		montesFraction  0.375915
		dunesFraction   0
		hillsMagn       0
		hillsFreq       31.4385
		hillsFraction   0.708847
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243952
		craterFreq      0.283295
		craterDensity   0.93693
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.584375
		volcanoTemp     1550.01
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.236, 0.212, 0.197, 0.000)
		colorShelf     (0.251, 0.225, 0.209, 0.000)
		colorBeach     (0.265, 0.238, 0.221, 0.000)
		colorDesert    (0.280, 0.251, 0.234, 0.000)
		colorLowland   (0.295, 0.265, 0.246, 0.000)
		colorUpland    (0.310, 0.278, 0.258, 0.000)
		colorRock      (0.324, 0.291, 0.271, 0.000)
		colorSnow      (0.339, 0.304, 0.283, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.129774
		DustBright  0.280691
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.14387
		Period          11.5126
		Eccentricity    0.936396
		Inclination     -140.347
		AscendingNode   -145.783
		ArgOfPericenter 79.6144
		MeanAnomaly     -20.0056
	}
}

Comet	"ProximaComet75"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.29549e-014
	Radius          0.310767
	InertiaMoment   0.398455

	Oblateness      0.00324645

	RotationPeriod  82.3227
	Obliquity       343.478
	EqAscendNode    209.26

	AbsMagn         8.12605
	SlopeParam      2.60761
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.614 0.524 0.445)

	Surface
	{
		SurfStyle       0.371275
		OceanStyle      0.0354394
		Randomize      (0.657, -0.165, 0.095)
		colorDistMagn   0.985236
		colorDistFreq   6.79008e-005
		detailScale     8.486
		colorConversion true
		snowLevel       2
		tropicLatitude  0.925718
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.630314
		terraceProb     0.264369
		erosion         0
		montesMagn      0.569796
		montesFreq      3.2273
		montesSpiky     0.809778
		montesFraction  0.724573
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000247083
		hillsFraction   0.558702
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.248492
		craterFreq      0.236864
		craterDensity   0.851013
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.520487
		volcanoTemp     1422.32
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.246, 0.210, 0.178, 0.000)
		colorShelf     (0.261, 0.223, 0.189, 0.000)
		colorBeach     (0.276, 0.236, 0.200, 0.000)
		colorDesert    (0.292, 0.249, 0.212, 0.000)
		colorLowland   (0.307, 0.262, 0.223, 0.000)
		colorUpland    (0.322, 0.275, 0.234, 0.000)
		colorRock      (0.338, 0.288, 0.245, 0.000)
		colorSnow      (0.353, 0.301, 0.256, 1.000)
		BumpHeight      0.27969
		BumpOffset      0.055938
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.147664
		GasToDust   0.25
		Particles   1278
		GasBright   0.335793
		DustBright  0.559159
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.44604
		Period          6.3774
		Eccentricity    0.899638
		Inclination     -106.704
		AscendingNode   67.8605
		ArgOfPericenter -126.798
		MeanAnomaly     -38.8748
	}
}

Comet	"ProximaComet76"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.00197e-010
	Radius          6.72829
	InertiaMoment   0.395461

	Oblateness      0.00450855

	RotationPeriod  79.5724
	Obliquity       296.684
	EqAscendNode    193.837

	AbsMagn         4.25885
	SlopeParam      3.25752
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.634 0.630 0.623)

	Surface
	{
		SurfStyle       0.423183
		OceanStyle      0.958974
		Randomize      (-0.456, -0.323, 0.714)
		colorDistMagn   0.739072
		colorDistFreq   0.0376419
		detailScale     183.727
		colorConversion true
		snowLevel       2
		tropicLatitude  0.793887
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.268632
		terraceProb     0.463745
		erosion         0
		montesMagn      0.474563
		montesFreq      3.60566
		montesSpiky     0.837129
		montesFraction  0.755563
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.121997
		hillsFraction   0.713453
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229693
		craterFreq      0.266011
		craterDensity   0.913465
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.451882
		volcanoTemp     1405.79
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.254, 0.252, 0.249, 0.000)
		colorShelf     (0.269, 0.268, 0.265, 0.000)
		colorBeach     (0.285, 0.284, 0.280, 0.000)
		colorDesert    (0.301, 0.299, 0.296, 0.000)
		colorLowland   (0.317, 0.315, 0.312, 0.000)
		colorUpland    (0.333, 0.331, 0.327, 0.000)
		colorRock      (0.349, 0.347, 0.343, 0.000)
		colorSnow      (0.365, 0.362, 0.358, 1.000)
		BumpHeight      6.05546
		BumpOffset      1.21109
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.628856
		GasToDust   0.25
		Particles   2250
		GasBright   0.251623
		DustBright  0.327815
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.998608
		Period          3.65988
		Eccentricity    0.890175
		Inclination     -162.849
		AscendingNode   -47.2167
		ArgOfPericenter 169.939
		MeanAnomaly     122.999
	}
}

Comet	"ProximaComet77"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.74952e-007
	Radius          121.406
	InertiaMoment   0.398971

	Oblateness      0.00370632

	RotationPeriod  76.9951
	Obliquity       249.89
	EqAscendNode    178.415

	AbsMagn         11.8089
	SlopeParam      3.83592
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.733 0.727 0.725)

	Surface
	{
		SurfStyle       0.414471
		OceanStyle      0.419555
		Randomize      (0.006, 0.035, 0.218)
		colorDistMagn   0.692869
		colorDistFreq   12.3502
		detailScale     3315.2
		colorConversion true
		snowLevel       2
		tropicLatitude  0.86134
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.470829
		terraceProb     0.516977
		erosion         0
		montesMagn      0.47677
		montesFreq      2.76438
		montesSpiky     0.924601
		montesFraction  0.469043
		dunesFraction   0
		hillsMagn       0
		hillsFreq       27.5122
		hillsFraction   0.598711
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.230081
		craterFreq      0.415338
		craterDensity   0.813812
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.526234
		volcanoTemp     1290.67
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.293, 0.291, 0.290, 0.000)
		colorShelf     (0.311, 0.309, 0.308, 0.000)
		colorBeach     (0.330, 0.327, 0.326, 0.000)
		colorDesert    (0.348, 0.345, 0.344, 0.000)
		colorLowland   (0.366, 0.364, 0.362, 0.000)
		colorUpland    (0.385, 0.382, 0.381, 0.000)
		colorRock      (0.403, 0.400, 0.399, 0.000)
		colorSnow      (0.421, 0.418, 0.417, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.130194
		DustBright  0.133731
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.0506
		Period          3.94941
		Eccentricity    0.945196
		Inclination     95.2859
		AscendingNode   -125.254
		ArgOfPericenter -95.277
		MeanAnomaly     -98.0021
	}
}

Comet	"ProximaComet78"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.38614e-014
	Radius          0.41673
	InertiaMoment   0.39738

	Oblateness      0.00516067

	RotationPeriod  74.5585
	Obliquity       203.096
	EqAscendNode    162.992

	AbsMagn         7.91739
	SlopeParam      4.40063
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.656 0.653 0.650)

	Surface
	{
		SurfStyle       0.742818
		OceanStyle      0.464065
		Randomize      (-0.730, 0.238, -0.391)
		colorDistMagn   0.0512596
		colorDistFreq   8.16182e-005
		detailScale     11.3795
		colorConversion true
		snowLevel       2
		tropicLatitude  0.546535
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.442296
		terraceProb     0.313434
		erosion         0
		montesMagn      0.370994
		montesFreq      2.68066
		montesSpiky     0.970695
		montesFraction  0.818242
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000388164
		hillsFraction   0.651567
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.211356
		craterFreq      0.204417
		craterDensity   0.815391
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.423685
		volcanoTemp     1682.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.256, 0.222, 0.182, 0.000)
		colorShelf     (0.263, 0.229, 0.208, 0.000)
		colorBeach     (0.308, 0.268, 0.247, 0.000)
		colorDesert    (0.335, 0.287, 0.241, 0.000)
		colorLowland   (0.368, 0.307, 0.273, 0.000)
		colorUpland    (0.407, 0.372, 0.332, 0.000)
		colorRock      (0.440, 0.405, 0.358, 0.000)
		colorSnow      (0.479, 0.431, 0.377, 1.000)
		BumpHeight      0.375057
		BumpOffset      0.0750115
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.18049
		GasToDust   0.25
		Particles   1344
		GasBright   0.0391745
		DustBright  0.709237
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.73211
		Period          8.36057
		Eccentricity    0.969441
		Inclination     -11.8727
		AscendingNode   -141.021
		ArgOfPericenter -146.088
		MeanAnomaly     122.131
	}
}

Comet	"ProximaComet79"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.84551e-010
	Radius          7.5169
	InertiaMoment   0.399425

	Oblateness      0.00420369

	RotationPeriod  72.2379
	Obliquity       156.301
	EqAscendNode    147.57

	AbsMagn         3.92249
	SlopeParam      4.99999
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.789 0.787 0.786)

	Surface
	{
		SurfStyle       0.457125
		OceanStyle      0.265377
		Randomize      (0.874, -0.995, -0.193)
		colorDistMagn   0.774666
		colorDistFreq   0.0382449
		detailScale     205.262
		colorConversion true
		snowLevel       2
		tropicLatitude  0.274013
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.571587
		terraceProb     0.355098
		erosion         0
		montesMagn      0.541024
		montesFreq      2.55417
		montesSpiky     0.921332
		montesFraction  0.61755
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.10028
		hillsFraction   0.810083
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237936
		craterFreq      0.191603
		craterDensity   0.96199
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.475811
		volcanoTemp     1639.31
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.316, 0.315, 0.315, 0.000)
		colorShelf     (0.335, 0.335, 0.334, 0.000)
		colorBeach     (0.355, 0.354, 0.354, 0.000)
		colorDesert    (0.375, 0.374, 0.374, 0.000)
		colorLowland   (0.395, 0.394, 0.393, 0.000)
		colorUpland    (0.414, 0.413, 0.413, 0.000)
		colorRock      (0.434, 0.433, 0.433, 0.000)
		colorSnow      (0.454, 0.453, 0.452, 1.000)
		BumpHeight      6.76521
		BumpOffset      1.35304
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.661682
		GasToDust   0.25
		Particles   2316
		GasBright   0.04822
		DustBright  0.384678
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.3707
		Period          5.88554
		Eccentricity    0.894857
		Inclination     -171.98
		AscendingNode   11.1974
		ArgOfPericenter 132.308
		MeanAnomaly     -35.4078
	}
}

Comet	"ProximaComet80"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.68246e-018
	Radius          0.0258112
	InertiaMoment   0.398159

	Oblateness      0.0058562

	RotationPeriod  70.014
	Obliquity       109.507
	EqAscendNode    132.147

	AbsMagn         11.4925
	SlopeParam      5.70865
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.621 0.563 0.491)

	Surface
	{
		SurfStyle       0.120313
		OceanStyle      0.998201
		Randomize      (0.935, 0.923, -0.848)
		colorDistMagn   0.193731
		colorDistFreq   1.4167e-007
		detailScale     0.704817
		colorConversion true
		snowLevel       2
		tropicLatitude  0.996751
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.630739
		terraceProb     0.453504
		erosion         0
		montesMagn      0.235326
		montesFreq      3.32082
		montesSpiky     0.917194
		montesFraction  0.288377
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.77876e-006
		hillsFraction   0.555767
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.238248
		craterFreq      0.21045
		craterDensity   1.02089
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.528029
		volcanoTemp     1275.13
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.248, 0.225, 0.197, 0.000)
		colorShelf     (0.264, 0.239, 0.209, 0.000)
		colorBeach     (0.279, 0.253, 0.221, 0.000)
		colorDesert    (0.295, 0.267, 0.233, 0.000)
		colorLowland   (0.310, 0.281, 0.246, 0.000)
		colorUpland    (0.326, 0.296, 0.258, 0.000)
		colorRock      (0.341, 0.310, 0.270, 0.000)
		colorSnow      (0.357, 0.324, 0.282, 1.000)
		BumpHeight      0.0232301
		BumpOffset      0.00464601
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.156354
		DustBright  0.761031
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.4211
		Period          6.21314
		Eccentricity    0.931998
		Inclination     -102.83
		AscendingNode   89.601
		ArgOfPericenter 152.833
		MeanAnomaly     -147.651
	}
}

Comet	"ProximaComet81"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.39497e-014
	Radius          0.465399
	InertiaMoment   0.399851

	Oblateness      0.00475341

	RotationPeriod  67.8711
	Obliquity       62.7126
	EqAscendNode    116.725

	AbsMagn         7.7085
	SlopeParam      6.75232
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.420 0.414 0.409)

	Surface
	{
		SurfStyle       0.771034
		OceanStyle      0.419125
		Randomize      (0.094, -0.057, -0.565)
		colorDistMagn   0.389597
		colorDistFreq   8.96212e-005
		detailScale     12.7085
		colorConversion true
		snowLevel       2
		tropicLatitude  0.890502
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.492986
		terraceProb     0.468927
		erosion         0
		montesMagn      0.562654
		montesFreq      3.19735
		montesSpiky     0.93988
		montesFraction  0.551728
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000539517
		hillsFraction   0.690802
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.271736
		craterFreq      0.195855
		craterDensity   0.95809
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.548343
		volcanoTemp     1408.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.164, 0.141, 0.115, 0.000)
		colorShelf     (0.168, 0.145, 0.131, 0.000)
		colorBeach     (0.197, 0.170, 0.156, 0.000)
		colorDesert    (0.214, 0.182, 0.151, 0.000)
		colorLowland   (0.235, 0.194, 0.172, 0.000)
		colorUpland    (0.260, 0.236, 0.209, 0.000)
		colorRock      (0.281, 0.257, 0.225, 0.000)
		colorSnow      (0.307, 0.273, 0.237, 1.000)
		BumpHeight      0.418859
		BumpOffset      0.0837718
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.213316
		GasToDust   0.25
		Particles   1410
		GasBright   0.138117
		DustBright  0.463754
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.37805
		Period          5.93296
		Eccentricity    0.945621
		Inclination     -178.907
		AscendingNode   78.466
		ArgOfPericenter -92.9645
		MeanAnomaly     85.4021
	}
}

Comet	"ProximaComet82"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.39919e-010
	Radius          10.087
	InertiaMoment   0.398726

	Oblateness      0.00663023

	RotationPeriod  65.7964
	Obliquity       15.9183
	EqAscendNode    101.302

	AbsMagn         3.5545
	SlopeParam      2.21711
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.643 0.552 0.433)

	Surface
	{
		SurfStyle       0.201608
		OceanStyle      0.585738
		Randomize      (0.524, 0.226, -0.761)
		colorDistMagn   0.448976
		colorDistFreq   0.0249082
		detailScale     275.442
		colorConversion true
		snowLevel       2
		tropicLatitude  0.900916
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.35237
		terraceProb     0.124696
		erosion         0
		montesMagn      0.459515
		montesFreq      2.91667
		montesSpiky     0.789104
		montesFraction  0.805611
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.241661
		hillsFraction   0.644047
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.261965
		craterFreq      0.25006
		craterDensity   0.894301
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.483316
		volcanoTemp     1575.63
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.257, 0.221, 0.173, 0.000)
		colorShelf     (0.273, 0.235, 0.184, 0.000)
		colorBeach     (0.289, 0.249, 0.195, 0.000)
		colorDesert    (0.305, 0.262, 0.206, 0.000)
		colorLowland   (0.321, 0.276, 0.217, 0.000)
		colorUpland    (0.338, 0.290, 0.227, 0.000)
		colorRock      (0.354, 0.304, 0.238, 0.000)
		colorSnow      (0.370, 0.318, 0.249, 1.000)
		BumpHeight      9.0783
		BumpOffset      1.81566
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.694508
		GasToDust   0.25
		Particles   2382
		GasBright   0.0826211
		DustBright  0.203736
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.33998
		Period          5.68879
		Eccentricity    0.938057
		Inclination     120.697
		AscendingNode   103.97
		ArgOfPericenter 74.5336
		MeanAnomaly     -87.6729
	}
}

Comet	"ProximaComet83"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.04663e-017
	Radius          0.0288138
	InertiaMoment   0.396784

	Oblateness      0.0053028

	RotationPeriod  63.7792
	Obliquity       329.124
	EqAscendNode    85.8793

	AbsMagn         11.1965
	SlopeParam      2.94211
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.429 0.420 0.417)

	Surface
	{
		SurfStyle       0.341542
		OceanStyle      0.357964
		Randomize      (0.559, -0.011, -0.698)
		colorDistMagn   0.866643
		colorDistFreq   5.44629e-007
		detailScale     0.786808
		colorConversion true
		snowLevel       2
		tropicLatitude  0.948503
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.69595
		terraceProb     0.143997
		erosion         0
		montesMagn      0.6366
		montesFreq      2.87983
		montesSpiky     0.970625
		montesFraction  0.672187
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.71681e-006
		hillsFraction   0.717643
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249491
		craterFreq      0.149828
		craterDensity   0.967356
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.475245
		volcanoTemp     1660.9
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.171, 0.168, 0.167, 0.000)
		colorShelf     (0.182, 0.179, 0.177, 0.000)
		colorBeach     (0.193, 0.189, 0.188, 0.000)
		colorDesert    (0.204, 0.200, 0.198, 0.000)
		colorLowland   (0.214, 0.210, 0.208, 0.000)
		colorUpland    (0.225, 0.221, 0.219, 0.000)
		colorRock      (0.236, 0.231, 0.229, 0.000)
		colorSnow      (0.247, 0.242, 0.240, 1.000)
		BumpHeight      0.0259324
		BumpOffset      0.00518648
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.267922
		DustBright  0.502922
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.83072
		Period          9.08465
		Eccentricity    0.920505
		Inclination     -103.876
		AscendingNode   -77.1351
		ArgOfPericenter -0.470015
		MeanAnomaly     13.7369
	}
}

Comet	"ProximaComet84"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.09496e-014
	Radius          0.624766
	InertiaMoment   0.399206

	Oblateness      0.00750961

	RotationPeriod  61.8104
	Obliquity       282.33
	EqAscendNode    70.4568

	AbsMagn         7.49882
	SlopeParam      3.54748
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.579 0.575 0.568)

	Surface
	{
		SurfStyle       0.656939
		OceanStyle      0.863594
		Randomize      (0.837, 0.389, 0.891)
		colorDistMagn   0.0903689
		colorDistFreq   2.12824e-005
		detailScale     17.0603
		colorConversion true
		snowLevel       2
		tropicLatitude  0.963247
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.667854
		terraceProb     0.328129
		erosion         0
		montesMagn      0.410112
		montesFreq      3.20508
		montesSpiky     0.892235
		montesFraction  0.612149
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000692164
		hillsFraction   0.697035
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.246367
		craterFreq      0.278548
		craterDensity   1.00011
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.483334
		volcanoTemp     1060.39
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.226, 0.195, 0.159, 0.000)
		colorShelf     (0.232, 0.201, 0.182, 0.000)
		colorBeach     (0.272, 0.236, 0.216, 0.000)
		colorDesert    (0.295, 0.253, 0.210, 0.000)
		colorLowland   (0.324, 0.270, 0.239, 0.000)
		colorUpland    (0.359, 0.328, 0.290, 0.000)
		colorRock      (0.388, 0.356, 0.313, 0.000)
		colorSnow      (0.423, 0.379, 0.330, 1.000)
		BumpHeight      0.56229
		BumpOffset      0.112458
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.246142
		GasToDust   0.25
		Particles   1477
		GasBright   0.185144
		DustBright  0.270186
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.9219
		Period          9.77174
		Eccentricity    0.948353
		Inclination     165.469
		AscendingNode   104.63
		ArgOfPericenter -137.475
		MeanAnomaly     -56.7208
	}
}

Comet	"ProximaComet85"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.26088e-010
	Radius          11.2555
	InertiaMoment   0.397816

	Oblateness      0.00601727

	RotationPeriod  59.8822
	Obliquity       235.535
	EqAscendNode    55.0342

	AbsMagn         3.14445
	SlopeParam      4.11324
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.691 0.655 0.621)

	Surface
	{
		SurfStyle       0.509238
		OceanStyle      0.296783
		Randomize      (0.085, 0.446, 0.616)
		colorDistMagn   0.379976
		colorDistFreq   0.0499401
		detailScale     307.349
		colorConversion true
		snowLevel       2
		tropicLatitude  0.835012
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.526869
		terraceProb     0.351841
		erosion         0
		montesMagn      0.575184
		montesFreq      3.33254
		montesSpiky     0.942546
		montesFraction  0.527993
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.314362
		hillsFraction   0.910342
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.227252
		craterFreq      0.245418
		craterDensity   0.876687
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.496096
		volcanoTemp     1628.14
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.270, 0.223, 0.174, 0.000)
		colorShelf     (0.277, 0.229, 0.199, 0.000)
		colorBeach     (0.325, 0.268, 0.236, 0.000)
		colorDesert    (0.353, 0.288, 0.230, 0.000)
		colorLowland   (0.387, 0.308, 0.261, 0.000)
		colorUpland    (0.429, 0.373, 0.317, 0.000)
		colorRock      (0.463, 0.406, 0.342, 0.000)
		colorSnow      (0.505, 0.432, 0.360, 1.000)
		BumpHeight      10.1299
		BumpOffset      2.02598
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.727334
		GasToDust   0.25
		Particles   2449
		GasBright   0.437636
		DustBright  0.502181
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.11065
		Period          11.246
		Eccentricity    0.967026
		Inclination     151.519
		AscendingNode   -82.2788
		ArgOfPericenter 145.348
		MeanAnomaly     161.799
	}
}

Comet	"ProximaComet86"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.92777e-017
	Radius          0.0386968
	InertiaMoment   0.399643

	Oblateness      0.00852743

	RotationPeriod  57.9874
	Obliquity       188.741
	EqAscendNode    39.6116

	AbsMagn         10.9171
	SlopeParam      4.6884
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.576 0.570 0.565)

	Surface
	{
		SurfStyle       0.829668
		OceanStyle      0.0503025
		Randomize      (0.107, -0.623, -0.144)
		colorDistMagn   0.652959
		colorDistFreq   7.31637e-007
		detailScale     1.05668
		colorConversion true
		snowLevel       2
		tropicLatitude  0.145597
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.405032
		terraceProb     0.320117
		erosion         0
		montesMagn      0.381603
		montesFreq      3.83328
		montesSpiky     0.925561
		montesFraction  0.597289
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.03929e-006
		hillsFraction   0.806515
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.230114
		craterFreq      0.204748
		craterDensity   0.936673
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.503202
		volcanoTemp     1200.35
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.225, 0.194, 0.158, 0.000)
		colorShelf     (0.230, 0.200, 0.181, 0.000)
		colorBeach     (0.271, 0.234, 0.215, 0.000)
		colorDesert    (0.294, 0.251, 0.209, 0.000)
		colorLowland   (0.323, 0.268, 0.237, 0.000)
		colorUpland    (0.357, 0.325, 0.288, 0.000)
		colorRock      (0.386, 0.353, 0.311, 0.000)
		colorSnow      (0.421, 0.376, 0.328, 1.000)
		BumpHeight      0.0348271
		BumpOffset      0.00696543
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0154238
		DustBright  0.60888
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.94407
		Period          9.94131
		Eccentricity    0.92429
		Inclination     179.607
		AscendingNode   -19.4463
		ArgOfPericenter -142.366
		MeanAnomaly     30.2899
	}
}

Comet	"ProximaComet87"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.49099e-013
	Radius          0.696809
	InertiaMoment   0.398462

	Oblateness      0.00684262

	RotationPeriod  56.1199
	Obliquity       141.947
	EqAscendNode    24.189

	AbsMagn         7.28775
	SlopeParam      5.32846
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.707 0.704 0.698)

	Surface
	{
		SurfStyle       0.573592
		OceanStyle      0.698504
		Randomize      (0.756, 0.908, 0.667)
		colorDistMagn   0.685944
		colorDistFreq   0.000394718
		detailScale     19.0275
		colorConversion true
		snowLevel       2
		tropicLatitude  0.677972
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.530239
		terraceProb     0.280983
		erosion         0
		montesMagn      0.516819
		montesFreq      2.3831
		montesSpiky     0.859583
		montesFraction  0.632673
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00114246
		hillsFraction   0.712473
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223283
		craterFreq      0.275821
		craterDensity   0.809352
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.507713
		volcanoTemp     1353.05
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.276, 0.239, 0.195, 0.000)
		colorShelf     (0.283, 0.246, 0.223, 0.000)
		colorBeach     (0.332, 0.289, 0.265, 0.000)
		colorDesert    (0.360, 0.310, 0.258, 0.000)
		colorLowland   (0.396, 0.331, 0.293, 0.000)
		colorUpland    (0.438, 0.401, 0.356, 0.000)
		colorRock      (0.474, 0.436, 0.384, 0.000)
		colorSnow      (0.516, 0.464, 0.405, 1.000)
		BumpHeight      0.627128
		BumpOffset      0.125426
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.278968
		GasToDust   0.25
		Particles   1543
		GasBright   0.0258615
		DustBright  0.282929
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.63375
		Period          7.65866
		Eccentricity    0.964842
		Inclination     99.7422
		AscendingNode   -172.171
		ArgOfPericenter 122.871
		MeanAnomaly     137.261
	}
}

Comet	"ProximaComet88"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.15318e-009
	Radius          15.1229
	InertiaMoment   0.395527

	Oblateness      0.00956392

	RotationPeriod  54.274
	Obliquity       95.1526
	EqAscendNode    8.7664

	AbsMagn         2.67582
	SlopeParam      6.14994
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.691 0.558 0.469)

	Surface
	{
		SurfStyle       0.701242
		OceanStyle      0.454258
		Randomize      (-0.515, 0.543, -0.300)
		colorDistMagn   0.222863
		colorDistFreq   0.128267
		detailScale     412.956
		colorConversion true
		snowLevel       2
		tropicLatitude  0.95583
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.567185
		terraceProb     0.305416
		erosion         0
		montesMagn      0.574423
		montesFreq      3.20047
		montesSpiky     0.955632
		montesFraction  0.631198
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.496557
		hillsFraction   0.568709
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.197126
		craterFreq      0.270207
		craterDensity   0.888869
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.503751
		volcanoTemp     1762.53
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.269, 0.190, 0.131, 0.000)
		colorShelf     (0.276, 0.195, 0.150, 0.000)
		colorBeach     (0.325, 0.229, 0.178, 0.000)
		colorDesert    (0.352, 0.245, 0.174, 0.000)
		colorLowland   (0.387, 0.262, 0.197, 0.000)
		colorUpland    (0.428, 0.318, 0.239, 0.000)
		colorRock      (0.463, 0.346, 0.258, 0.000)
		colorSnow      (0.504, 0.368, 0.272, 1.000)
		BumpHeight      13.6106
		BumpOffset      2.72212
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.76016
		GasToDust   0.25
		Particles   2515
		GasBright   0.113277
		DustBright  0.68
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.36768
		Period          5.86611
		Eccentricity    0.878965
		Inclination     -123.892
		AscendingNode   72.8458
		ArgOfPericenter 12.144
		MeanAnomaly     146.141
	}
}

Comet	"ProximaComet89"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.55072e-017
	Radius          0.043137
	InertiaMoment   0.398977

	Oblateness      0.00782099

	RotationPeriod  52.4445
	Obliquity       48.3583
	EqAscendNode    353.344

	AbsMagn         10.6513
	SlopeParam      7.78785
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.484 0.481 0.477)

	Surface
	{
		SurfStyle       0.190181
		OceanStyle      0.437042
		Randomize      (0.120, 0.472, 0.766)
		colorDistMagn   0.529811
		colorDistFreq   5.70016e-007
		detailScale     1.17793
		colorConversion true
		snowLevel       2
		tropicLatitude  0.678244
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.411842
		terraceProb     0.20072
		erosion         0
		montesMagn      0.470655
		montesFreq      2.92548
		montesSpiky     0.939069
		montesFraction  0.258127
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.29384e-006
		hillsFraction   0.894621
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.234036
		craterFreq      0.255846
		craterDensity   0.879246
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.460333
		volcanoTemp     1158.04
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.193, 0.192, 0.191, 0.000)
		colorShelf     (0.206, 0.204, 0.203, 0.000)
		colorBeach     (0.218, 0.216, 0.215, 0.000)
		colorDesert    (0.230, 0.228, 0.227, 0.000)
		colorLowland   (0.242, 0.240, 0.238, 0.000)
		colorUpland    (0.254, 0.252, 0.250, 0.000)
		colorRock      (0.266, 0.264, 0.262, 0.000)
		colorSnow      (0.278, 0.276, 0.274, 1.000)
		BumpHeight      0.0388233
		BumpOffset      0.00776465
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0964324
		DustBright  0.381331
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.927679
		Period          3.27696
		Eccentricity    0.86325
		Inclination     77.0779
		AscendingNode   -143.596
		ArgOfPericenter 43.6963
		MeanAnomaly     -1.65301
	}
}

Comet	"ProximaComet90"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.74622e-013
	Radius          0.936688
	InertiaMoment   0.397393

	Oblateness      0.0110445

	RotationPeriod  50.6264
	Obliquity       1.56397
	EqAscendNode    337.921

	AbsMagn         7.07467
	SlopeParam      2.59776
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.703 0.639 0.577)

	Surface
	{
		SurfStyle       0.394056
		OceanStyle      0.0920931
		Randomize      (0.238, 0.796, -0.726)
		colorDistMagn   0.609496
		colorDistFreq   0.000408306
		detailScale     25.5778
		colorConversion true
		snowLevel       2
		tropicLatitude  0.998942
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.417134
		terraceProb     0.429388
		erosion         0
		montesMagn      0.418073
		montesFreq      3.49135
		montesSpiky     0.975952
		montesFraction  0.477214
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00238386
		hillsFraction   0.390173
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.222868
		craterFreq      0.238565
		craterDensity   1.08156
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.443866
		volcanoTemp     1184.51
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.281, 0.256, 0.231, 0.000)
		colorShelf     (0.299, 0.272, 0.245, 0.000)
		colorBeach     (0.316, 0.288, 0.260, 0.000)
		colorDesert    (0.334, 0.304, 0.274, 0.000)
		colorLowland   (0.351, 0.320, 0.288, 0.000)
		colorUpland    (0.369, 0.336, 0.303, 0.000)
		colorRock      (0.387, 0.352, 0.317, 0.000)
		colorSnow      (0.404, 0.368, 0.332, 1.000)
		BumpHeight      0.843019
		BumpOffset      0.168604
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.311793
		GasToDust   0.25
		Particles   1609
		GasBright   0.251038
		DustBright  0.711212
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.56079
		Period          7.15137
		Eccentricity    0.945283
		Inclination     88.8591
		AscendingNode   162.945
		ArgOfPericenter 56.4384
		MeanAnomaly     157.641
	}
}

Comet	"ProximaComet91"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.124e-009
	Radius          16.8488
	InertiaMoment   0.399431

	Oblateness      0.00900775

	RotationPeriod  48.815
	Obliquity       314.77
	EqAscendNode    322.499

	AbsMagn         2.11993
	SlopeParam      3.24925
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.565 0.558 0.552)

	Surface
	{
		SurfStyle       0.401962
		OceanStyle      0.476339
		Randomize      (0.936, -0.601, -0.317)
		colorDistMagn   0.822199
		colorDistFreq   0.0947064
		detailScale     460.086
		colorConversion true
		snowLevel       2
		tropicLatitude  0.940843
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.543398
		terraceProb     0.139034
		erosion         0
		montesMagn      0.553508
		montesFreq      1.92498
		montesSpiky     0.958143
		montesFraction  0.835731
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.605593
		hillsFraction   0.584222
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.231549
		craterFreq      0.20644
		craterDensity   0.90734
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.439582
		volcanoTemp     1594.47
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.226, 0.223, 0.221, 0.000)
		colorShelf     (0.240, 0.237, 0.235, 0.000)
		colorBeach     (0.254, 0.251, 0.249, 0.000)
		colorDesert    (0.268, 0.265, 0.262, 0.000)
		colorLowland   (0.283, 0.279, 0.276, 0.000)
		colorUpland    (0.297, 0.293, 0.290, 0.000)
		colorRock      (0.311, 0.307, 0.304, 0.000)
		colorSnow      (0.325, 0.321, 0.318, 1.000)
		BumpHeight      15.164
		BumpOffset      3.03279
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.792985
		GasToDust   0.25
		Particles   2581
		GasBright   0.206912
		DustBright  0.439825
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.83496
		Period          9.11617
		Eccentricity    0.948744
		Inclination     -114.104
		AscendingNode   -85.466
		ArgOfPericenter -144.473
		MeanAnomaly     -88.5939
	}
}

Comet	"ProximaComet92"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.53996e-017
	Radius          0.0580172
	InertiaMoment   0.398167

	Oblateness      0.0128205

	RotationPeriod  47.0057
	Obliquity       267.975
	EqAscendNode    307.076

	AbsMagn         10.3967
	SlopeParam      3.82817
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.665 0.620 0.582)

	Surface
	{
		SurfStyle       0.704561
		OceanStyle      0.00469118
		Randomize      (-0.258, 0.352, 0.025)
		colorDistMagn   0.469226
		colorDistFreq   1.86598e-006
		detailScale     1.58426
		colorConversion true
		snowLevel       2
		tropicLatitude  0.976522
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.363271
		terraceProb     0.125419
		erosion         0
		montesMagn      0.428815
		montesFreq      2.5036
		montesSpiky     0.997412
		montesFraction  0.614612
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.28206e-006
		hillsFraction   0.770097
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233123
		craterFreq      0.213922
		craterDensity   0.886464
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.489051
		volcanoTemp     1647.34
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.259, 0.211, 0.163, 0.000)
		colorShelf     (0.266, 0.217, 0.186, 0.000)
		colorBeach     (0.313, 0.254, 0.221, 0.000)
		colorDesert    (0.339, 0.273, 0.215, 0.000)
		colorLowland   (0.373, 0.292, 0.245, 0.000)
		colorUpland    (0.412, 0.354, 0.297, 0.000)
		colorRock      (0.446, 0.385, 0.320, 0.000)
		colorSnow      (0.486, 0.409, 0.338, 1.000)
		BumpHeight      0.0522155
		BumpOffset      0.0104431
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.125526
		DustBright  0.205697
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.27381
		Period          12.5749
		Eccentricity    0.965862
		Inclination     121.155
		AscendingNode   -76.673
		ArgOfPericenter -41.8619
		MeanAnomaly     34.452
	}
}

Comet	"ProximaComet93"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.05819e-013
	Radius          1.04297
	InertiaMoment   0.399857

	Oblateness      0.0104841

	RotationPeriod  45.1938
	Obliquity       221.181
	EqAscendNode    291.653

	AbsMagn         6.85893
	SlopeParam      4.39276
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.450 0.445 0.439)

	Surface
	{
		SurfStyle       0.692901
		OceanStyle      0.550941
		Randomize      (-0.761, -0.276, -0.920)
		colorDistMagn   0.390249
		colorDistFreq   0.000670707
		detailScale     28.4802
		colorConversion true
		snowLevel       2
		tropicLatitude  0.937708
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.36044
		terraceProb     0.203752
		erosion         0
		montesMagn      0.560062
		montesFreq      3.71455
		montesSpiky     0.980432
		montesFraction  0.772884
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00305316
		hillsFraction   0.773247
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242792
		craterFreq      0.26533
		craterDensity   0.948101
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.545413
		volcanoTemp     1485.48
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.175, 0.151, 0.123, 0.000)
		colorShelf     (0.180, 0.156, 0.140, 0.000)
		colorBeach     (0.211, 0.183, 0.167, 0.000)
		colorDesert    (0.229, 0.196, 0.162, 0.000)
		colorLowland   (0.252, 0.209, 0.184, 0.000)
		colorUpland    (0.279, 0.254, 0.224, 0.000)
		colorRock      (0.301, 0.276, 0.241, 0.000)
		colorSnow      (0.328, 0.294, 0.254, 1.000)
		BumpHeight      0.938677
		BumpOffset      0.187735
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.344619
		GasToDust   0.25
		Particles   1675
		GasBright   0.357299
		DustBright  0.458411
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.28721
		Period          5.3561
		Eccentricity    0.902441
		Inclination     69.4191
		AscendingNode   -6.86631
		ArgOfPericenter -142.438
		MeanAnomaly     10.9944
	}
}

Comet	"ProximaComet94"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.91215e-009
	Radius          22.6736
	InertiaMoment   0.398733

	Oblateness      0.0150558

	RotationPeriod  43.3748
	Obliquity       174.387
	EqAscendNode    276.231

	AbsMagn         1.41943
	SlopeParam      4.99125
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.625 0.552 0.496)

	Surface
	{
		SurfStyle       0.68721
		OceanStyle      0.226546
		Randomize      (-0.925, 0.319, 0.790)
		colorDistMagn   0.811552
		colorDistFreq   0.34189
		detailScale     619.141
		colorConversion true
		snowLevel       2
		tropicLatitude  0.932305
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.676866
		terraceProb     0.164151
		erosion         0
		montesMagn      0.526574
		montesFreq      2.68871
		montesSpiky     0.871976
		montesFraction  0.503907
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.69181
		hillsFraction   0.757924
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.27296
		craterFreq      0.271933
		craterDensity   0.663052
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.580831
		volcanoTemp     1582.43
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.244, 0.188, 0.139, 0.000)
		colorShelf     (0.250, 0.193, 0.159, 0.000)
		colorBeach     (0.294, 0.226, 0.189, 0.000)
		colorDesert    (0.319, 0.243, 0.184, 0.000)
		colorLowland   (0.350, 0.259, 0.208, 0.000)
		colorUpland    (0.388, 0.314, 0.253, 0.000)
		colorRock      (0.419, 0.342, 0.273, 0.000)
		colorSnow      (0.456, 0.364, 0.288, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.825811
		GasToDust   0.25
		Particles   2648
		GasBright   0.248631
		DustBright  0.251565
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.9161
		Period          9.72755
		Eccentricity    0.897507
		Inclination     -113.287
		AscendingNode   110.709
		ArgOfPericenter -46.2563
		MeanAnomaly     -99.5828
	}
}

Comet	"ProximaComet95"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.20458e-016
	Radius          0.0645595
	InertiaMoment   0.396803

	Oblateness      0.0122157

	RotationPeriod  41.5439
	Obliquity       127.592
	EqAscendNode    260.808

	AbsMagn         10.1514
	SlopeParam      5.69756
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.428 0.424 0.421)

	Surface
	{
		SurfStyle       0.601677
		OceanStyle      0.775968
		Randomize      (0.994, 0.566, 0.307)
		colorDistMagn   0.614752
		colorDistFreq   2.6047e-006
		detailScale     1.7629
		colorConversion true
		snowLevel       2
		tropicLatitude  0.942671
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.655408
		terraceProb     0.310147
		erosion         0
		montesMagn      0.379554
		montesFreq      2.87746
		montesSpiky     0.980749
		montesFraction  0.460893
		dunesFraction   0
		hillsMagn       0
		hillsFreq       8.50944e-006
		hillsFraction   0.827024
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.243284
		craterFreq      0.273212
		craterDensity   0.972477
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.553748
		volcanoTemp     1159.58
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.167, 0.144, 0.118, 0.000)
		colorShelf     (0.171, 0.148, 0.135, 0.000)
		colorBeach     (0.201, 0.174, 0.160, 0.000)
		colorDesert    (0.218, 0.186, 0.156, 0.000)
		colorLowland   (0.240, 0.199, 0.177, 0.000)
		colorUpland    (0.265, 0.242, 0.215, 0.000)
		colorRock      (0.287, 0.263, 0.232, 0.000)
		colorSnow      (0.312, 0.280, 0.244, 1.000)
		BumpHeight      0.0581035
		BumpOffset      0.0116207
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0552534
		DustBright  0.929429
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.40813
		Period          6.12828
		Eccentricity    0.927317
		Inclination     58.9873
		AscendingNode   -162.602
		ArgOfPericenter 68.3895
		MeanAnomaly     102.451
	}
}

Comet	"ProximaComet96"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.31656e-013
	Radius          1.40438
	InertiaMoment   0.399211

	Oblateness      0.0179688

	RotationPeriod  39.6961
	Obliquity       80.7982
	EqAscendNode    245.386

	AbsMagn         6.63982
	SlopeParam      6.73256
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.523 0.442 0.380)

	Surface
	{
		SurfStyle       0.908541
		OceanStyle      0.646366
		Randomize      (-0.702, -0.943, -0.452)
		colorDistMagn   0.73415
		colorDistFreq   0.000494342
		detailScale     38.349
		colorConversion true
		snowLevel       2
		tropicLatitude  0.97672
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.306352
		terraceProb     0.228091
		erosion         0
		montesMagn      0.500466
		montesFreq      3.06292
		montesSpiky     0.912083
		montesFraction  0.855746
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00526003
		hillsFraction   0.72896
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242045
		craterFreq      0.179514
		craterDensity   0.98389
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.570701
		volcanoTemp     1476.7
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.178, 0.155, 0.152, 0.050)
		colorShelf     (0.209, 0.181, 0.175, 0.040)
		colorBeach     (0.241, 0.208, 0.198, 0.030)
		colorDesert    (0.272, 0.234, 0.224, 0.020)
		colorLowland   (0.304, 0.261, 0.247, 0.030)
		colorUpland    (0.335, 0.288, 0.270, 0.050)
		colorRock      (0.366, 0.314, 0.300, 0.020)
		colorSnow      (0.366, 0.314, 0.300, 1.000)
		BumpHeight      1.26395
		BumpOffset      0.252789
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.377445
		GasToDust   0.25
		Particles   1742
		GasBright   0.0770603
		DustBright  0.592109
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.07435
		Period          10.9571
		Eccentricity    0.93227
		Inclination     3.18691
		AscendingNode   -178.247
		ArgOfPericenter 152.776
		MeanAnomaly     -72.6086
	}
}

Comet	"ProximaComet97"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.2057e-009
	Radius          25.2131
	InertiaMoment   0.397825

	Oblateness      0.014729

	RotationPeriod  37.8262
	Obliquity       34.0039
	EqAscendNode    229.963

	AbsMagn         0.426976
	SlopeParam      2.2056
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.801 0.779 0.738)

	Surface
	{
		SurfStyle       0.746656
		OceanStyle      0.689536
		Randomize      (0.084, -0.729, -0.586)
		colorDistMagn   0.622883
		colorDistFreq   0.337917
		detailScale     688.486
		colorConversion true
		snowLevel       2
		tropicLatitude  0.755776
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.354134
		terraceProb     0.341667
		erosion         0
		montesMagn      0.651377
		montesFreq      3.14235
		montesSpiky     0.974096
		montesFraction  0.622105
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.14213
		hillsFraction   0.659861
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.236091
		craterFreq      0.263688
		craterDensity   0.848974
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.590423
		volcanoTemp     1254.39
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.312, 0.265, 0.207, 0.000)
		colorShelf     (0.320, 0.273, 0.236, 0.000)
		colorBeach     (0.376, 0.319, 0.280, 0.000)
		colorDesert    (0.409, 0.343, 0.273, 0.000)
		colorLowland   (0.449, 0.366, 0.310, 0.000)
		colorUpland    (0.497, 0.444, 0.376, 0.000)
		colorRock      (0.537, 0.483, 0.406, 0.000)
		colorSnow      (0.585, 0.514, 0.428, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.858637
		GasToDust   0.25
		Particles   2714
		GasBright   0.0616081
		DustBright  0.292048
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.43848
		Period          6.3275
		Eccentricity    0.923613
		Inclination     33.8239
		AscendingNode   83.755
		ArgOfPericenter -113.627
		MeanAnomaly     -73.0221
	}
}

Comet	"ProximaComet98"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.21869e-016
	Radius          0.0869866
	InertiaMoment   0.399648

	Oblateness      0.0219234

	RotationPeriod  35.9284
	Obliquity       347.21
	EqAscendNode    214.54

	AbsMagn         9.914
	SlopeParam      2.93323
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.692 0.688 0.683)

	Surface
	{
		SurfStyle       0.972077
		OceanStyle      0.255632
		Randomize      (0.470, 0.055, 0.318)
		colorDistMagn   0.724081
		colorDistFreq   3.68775e-006
		detailScale     2.37531
		colorConversion true
		snowLevel       2
		tropicLatitude  0.426936
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.34533
		terraceProb     0.177158
		erosion         0
		montesMagn      0.591607
		montesFreq      3.35022
		montesSpiky     0.965592
		montesFraction  0.735089
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.18466e-005
		hillsFraction   0.560188
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233535
		craterFreq      0.270335
		craterDensity   0.924397
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.465342
		volcanoTemp     1438.12
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.235, 0.241, 0.273, 0.050)
		colorShelf     (0.277, 0.282, 0.314, 0.040)
		colorBeach     (0.318, 0.323, 0.355, 0.030)
		colorDesert    (0.360, 0.364, 0.403, 0.020)
		colorLowland   (0.401, 0.406, 0.444, 0.030)
		colorUpland    (0.443, 0.447, 0.485, 0.050)
		colorRock      (0.484, 0.488, 0.540, 0.020)
		colorSnow      (0.484, 0.488, 0.540, 1.000)
		BumpHeight      0.0782879
		BumpOffset      0.0156576
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.195496
		DustBright  0.642647
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.70796
		Period          8.18636
		Eccentricity    0.924544
		Inclination     -161.814
		AscendingNode   -108.735
		ArgOfPericenter 74.4158
		MeanAnomaly     71.5672
	}
}

Comet	"ProximaComet99"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.71599e-012
	Radius          1.56052
	InertiaMoment   0.398469

	Oblateness      0.0181984

	RotationPeriod  33.9964
	Obliquity       300.415
	EqAscendNode    199.118

	AbsMagn         6.41655
	SlopeParam      3.53956
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.620 0.500 0.422)

	Surface
	{
		SurfStyle       0.653366
		OceanStyle      0.751186
		Randomize      (0.512, 0.300, 0.050)
		colorDistMagn   0.291905
		colorDistFreq   0.00157393
		detailScale     42.6127
		colorConversion true
		snowLevel       2
		tropicLatitude  0.955717
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.459713
		terraceProb     0.127965
		erosion         0
		montesMagn      0.542075
		montesFreq      3.09413
		montesSpiky     0.880728
		montesFraction  0.672629
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00464488
		hillsFraction   0.680714
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.240444
		craterFreq      0.237832
		craterDensity   0.927396
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.498639
		volcanoTemp     1795.99
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.242, 0.170, 0.118, 0.000)
		colorShelf     (0.248, 0.175, 0.135, 0.000)
		colorBeach     (0.291, 0.205, 0.160, 0.000)
		colorDesert    (0.316, 0.220, 0.156, 0.000)
		colorLowland   (0.347, 0.235, 0.177, 0.000)
		colorUpland    (0.384, 0.285, 0.215, 0.000)
		colorRock      (0.415, 0.310, 0.232, 0.000)
		colorSnow      (0.452, 0.330, 0.245, 1.000)
		BumpHeight      1.40447
		BumpOffset      0.280894
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.410271
		GasToDust   0.25
		Particles   1808
		GasBright   0.152761
		DustBright  0.369868
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.30516
		Period          5.46855
		Eccentricity    0.905995
		Inclination     13.3014
		AscendingNode   179.318
		ArgOfPericenter -157.454
		MeanAnomaly     -10.7843
	}
}

Comet	"ProximaComet100"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.3272e-008
	Radius          33.9954
	InertiaMoment   0.395589

	Oblateness      0.0271211

	RotationPeriod  32.0232
	Obliquity       253.621
	EqAscendNode    183.695

	AbsMagn         -1.57236
	SlopeParam      4.10551
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.599 0.596 0.594)

	Surface
	{
		SurfStyle       0.0915257
		OceanStyle      0.0796699
		Randomize      (0.310, -0.331, -0.978)
		colorDistMagn   0.789263
		colorDistFreq   0.788541
		detailScale     928.3
		colorConversion true
		snowLevel       2
		tropicLatitude  0.996971
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.276972
		terraceProb     0.570229
		erosion         0
		montesMagn      0.545335
		montesFreq      3.69989
		montesSpiky     0.94906
		montesFraction  0.52949
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.22073
		hillsFraction   0.742334
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.220295
		craterFreq      0.17406
		craterDensity   0.790439
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.607875
		volcanoTemp     1699.89
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.240, 0.238, 0.238, 0.000)
		colorShelf     (0.255, 0.253, 0.253, 0.000)
		colorBeach     (0.270, 0.268, 0.267, 0.000)
		colorDesert    (0.285, 0.283, 0.282, 0.000)
		colorLowland   (0.299, 0.298, 0.297, 0.000)
		colorUpland    (0.314, 0.313, 0.312, 0.000)
		colorRock      (0.329, 0.328, 0.327, 0.000)
		colorSnow      (0.344, 0.342, 0.342, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.891463
		GasToDust   0.25
		Particles   2780
		GasBright   0.0727678
		DustBright  0.134348
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.40936
		Period          6.13628
		Eccentricity    0.874865
		Inclination     -12.2125
		AscendingNode   -167.096
		ArgOfPericenter -83.3538
		MeanAnomaly     12.3039
	}
}

Comet	"ProximaComet101"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.08653e-016
	Radius          0.0965808
	InertiaMoment   0.398982

	Oblateness      0.0233073

	RotationPeriod  30.0008
	Obliquity       206.827
	EqAscendNode    168.273

	AbsMagn         9.68314
	SlopeParam      4.68022
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.653 0.651 0.648)

	Surface
	{
		SurfStyle       0.10482
		OceanStyle      0.0982057
		Randomize      (0.130, -0.018, -0.457)
		colorDistMagn   0.0354982
		colorDistFreq   2.96268e-006
		detailScale     2.6373
		colorConversion true
		snowLevel       2
		tropicLatitude  0.641316
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.462191
		terraceProb     0.244704
		erosion         0
		montesMagn      0.615482
		montesFreq      2.92306
		montesSpiky     0.844427
		montesFraction  0.56806
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.44469e-005
		hillsFraction   0.716525
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.219928
		craterFreq      0.222238
		craterDensity   0.894735
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.467554
		volcanoTemp     1478.78
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.261, 0.260, 0.259, 0.000)
		colorShelf     (0.278, 0.277, 0.275, 0.000)
		colorBeach     (0.294, 0.293, 0.292, 0.000)
		colorDesert    (0.310, 0.309, 0.308, 0.000)
		colorLowland   (0.327, 0.325, 0.324, 0.000)
		colorUpland    (0.343, 0.342, 0.340, 0.000)
		colorRock      (0.359, 0.358, 0.356, 0.000)
		colorSnow      (0.376, 0.374, 0.372, 1.000)
		BumpHeight      0.0869228
		BumpOffset      0.0173846
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.283823
		DustBright  0.407779
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.83062
		Period          9.08388
		Eccentricity    0.92488
		Inclination     141.706
		AscendingNode   -76.1599
		ArgOfPericenter 46.0001
		MeanAnomaly     67.3237
	}
}

Comet	"ProximaComet102"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.16064e-012
	Radius          2.10566
	InertiaMoment   0.397405

	Oblateness      0.0358455

	RotationPeriod  27.9198
	Obliquity       160.032
	EqAscendNode    152.85

	AbsMagn         6.18823
	SlopeParam      5.31886
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.513 0.411 0.376)

	Surface
	{
		SurfStyle       0.17431
		OceanStyle      0.4852
		Randomize      (0.123, 0.052, -0.140)
		colorDistMagn   0.952386
		colorDistFreq   0.00266965
		detailScale     57.4986
		colorConversion true
		snowLevel       2
		tropicLatitude  0.455536
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.328092
		terraceProb     0.405096
		erosion         0
		montesMagn      0.587706
		montesFreq      2.99232
		montesSpiky     0.969245
		montesFraction  0.89017
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0103999
		hillsFraction   0.591334
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.262663
		craterFreq      0.26889
		craterDensity   0.810686
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.425004
		volcanoTemp     1527.02
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.205, 0.164, 0.150, 0.000)
		colorShelf     (0.218, 0.175, 0.160, 0.000)
		colorBeach     (0.231, 0.185, 0.169, 0.000)
		colorDesert    (0.244, 0.195, 0.178, 0.000)
		colorLowland   (0.257, 0.205, 0.188, 0.000)
		colorUpland    (0.270, 0.216, 0.197, 0.000)
		colorRock      (0.282, 0.226, 0.207, 0.000)
		colorSnow      (0.295, 0.236, 0.216, 1.000)
		BumpHeight      1.89509
		BumpOffset      0.379019
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.443097
		GasToDust   0.25
		Particles   1874
		GasBright   0.176547
		DustBright  0.199542
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.3812
		Period          5.9533
		Eccentricity    0.925974
		Inclination     -172.446
		AscendingNode   -157.62
		ArgOfPericenter -42.1085
		MeanAnomaly     13.4553
	}
}

Comet	"ProximaComet103"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.44453e-008
	Radius          37.7125
	InertiaMoment   0.399436

	Oblateness      0.0314938

	RotationPeriod  25.7695
	Obliquity       113.238
	EqAscendNode    137.428

	AbsMagn         16.2138
	SlopeParam      6.13624
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.774 0.771 0.770)

	Surface
	{
		SurfStyle       0.91568
		OceanStyle      0.210347
		Randomize      (-0.566, 0.008, 0.662)
		colorDistMagn   0.479492
		colorDistFreq   1.07057
		detailScale     1029.8
		colorConversion true
		snowLevel       2
		tropicLatitude  0.890917
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.298222
		terraceProb     0.196787
		erosion         0
		montesMagn      0.441061
		montesFreq      3.52736
		montesSpiky     0.947933
		montesFraction  0.512147
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.91259
		hillsFraction   0.770639
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.249632
		craterFreq      0.212342
		craterDensity   0.934632
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.571256
		volcanoTemp     1234.03
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.263, 0.270, 0.308, 0.050)
		colorShelf     (0.310, 0.316, 0.354, 0.040)
		colorBeach     (0.356, 0.363, 0.400, 0.030)
		colorDesert    (0.403, 0.409, 0.454, 0.020)
		colorLowland   (0.449, 0.455, 0.500, 0.030)
		colorUpland    (0.496, 0.501, 0.547, 0.050)
		colorRock      (0.542, 0.548, 0.608, 0.020)
		colorSnow      (0.542, 0.548, 0.608, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.924289
		GasToDust   0.25
		Particles   2847
		GasBright   0.0245049
		DustBright  0.83607
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.07304
		Period          10.9468
		Eccentricity    0.948183
		Inclination     5.50636
		AscendingNode   -45.8337
		ArgOfPericenter 1.77802
		MeanAnomaly     85.5575
	}
}

Comet	"ProximaComet104"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.5269e-016
	Radius          0.130424
	InertiaMoment   0.398175

	Oblateness      0.0504768

	RotationPeriod  23.5367
	Obliquity       66.4438
	EqAscendNode    122.005

	AbsMagn         9.45777
	SlopeParam      7.74246
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.578 0.573 0.567)

	Surface
	{
		SurfStyle       0.882342
		OceanStyle      0.121814
		Randomize      (-0.487, -0.424, -0.350)
		colorDistMagn   0.809913
		colorDistFreq   7.17244e-006
		detailScale     3.56145
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999607
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.542906
		terraceProb     0.450218
		erosion         0
		montesMagn      0.447526
		montesFreq      3.27304
		montesSpiky     0.964142
		montesFraction  0.539365
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.60127e-005
		hillsFraction   0.738398
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.262404
		craterFreq      0.21718
		craterDensity   0.819933
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.546616
		volcanoTemp     1292.63
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.197, 0.201, 0.227, 0.050)
		colorShelf     (0.231, 0.235, 0.261, 0.040)
		colorBeach     (0.266, 0.270, 0.295, 0.030)
		colorDesert    (0.301, 0.304, 0.335, 0.020)
		colorLowland   (0.335, 0.338, 0.369, 0.030)
		colorUpland    (0.370, 0.373, 0.403, 0.050)
		colorRock      (0.405, 0.407, 0.448, 0.020)
		colorSnow      (0.405, 0.407, 0.448, 1.000)
		BumpHeight      0.117382
		BumpOffset      0.0234764
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0477039
		DustBright  0.497358
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.93371
		Period          9.86192
		Eccentricity    0.940414
		Inclination     -143.951
		AscendingNode   -56.8377
		ArgOfPericenter -108.841
		MeanAnomaly     -172.802
	}
}

Comet	"ProximaComet105"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.82151e-012
	Radius          2.33372
	InertiaMoment   0.399862

	Oblateness      0.0463536

	RotationPeriod  21.2056
	Obliquity       19.6495
	EqAscendNode    106.582

	AbsMagn         5.95384
	SlopeParam      2.58788
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.778 0.775 0.771)

	Surface
	{
		SurfStyle       0.625992
		OceanStyle      0.364909
		Randomize      (-0.150, 0.064, -0.123)
		colorDistMagn   0.210101
		colorDistFreq   0.00302986
		detailScale     63.7262
		colorConversion true
		snowLevel       2
		tropicLatitude  0.721658
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.477437
		terraceProb     0.45621
		erosion         0
		montesMagn      0.546152
		montesFreq      3.50537
		montesSpiky     0.913318
		montesFraction  0.30925
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0139924
		hillsFraction   0.614896
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.212867
		craterFreq      0.186632
		craterDensity   0.835406
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.53753
		volcanoTemp     1332.3
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.303, 0.264, 0.216, 0.000)
		colorShelf     (0.311, 0.271, 0.247, 0.000)
		colorBeach     (0.365, 0.318, 0.293, 0.000)
		colorDesert    (0.397, 0.341, 0.285, 0.000)
		colorLowland   (0.435, 0.364, 0.324, 0.000)
		colorUpland    (0.482, 0.442, 0.393, 0.000)
		colorRock      (0.521, 0.481, 0.424, 0.000)
		colorSnow      (0.568, 0.512, 0.447, 1.000)
		BumpHeight      2.10035
		BumpOffset      0.42007
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.475923
		GasToDust   0.25
		Particles   1941
		GasBright   0.0336439
		DustBright  0.195905
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.44086
		Period          6.34317
		Eccentricity    0.911565
		Inclination     -136.886
		AscendingNode   91.1874
		ArgOfPericenter 161.262
		MeanAnomaly     109.347
	}
}

Comet	"ProximaComet106"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.50252e-008
	Radius          50.9718
	InertiaMoment   0.398739

	Oblateness      0.0794851

	RotationPeriod  18.7562
	Obliquity       332.855
	EqAscendNode    91.1598

	AbsMagn         14.9649
	SlopeParam      3.24097
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.581 0.573 0.570)

	Surface
	{
		SurfStyle       0.774668
		OceanStyle      0.544863
		Randomize      (0.408, -0.293, 0.866)
		colorDistMagn   0.0659397
		colorDistFreq   2.21861
		detailScale     1391.87
		colorConversion true
		snowLevel       2
		tropicLatitude  0.566171
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.285511
		terraceProb     0.338019
		erosion         0
		montesMagn      0.447622
		montesFreq      3.03546
		montesSpiky     0.981552
		montesFraction  0.68194
		dunesFraction   0
		hillsMagn       0
		hillsFreq       5.05275
		hillsFraction   0.684322
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242474
		craterFreq      0.24192
		craterDensity   0.946429
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.496497
		volcanoTemp     1464.18
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.227, 0.195, 0.159, 0.000)
		colorShelf     (0.232, 0.201, 0.182, 0.000)
		colorBeach     (0.273, 0.235, 0.216, 0.000)
		colorDesert    (0.296, 0.252, 0.211, 0.000)
		colorLowland   (0.325, 0.269, 0.239, 0.000)
		colorUpland    (0.360, 0.327, 0.291, 0.000)
		colorRock      (0.389, 0.355, 0.313, 0.000)
		colorSnow      (0.424, 0.378, 0.330, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.957115
		GasToDust   0.25
		Particles   2913
		GasBright   0.146813
		DustBright  0.567222
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.96078
		Period          10.0697
		Eccentricity    0.929501
		Inclination     -169.149
		AscendingNode   -125.323
		ArgOfPericenter -109.322
		MeanAnomaly     -39.6407
	}
}

Comet	"ProximaComet107"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.38636e-015
	Radius          0.144404
	InertiaMoment   0.396821

	Oblateness      0.0784729

	RotationPeriod  16.1634
	Obliquity       286.061
	EqAscendNode    75.7372

	AbsMagn         9.23693
	SlopeParam      3.82043
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.437 0.434 0.432)

	Surface
	{
		SurfStyle       0.68151
		OceanStyle      0.190891
		Randomize      (0.814, -0.715, -0.972)
		colorDistMagn   0.9117
		colorDistFreq   7.62063e-006
		detailScale     3.9432
		colorConversion true
		snowLevel       2
		tropicLatitude  0.980511
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.457078
		terraceProb     0.269902
		erosion         0
		montesMagn      0.498992
		montesFreq      2.02801
		montesSpiky     0.940261
		montesFraction  0.527267
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.55558e-005
		hillsFraction   0.630191
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.254903
		craterFreq      0.18213
		craterDensity   0.792373
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.524899
		volcanoTemp     1665.8
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.170, 0.148, 0.121, 0.000)
		colorShelf     (0.175, 0.152, 0.138, 0.000)
		colorBeach     (0.205, 0.178, 0.164, 0.000)
		colorDesert    (0.223, 0.191, 0.160, 0.000)
		colorLowland   (0.245, 0.204, 0.181, 0.000)
		colorUpland    (0.271, 0.248, 0.220, 0.000)
		colorRock      (0.293, 0.269, 0.237, 0.000)
		colorSnow      (0.319, 0.287, 0.250, 1.000)
		BumpHeight      0.129964
		BumpOffset      0.0259928
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0275572
		GasToDust   0.25
		Particles   1035
		GasBright   0.105471
		DustBright  0.29305
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.969232
		Period          3.49958
		Eccentricity    0.828704
		Inclination     -172.847
		AscendingNode   -130.708
		ArgOfPericenter 165.064
		MeanAnomaly     -177.126
	}
}

Comet	"ProximaComet108"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.07225e-011
	Radius          3.1572
	InertiaMoment   0.399217

	Oblateness      0.15582

	RotationPeriod  13.3938
	Obliquity       239.267
	EqAscendNode    60.3146

	AbsMagn         5.7122
	SlopeParam      4.3849
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.635 0.628 0.625)

	Surface
	{
		SurfStyle       0.719591
		OceanStyle      0.146348
		Randomize      (0.328, 0.180, 0.792)
		colorDistMagn   0.544739
		colorDistFreq   0.00238942
		detailScale     86.2126
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999923
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.385768
		terraceProb     0.674636
		erosion         0
		montesMagn      0.538359
		montesFreq      2.14422
		montesSpiky     0.96071
		montesFraction  0.648418
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0233345
		hillsFraction   0.773958
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.220362
		craterFreq      0.174332
		craterDensity   0.770585
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.54248
		volcanoTemp     1331.23
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.248, 0.214, 0.175, 0.000)
		colorShelf     (0.254, 0.220, 0.200, 0.000)
		colorBeach     (0.298, 0.258, 0.238, 0.000)
		colorDesert    (0.324, 0.276, 0.231, 0.000)
		colorLowland   (0.356, 0.295, 0.263, 0.000)
		colorUpland    (0.394, 0.358, 0.319, 0.000)
		colorRock      (0.425, 0.389, 0.344, 0.000)
		colorSnow      (0.463, 0.415, 0.363, 1.000)
		BumpHeight      2.84148
		BumpOffset      0.568296
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.508749
		GasToDust   0.25
		Particles   2007
		GasBright   0.285831
		DustBright  0.597177
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.91067
		Period          9.68615
		Eccentricity    0.925155
		Inclination     -102.929
		AscendingNode   83.0127
		ArgOfPericenter 171.043
		MeanAnomaly     -96.754
	}
}

Comet	"ProximaComet109"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.29308e-008
	Radius          56.3733
	InertiaMoment   0.397835

	Oblateness      0.189144

	RotationPeriod  10.4026
	Obliquity       192.472
	EqAscendNode    44.892

	AbsMagn         14.1649
	SlopeParam      4.98254
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.806 0.783 0.747)

	Surface
	{
		SurfStyle       0.777971
		OceanStyle      0.565509
		Randomize      (0.708, -0.504, 0.770)
		colorDistMagn   0.352419
		colorDistFreq   0.673342
		detailScale     1539.37
		colorConversion true
		snowLevel       2
		tropicLatitude  0.732005
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.546374
		terraceProb     0.601596
		erosion         0
		montesMagn      0.553339
		montesFreq      1.95034
		montesSpiky     0.982641
		montesFraction  0.854857
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.9627
		hillsFraction   0.460406
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.247746
		craterFreq      0.272483
		craterDensity   0.901572
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.537644
		volcanoTemp     1551.13
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.314, 0.266, 0.209, 0.000)
		colorShelf     (0.322, 0.274, 0.239, 0.000)
		colorBeach     (0.379, 0.321, 0.284, 0.000)
		colorDesert    (0.411, 0.345, 0.276, 0.000)
		colorLowland   (0.451, 0.368, 0.314, 0.000)
		colorUpland    (0.500, 0.447, 0.381, 0.000)
		colorRock      (0.540, 0.486, 0.411, 0.000)
		colorSnow      (0.588, 0.517, 0.433, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.989941
		GasToDust   0.25
		Particles   2979
		GasBright   0.217207
		DustBright  0.350288
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.28174
		Period          5.32197
		Eccentricity    0.888791
		Inclination     -120.774
		AscendingNode   168.322
		ArgOfPericenter -101.58
		MeanAnomaly     9.15112
	}
}

Comet	"ProximaComet110"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.5535e-015
	Radius          0.195558
	InertiaMoment   0.399654

	Oblateness      0.249

	RotationPeriod  7.12626
	Obliquity       145.678
	EqAscendNode    29.4694

	AbsMagn         9.0198
	SlopeParam      5.68652
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.685 0.610 0.546)

	Surface
	{
		SurfStyle       0.604728
		OceanStyle      0.451051
		Randomize      (0.649, -0.895, -0.509)
		colorDistMagn   0.403131
		colorDistFreq   1.13141e-005
		detailScale     5.34004
		colorConversion true
		snowLevel       2
		tropicLatitude  0.863146
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.653868
		terraceProb     0.13131
		erosion         0
		montesMagn      0.450623
		montesFreq      3.53682
		montesSpiky     0.976862
		montesFraction  0.707746
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.86402e-005
		hillsFraction   0.719273
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.247826
		craterFreq      0.156347
		craterDensity   0.776874
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.407715
		volcanoTemp     1366.27
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.267, 0.207, 0.153, 0.000)
		colorShelf     (0.274, 0.213, 0.175, 0.000)
		colorBeach     (0.322, 0.250, 0.207, 0.000)
		colorDesert    (0.349, 0.268, 0.202, 0.000)
		colorLowland   (0.384, 0.287, 0.229, 0.000)
		colorUpland    (0.425, 0.348, 0.278, 0.000)
		colorRock      (0.459, 0.378, 0.300, 0.000)
		colorSnow      (0.500, 0.403, 0.316, 1.000)
		BumpHeight      0.176002
		BumpOffset      0.0352004
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.060383
		GasToDust   0.25
		Particles   1101
		GasBright   0.111323
		DustBright  0.140658
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.14836
		Period          4.51327
		Eccentricity    0.888651
		Inclination     28.3667
		AscendingNode   -145.874
		ArgOfPericenter 118.852
		MeanAnomaly     160.971
	}
}

Comet	"ProximaComet111"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.97495e-011
	Radius          3.48757
	InertiaMoment   0.398476

	Oblateness      0.249

	RotationPeriod  3.47103
	Obliquity       98.8837
	EqAscendNode    14.0468

	AbsMagn         5.46191
	SlopeParam      6.71307
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.418 0.415 0.413)

	Surface
	{
		SurfStyle       0.258614
		OceanStyle      0.351246
		Randomize      (0.794, -0.446, -0.310)
		colorDistMagn   0.701019
		colorDistFreq   0.00748214
		detailScale     95.2339
		colorConversion true
		snowLevel       2
		tropicLatitude  0.979292
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.420807
		terraceProb     0.122956
		erosion         0
		montesMagn      0.388727
		montesFreq      2.86237
		montesSpiky     0.943871
		montesFraction  0.68907
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0326234
		hillsFraction   0.544401
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.232734
		craterFreq      0.261811
		craterDensity   0.806356
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.388153
		volcanoTemp     1631.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.167, 0.166, 0.165, 0.000)
		colorShelf     (0.178, 0.177, 0.176, 0.000)
		colorBeach     (0.188, 0.187, 0.186, 0.000)
		colorDesert    (0.198, 0.197, 0.196, 0.000)
		colorLowland   (0.209, 0.208, 0.207, 0.000)
		colorUpland    (0.219, 0.218, 0.217, 0.000)
		colorRock      (0.230, 0.229, 0.227, 0.000)
		colorSnow      (0.240, 0.239, 0.238, 1.000)
		BumpHeight      3.13881
		BumpOffset      0.627762
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.541575
		GasToDust   0.25
		Particles   2073
		GasBright   0.000616428
		DustBright  0.735852
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.41993
		Period          6.20546
		Eccentricity    0.912513
		Inclination     -2.82453
		AscendingNode   -171.978
		ArgOfPericenter 119.077
		MeanAnomaly     -87.3995
	}
}

Comet	"ProximaComet112"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.52748e-007
	Radius          76.4276
	InertiaMoment   0.395647

	Oblateness      0.00171682

	RotationPeriod  126.482
	Obliquity       52.0894
	EqAscendNode    358.624

	AbsMagn         13.5554
	SlopeParam      2.19403
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.481 0.410 0.366)

	Surface
	{
		SurfStyle       0.784566
		OceanStyle      0.679903
		Randomize      (-0.990, -0.031, -0.707)
		colorDistMagn   0.501762
		colorDistFreq   1.32645
		detailScale     2086.98
		colorConversion true
		snowLevel       2
		tropicLatitude  0.961519
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.384372
		terraceProb     0.39174
		erosion         0
		montesMagn      0.558162
		montesFreq      3.68134
		montesSpiky     0.942355
		montesFraction  0.420917
		dunesFraction   0
		hillsMagn       0
		hillsFreq       15.2495
		hillsFraction   0.441754
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.281626
		craterFreq      0.223052
		craterDensity   0.911406
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.53802
		volcanoTemp     1389.43
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.188, 0.139, 0.103, 0.000)
		colorShelf     (0.192, 0.143, 0.117, 0.000)
		colorBeach     (0.226, 0.168, 0.139, 0.000)
		colorDesert    (0.245, 0.180, 0.136, 0.000)
		colorLowland   (0.269, 0.193, 0.154, 0.000)
		colorUpland    (0.298, 0.234, 0.187, 0.000)
		colorRock      (0.322, 0.254, 0.201, 0.000)
		colorSnow      (0.351, 0.270, 0.212, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.0252077
		DustBright  0.395747
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.4938
		Period          6.69596
		Eccentricity    0.896626
		Inclination     -59.5398
		AscendingNode   149.54
		ArgOfPericenter -123.152
		MeanAnomaly     167.285
	}
}

Comet	"ProximaComet113"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.70323e-015
	Radius          0.215736
	InertiaMoment   0.398988

	Oblateness      0.00158031

	RotationPeriod  113.381
	Obliquity       5.29513
	EqAscendNode    343.202

	AbsMagn         8.80564
	SlopeParam      2.92432
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.674 0.670 0.665)

	Surface
	{
		SurfStyle       0.330192
		OceanStyle      0.359291
		Randomize      (0.409, -0.365, 0.093)
		colorDistMagn   0.629023
		colorDistFreq   4.04774e-005
		detailScale     5.89103
		colorConversion true
		snowLevel       2
		tropicLatitude  0.501939
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.691507
		terraceProb     0.407983
		erosion         0
		montesMagn      0.672352
		montesFreq      2.56542
		montesSpiky     0.925725
		montesFraction  0.575657
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.19666e-005
		hillsFraction   0.472603
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.257794
		craterFreq      0.248527
		craterDensity   1.04422
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.494713
		volcanoTemp     1487.62
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.270, 0.268, 0.266, 0.000)
		colorShelf     (0.287, 0.285, 0.283, 0.000)
		colorBeach     (0.303, 0.301, 0.299, 0.000)
		colorDesert    (0.320, 0.318, 0.316, 0.000)
		colorLowland   (0.337, 0.335, 0.333, 0.000)
		colorUpland    (0.354, 0.352, 0.349, 0.000)
		colorRock      (0.371, 0.368, 0.366, 0.000)
		colorSnow      (0.388, 0.385, 0.383, 1.000)
		BumpHeight      0.194162
		BumpOffset      0.0388325
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.093209
		GasToDust   0.25
		Particles   1168
		GasBright   0.107682
		DustBright  0.797759
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.67431
		Period          7.9456
		Eccentricity    0.921389
		Inclination     34.8548
		AscendingNode   -155.005
		ArgOfPericenter 137.684
		MeanAnomaly     -155.87
	}
}

Comet	"ProximaComet114"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.63761e-011
	Radius          4.73398
	InertiaMoment   0.397417

	Oblateness      0.00247299

	RotationPeriod  105.624
	Obliquity       318.501
	EqAscendNode    327.779

	AbsMagn         5.20125
	SlopeParam      3.53163
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.831 0.804 0.765)

	Surface
	{
		SurfStyle       0.999045
		OceanStyle      0.803843
		Randomize      (0.145, 0.917, 0.300)
		colorDistMagn   0.729846
		colorDistFreq   0.00841462
		detailScale     129.269
		colorConversion true
		snowLevel       2
		tropicLatitude  0.427535
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.515463
		terraceProb     0.207494
		erosion         0
		montesMagn      0.421764
		montesFreq      3.11862
		montesSpiky     0.909581
		montesFraction  0.410356
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0620017
		hillsFraction   0.791777
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223247
		craterFreq      0.242225
		craterDensity   0.964022
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.448874
		volcanoTemp     1455.11
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.282, 0.281, 0.306, 0.050)
		colorShelf     (0.332, 0.330, 0.352, 0.040)
		colorBeach     (0.382, 0.378, 0.398, 0.030)
		colorDesert    (0.432, 0.426, 0.451, 0.020)
		colorLowland   (0.482, 0.474, 0.497, 0.030)
		colorUpland    (0.532, 0.523, 0.543, 0.050)
		colorRock      (0.581, 0.571, 0.604, 0.020)
		colorSnow      (0.581, 0.571, 0.604, 1.000)
		BumpHeight      4.26058
		BumpOffset      0.852116
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.574401
		GasToDust   0.25
		Particles   2140
		GasBright   0.104991
		DustBright  0.484937
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.46088
		Period          6.47581
		Eccentricity    0.949255
		Inclination     -162.849
		AscendingNode   -15.4477
		ArgOfPericenter 60.561
		MeanAnomaly     0.897763
	}
}

Comet	"ProximaComet115"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.81342e-007
	Radius          84.1906
	InertiaMoment   0.399441

	Oblateness      0.00202664

	RotationPeriod  99.8811
	Obliquity       271.707
	EqAscendNode    312.356

	AbsMagn         13.053
	SlopeParam      4.09778
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.574 0.569 0.565)

	Surface
	{
		SurfStyle       0.465279
		OceanStyle      0.258248
		Randomize      (-0.533, 0.210, 0.883)
		colorDistMagn   0.460229
		colorDistFreq   3.26169
		detailScale     2298.97
		colorConversion true
		snowLevel       2
		tropicLatitude  0.568013
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.611076
		terraceProb     0.383471
		erosion         0
		montesMagn      0.512832
		montesFreq      3.55965
		montesSpiky     0.990752
		montesFraction  0.391391
		dunesFraction   0
		hillsMagn       0
		hillsFreq       19.6381
		hillsFraction   0.726202
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.235674
		craterFreq      0.238958
		craterDensity   0.884349
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.506605
		volcanoTemp     1448.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.230, 0.228, 0.226, 0.000)
		colorShelf     (0.244, 0.242, 0.240, 0.000)
		colorBeach     (0.258, 0.256, 0.254, 0.000)
		colorDesert    (0.273, 0.270, 0.268, 0.000)
		colorLowland   (0.287, 0.284, 0.282, 0.000)
		colorUpland    (0.301, 0.299, 0.296, 0.000)
		colorRock      (0.316, 0.313, 0.311, 0.000)
		colorSnow      (0.330, 0.327, 0.325, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.0650411
		DustBright  0.209373
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.95035
		Period          9.98952
		Eccentricity    0.905725
		Inclination     74.3898
		AscendingNode   32.1569
		ArgOfPericenter 110.684
		MeanAnomaly     28.7131
	}
}

Comet	"ProximaComet116"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.66277e-015
	Radius          0.293226
	InertiaMoment   0.398183

	Oblateness      0.00304538

	RotationPeriod  95.219
	Obliquity       224.912
	EqAscendNode    296.934

	AbsMagn         8.59376
	SlopeParam      4.67205
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.516 0.468 0.398)

	Surface
	{
		SurfStyle       0.485937
		OceanStyle      0.671783
		Randomize      (-0.648, -0.082, 0.191)
		colorDistMagn   0.770587
		colorDistFreq   4.43264e-006
		detailScale     8.00703
		colorConversion true
		snowLevel       2
		tropicLatitude  0.796298
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.590618
		terraceProb     0.257368
		erosion         0
		montesMagn      0.4767
		montesFreq      3.01917
		montesSpiky     0.96147
		montesFraction  0.686906
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000245503
		hillsFraction   0.632449
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237661
		craterFreq      0.20141
		craterDensity   0.932286
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.446289
		volcanoTemp     1645.39
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.206, 0.187, 0.159, 0.000)
		colorShelf     (0.219, 0.199, 0.169, 0.000)
		colorBeach     (0.232, 0.211, 0.179, 0.000)
		colorDesert    (0.245, 0.222, 0.189, 0.000)
		colorLowland   (0.258, 0.234, 0.199, 0.000)
		colorUpland    (0.271, 0.246, 0.209, 0.000)
		colorRock      (0.284, 0.258, 0.219, 0.000)
		colorSnow      (0.296, 0.269, 0.229, 1.000)
		BumpHeight      0.263904
		BumpOffset      0.0527807
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.126035
		GasToDust   0.25
		Particles   1234
		GasBright   0.224683
		DustBright  0.534218
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.22297
		Period          4.96022
		Eccentricity    0.885992
		Inclination     -171.167
		AscendingNode   28.9327
		ArgOfPericenter -32.5546
		MeanAnomaly     144.315
	}
}

Comet	"ProximaComet117"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.7e-011
	Radius          5.20638
	InertiaMoment   0.399867

	Oblateness      0.00241584

	RotationPeriod  91.2371
	Obliquity       178.118
	EqAscendNode    281.511

	AbsMagn         4.92813
	SlopeParam      5.30928
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.580 0.575 0.572)

	Surface
	{
		SurfStyle       0.250275
		OceanStyle      0.237804
		Randomize      (-0.709, 0.776, -0.775)
		colorDistMagn   0.902304
		colorDistFreq   0.0117371
		detailScale     142.169
		colorConversion true
		snowLevel       2
		tropicLatitude  0.187973
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.644343
		terraceProb     0.13822
		erosion         0
		montesMagn      0.404152
		montesFreq      2.02625
		montesSpiky     0.95805
		montesFraction  0.712166
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0554642
		hillsFraction   0.823189
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228595
		craterFreq      0.243954
		craterDensity   0.819788
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.549751
		volcanoTemp     1052.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.232, 0.230, 0.229, 0.000)
		colorShelf     (0.246, 0.244, 0.243, 0.000)
		colorBeach     (0.261, 0.259, 0.257, 0.000)
		colorDesert    (0.275, 0.273, 0.272, 0.000)
		colorLowland   (0.290, 0.287, 0.286, 0.000)
		colorUpland    (0.304, 0.302, 0.300, 0.000)
		colorRock      (0.319, 0.316, 0.314, 0.000)
		colorSnow      (0.333, 0.330, 0.329, 1.000)
		BumpHeight      4.68574
		BumpOffset      0.937148
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.607227
		GasToDust   0.25
		Particles   2206
		GasBright   0.157451
		DustBright  0.285937
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.06276
		Period          4.01817
		Eccentricity    0.864087
		Inclination     170.946
		AscendingNode   20.6854
		ArgOfPericenter 25.7059
		MeanAnomaly     15.4659
	}
}

Comet	"ProximaComet118"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.18197e-007
	Radius          114.599
	InertiaMoment   0.398746

	Oblateness      0.00358809

	RotationPeriod  87.7238
	Obliquity       131.324
	EqAscendNode    266.089

	AbsMagn         12.6198
	SlopeParam      6.12264
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.644 0.536 0.351)

	Surface
	{
		SurfStyle       0.00688486
		OceanStyle      0.258226
		Randomize      (-0.306, 0.038, -0.563)
		colorDistMagn   0.512351
		colorDistFreq   3.5336
		detailScale     3129.31
		colorConversion true
		snowLevel       2
		tropicLatitude  0.765661
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.384788
		terraceProb     0.428588
		erosion         0
		montesMagn      0.506653
		montesFreq      3.27322
		montesSpiky     0.906381
		montesFraction  0.646323
		dunesFraction   0
		hillsMagn       0
		hillsFreq       39.7162
		hillsFraction   0.759838
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.259211
		craterFreq      0.415406
		craterDensity   0.877336
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.689779
		volcanoTemp     1389.98
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.258, 0.215, 0.140, 0.000)
		colorShelf     (0.274, 0.228, 0.149, 0.000)
		colorBeach     (0.290, 0.241, 0.158, 0.000)
		colorDesert    (0.306, 0.255, 0.167, 0.000)
		colorLowland   (0.322, 0.268, 0.175, 0.000)
		colorUpland    (0.338, 0.282, 0.184, 0.000)
		colorRock      (0.354, 0.295, 0.193, 0.000)
		colorSnow      (0.370, 0.308, 0.202, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.384283
		DustBright  0.543591
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.64574
		Period          15.7832
		Eccentricity    0.958614
		Inclination     -176.489
		AscendingNode   110.131
		ArgOfPericenter 38.5236
		MeanAnomaly     5.1583
	}
}

Comet	"ProximaComet119"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.59557e-014
	Radius          0.321902
	InertiaMoment   0.39684

	Oblateness      0.00276025

	RotationPeriod  84.553
	Obliquity       84.5294
	EqAscendNode    250.666

	AbsMagn         8.38354
	SlopeParam      7.69891
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.801 0.730 0.688)

	Surface
	{
		SurfStyle       0.181659
		OceanStyle      0.898183
		Randomize      (0.779, -0.705, 0.517)
		colorDistMagn   0.0825601
		colorDistFreq   5.20646e-005
		detailScale     8.79008
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999124
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.473391
		terraceProb     0.299768
		erosion         0
		montesMagn      0.483733
		montesFreq      3.41996
		montesSpiky     0.970616
		montesFraction  0.475212
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000363745
		hillsFraction   0.665149
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.280472
		craterFreq      0.21805
		craterDensity   1.03634
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.431026
		volcanoTemp     1328.06
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.321, 0.292, 0.275, 0.000)
		colorShelf     (0.341, 0.310, 0.292, 0.000)
		colorBeach     (0.361, 0.329, 0.310, 0.000)
		colorDesert    (0.381, 0.347, 0.327, 0.000)
		colorLowland   (0.401, 0.365, 0.344, 0.000)
		colorUpland    (0.421, 0.383, 0.361, 0.000)
		colorRock      (0.441, 0.402, 0.378, 0.000)
		colorSnow      (0.461, 0.420, 0.396, 1.000)
		BumpHeight      0.289712
		BumpOffset      0.0579424
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.158861
		GasToDust   0.25
		Particles   1300
		GasBright   0.289768
		DustBright  0.322592
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.01368
		Period          10.48
		Eccentricity    0.941323
		Inclination     -150.004
		AscendingNode   -75.5232
		ArgOfPericenter 59.4505
		MeanAnomaly     90.2258
	}
}

Comet	"ProximaComet120"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.23406e-010
	Radius          7.09837
	InertiaMoment   0.399223

	Oblateness      0.00414125

	RotationPeriod  81.6431
	Obliquity       37.7351
	EqAscendNode    235.243

	AbsMagn         4.63987
	SlopeParam      2.57796
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.657 0.652 0.648)

	Surface
	{
		SurfStyle       0.324312
		OceanStyle      0.202031
		Randomize      (0.999, 0.640, -0.893)
		colorDistMagn   0.606872
		colorDistFreq   0.0234827
		detailScale     193.833
		colorConversion true
		snowLevel       2
		tropicLatitude  0.96245
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.654265
		terraceProb     0.524334
		erosion         0
		montesMagn      0.409775
		montesFreq      2.87989
		montesSpiky     0.893057
		montesFraction  0.320755
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.130326
		hillsFraction   0.569985
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.238635
		craterFreq      0.274634
		craterDensity   0.981445
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.592114
		volcanoTemp     1586.32
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.263, 0.261, 0.259, 0.000)
		colorShelf     (0.279, 0.277, 0.275, 0.000)
		colorBeach     (0.295, 0.294, 0.291, 0.000)
		colorDesert    (0.312, 0.310, 0.308, 0.000)
		colorLowland   (0.328, 0.326, 0.324, 0.000)
		colorUpland    (0.345, 0.342, 0.340, 0.000)
		colorRock      (0.361, 0.359, 0.356, 0.000)
		colorSnow      (0.378, 0.375, 0.372, 1.000)
		BumpHeight      6.38853
		BumpOffset      1.27771
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.640053
		GasToDust   0.25
		Particles   2272
		GasBright   0.00957163
		DustBright  0.287275
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.69142
		Period          8.06773
		Eccentricity    0.925843
		Inclination     -109.687
		AscendingNode   -21.0219
		ArgOfPericenter -67.4749
		MeanAnomaly     -120
	}
}

Comet	"ProximaComet121"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.79976e-018
	Radius          0.019898
	InertiaMoment   0.397844

	Oblateness      0.00315273

	RotationPeriod  78.9379
	Obliquity       350.941
	EqAscendNode    219.821

	AbsMagn         12.2349
	SlopeParam      3.23267
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.788 0.786 0.784)

	Surface
	{
		SurfStyle       0.0702994
		OceanStyle      0.380148
		Randomize      (0.273, 0.953, 0.112)
		colorDistMagn   0.16193
		colorDistFreq   1.36246e-007
		detailScale     0.543348
		colorConversion true
		snowLevel       2
		tropicLatitude  0.787414
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.631995
		terraceProb     0.424343
		erosion         0
		montesMagn      0.60936
		montesFreq      2.84714
		montesSpiky     0.966992
		montesFraction  0.328113
		dunesFraction   0
		hillsMagn       0
		hillsFreq       9.22683e-007
		hillsFraction   0.720101
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.21979
		craterFreq      0.199814
		craterDensity   0.84658
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.444962
		volcanoTemp     1581.48
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.315, 0.314, 0.314, 0.000)
		colorShelf     (0.335, 0.334, 0.333, 0.000)
		colorBeach     (0.355, 0.354, 0.353, 0.000)
		colorDesert    (0.374, 0.373, 0.372, 0.000)
		colorLowland   (0.394, 0.393, 0.392, 0.000)
		colorUpland    (0.414, 0.412, 0.412, 0.000)
		colorRock      (0.433, 0.432, 0.431, 0.000)
		colorSnow      (0.453, 0.452, 0.451, 1.000)
		BumpHeight      0.0179082
		BumpOffset      0.00358164
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0713276
		DustBright  0.710006
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.29986
		Period          5.43526
		Eccentricity    0.953577
		Inclination     -122.921
		AscendingNode   -52.9026
		ArgOfPericenter 148.085
		MeanAnomaly     10.6298
	}
}

Comet	"ProximaComet122"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.93884e-014
	Radius          0.439681
	InertiaMoment   0.399659

	Oblateness      0.00472743

	RotationPeriod  76.397
	Obliquity       304.146
	EqAscendNode    204.398

	AbsMagn         8.17438
	SlopeParam      3.81268
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.620 0.616 0.615)

	Surface
	{
		SurfStyle       0.616651
		OceanStyle      0.660382
		Randomize      (-0.066, 0.604, 0.800)
		colorDistMagn   0.933688
		colorDistFreq   0.000147268
		detailScale     12.0062
		colorConversion true
		snowLevel       2
		tropicLatitude  0.859882
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.598552
		terraceProb     0.161471
		erosion         0
		montesMagn      0.450536
		montesFreq      2.38109
		montesSpiky     0.947527
		montesFraction  0.716898
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000491753
		hillsFraction   0.615921
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.220622
		craterFreq      0.241473
		craterDensity   0.819647
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.430682
		volcanoTemp     1716.45
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.242, 0.209, 0.172, 0.000)
		colorShelf     (0.248, 0.216, 0.197, 0.000)
		colorBeach     (0.291, 0.253, 0.234, 0.000)
		colorDesert    (0.316, 0.271, 0.227, 0.000)
		colorLowland   (0.347, 0.290, 0.258, 0.000)
		colorUpland    (0.384, 0.351, 0.313, 0.000)
		colorRock      (0.415, 0.382, 0.338, 0.000)
		colorSnow      (0.452, 0.407, 0.356, 1.000)
		BumpHeight      0.395713
		BumpOffset      0.0791426
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.191687
		GasToDust   0.25
		Particles   1367
		GasBright   0.070029
		DustBright  0.395791
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.22308
		Period          4.96084
		Eccentricity    0.845076
		Inclination     15.5102
		AscendingNode   97.8891
		ArgOfPericenter 132.528
		MeanAnomaly     -119.313
	}
}

Comet	"ProximaComet123"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.27298e-010
	Radius          7.75825
	InertiaMoment   0.398483

	Oblateness      0.00356427

	RotationPeriod  73.9904
	Obliquity       257.352
	EqAscendNode    188.976

	AbsMagn         4.33299
	SlopeParam      4.37704
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.474 0.470 0.467)

	Surface
	{
		SurfStyle       0.847387
		OceanStyle      0.989596
		Randomize      (0.127, -0.764, 0.980)
		colorDistMagn   0.339741
		colorDistFreq   0.039816
		detailScale     211.852
		colorConversion true
		snowLevel       2
		tropicLatitude  0.976014
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.370034
		terraceProb     0.297216
		erosion         0
		montesMagn      0.411402
		montesFreq      2.86854
		montesSpiky     0.924418
		montesFraction  0.229615
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.119163
		hillsFraction   0.726966
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.255497
		craterFreq      0.193418
		craterDensity   0.849779
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.506312
		volcanoTemp     1701.78
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.185, 0.160, 0.131, 0.000)
		colorShelf     (0.190, 0.165, 0.150, 0.000)
		colorBeach     (0.223, 0.193, 0.178, 0.000)
		colorDesert    (0.242, 0.207, 0.173, 0.000)
		colorLowland   (0.265, 0.221, 0.196, 0.000)
		colorUpland    (0.294, 0.268, 0.238, 0.000)
		colorRock      (0.318, 0.291, 0.257, 0.000)
		colorSnow      (0.346, 0.310, 0.271, 1.000)
		BumpHeight      6.98242
		BumpOffset      1.39648
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.672879
		GasToDust   0.25
		Particles   2339
		GasBright   0.198975
		DustBright  0.751332
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.90319
		Period          9.62938
		Eccentricity    0.942117
		Inclination     -179.925
		AscendingNode   11.237
		ArgOfPericenter -149.866
		MeanAnomaly     103.692
	}
}

Comet	"ProximaComet124"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.99869e-018
	Radius          0.0272344
	InertiaMoment   0.395701

	Oblateness      0.00527788

	RotationPeriod  71.6946
	Obliquity       210.558
	EqAscendNode    173.553

	AbsMagn         11.8856
	SlopeParam      4.97384
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.569 0.486 0.443)

	Surface
	{
		SurfStyle       0.214808
		OceanStyle      0.643603
		Randomize      (0.869, -0.811, -0.912)
		colorDistMagn   0.567681
		colorDistFreq   2.62767e-007
		detailScale     0.743681
		colorConversion true
		snowLevel       2
		tropicLatitude  0.536524
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.596324
		terraceProb     0.133891
		erosion         0
		montesMagn      0.492373
		montesFreq      2.73574
		montesSpiky     0.871714
		montesFraction  0.453912
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.6e-006
		hillsFraction   0.547506
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.206726
		craterFreq      0.192756
		craterDensity   0.988938
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.569087
		volcanoTemp     1798.25
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.228, 0.194, 0.177, 0.000)
		colorShelf     (0.242, 0.206, 0.188, 0.000)
		colorBeach     (0.256, 0.218, 0.200, 0.000)
		colorDesert    (0.270, 0.231, 0.211, 0.000)
		colorLowland   (0.284, 0.243, 0.222, 0.000)
		colorUpland    (0.299, 0.255, 0.233, 0.000)
		colorRock      (0.313, 0.267, 0.244, 0.000)
		colorSnow      (0.327, 0.279, 0.255, 1.000)
		BumpHeight      0.024511
		BumpOffset      0.00490219
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.170395
		DustBright  0.464399
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.0769
		Period          10.9773
		Eccentricity    0.966964
		Inclination     -28.9701
		AscendingNode   -68.4331
		ArgOfPericenter -114.902
		MeanAnomaly     143.171
	}
}

Comet	"ProximaComet125"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.41297e-014
	Radius          0.479233
	InertiaMoment   0.398994

	Oblateness      0.00400681

	RotationPeriod  69.4915
	Obliquity       163.764
	EqAscendNode    158.131

	AbsMagn         7.96569
	SlopeParam      5.67554
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.695 0.692 0.688)

	Surface
	{
		SurfStyle       0.238423
		OceanStyle      0.817828
		Randomize      (-0.727, -0.247, 0.558)
		colorDistMagn   0.718221
		colorDistFreq   5.69305e-005
		detailScale     13.0862
		colorConversion true
		snowLevel       2
		tropicLatitude  0.825365
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.499761
		terraceProb     0.308187
		erosion         0
		montesMagn      0.541302
		montesFreq      2.10078
		montesSpiky     0.905408
		montesFraction  0.46411
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000419585
		hillsFraction   0.74495
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.258638
		craterFreq      0.229851
		craterDensity   0.981624
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.465398
		volcanoTemp     1268.42
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.278, 0.277, 0.275, 0.000)
		colorShelf     (0.295, 0.294, 0.292, 0.000)
		colorBeach     (0.313, 0.311, 0.310, 0.000)
		colorDesert    (0.330, 0.329, 0.327, 0.000)
		colorLowland   (0.347, 0.346, 0.344, 0.000)
		colorUpland    (0.365, 0.363, 0.361, 0.000)
		colorRock      (0.382, 0.381, 0.378, 0.000)
		colorSnow      (0.400, 0.398, 0.396, 1.000)
		BumpHeight      0.431309
		BumpOffset      0.0862619
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.224513
		GasToDust   0.25
		Particles   1433
		GasBright   0.104555
		DustBright  0.214725
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.34332
		Period          5.71012
		Eccentricity    0.947668
		Inclination     43.9635
		AscendingNode   130.662
		ArgOfPericenter -58.1336
		MeanAnomaly     45.8822
	}
}

Comet	"ProximaComet126"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.18654e-010
	Radius          10.6438
	InertiaMoment   0.397429

	Oblateness      0.00600437

	RotationPeriod  67.3661
	Obliquity       116.969
	EqAscendNode    142.708

	AbsMagn         4.00286
	SlopeParam      6.69383
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.631 0.628 0.623)

	Surface
	{
		SurfStyle       0.196129
		OceanStyle      0.489644
		Randomize      (-0.746, 0.552, -0.751)
		colorDistMagn   0.030911
		colorDistFreq   0.0455163
		detailScale     290.648
		colorConversion true
		snowLevel       2
		tropicLatitude  0.96681
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.654918
		terraceProb     0.274906
		erosion         0
		montesMagn      0.644775
		montesFreq      1.79672
		montesSpiky     0.972613
		montesFraction  0.419555
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.268702
		hillsFraction   0.74361
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.225207
		craterFreq      0.20456
		craterDensity   0.94655
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.541318
		volcanoTemp     1419.05
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.253, 0.251, 0.249, 0.000)
		colorShelf     (0.268, 0.267, 0.265, 0.000)
		colorBeach     (0.284, 0.283, 0.280, 0.000)
		colorDesert    (0.300, 0.298, 0.296, 0.000)
		colorLowland   (0.316, 0.314, 0.312, 0.000)
		colorUpland    (0.332, 0.330, 0.327, 0.000)
		colorRock      (0.347, 0.346, 0.343, 0.000)
		colorSnow      (0.363, 0.361, 0.358, 1.000)
		BumpHeight      9.57946
		BumpOffset      1.91589
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.705705
		GasToDust   0.25
		Particles   2405
		GasBright   0.310668
		DustBright  0.493098
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.58535
		Period          7.32083
		Eccentricity    0.931317
		Inclination     15.4717
		AscendingNode   -139.795
		ArgOfPericenter 111.932
		MeanAnomaly     158.833
	}
}

Comet	"ProximaComet127"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.28907e-017
	Radius          0.0295864
	InertiaMoment   0.399447

	Oblateness      0.00449045

	RotationPeriod  65.3061
	Obliquity       70.175
	EqAscendNode    127.285

	AbsMagn         11.5638
	SlopeParam      2.1824
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.664 0.659 0.656)

	Surface
	{
		SurfStyle       0.0461145
		OceanStyle      0.92598
		Randomize      (0.819, 0.686, 0.205)
		colorDistMagn   0.696093
		colorDistFreq   3.2641e-007
		detailScale     0.807907
		colorConversion true
		snowLevel       2
		tropicLatitude  0.977053
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.349536
		terraceProb     0.274564
		erosion         0
		montesMagn      0.411746
		montesFreq      4.13761
		montesSpiky     0.991069
		montesFraction  0.808988
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.173e-006
		hillsFraction   0.460002
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.256146
		craterFreq      0.269532
		craterDensity   0.959279
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.467297
		volcanoTemp     1515.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.265, 0.264, 0.262, 0.000)
		colorShelf     (0.282, 0.280, 0.279, 0.000)
		colorBeach     (0.299, 0.297, 0.295, 0.000)
		colorDesert    (0.315, 0.313, 0.312, 0.000)
		colorLowland   (0.332, 0.330, 0.328, 0.000)
		colorUpland    (0.348, 0.346, 0.344, 0.000)
		colorRock      (0.365, 0.362, 0.361, 0.000)
		colorSnow      (0.382, 0.379, 0.377, 1.000)
		BumpHeight      0.0266278
		BumpOffset      0.00532556
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.217547
		DustBright  0.270707
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.28143
		Period          5.32006
		Eccentricity    0.898555
		Inclination     -141.907
		AscendingNode   84.6695
		ArgOfPericenter -14.8105
		MeanAnomaly     5.70401
	}
}

Comet	"ProximaComet128"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.97001e-014
	Radius          0.659296
	InertiaMoment   0.398191

	Oblateness      0.00680563

	RotationPeriod  63.3014
	Obliquity       23.3807
	EqAscendNode    111.863

	AbsMagn         7.7569
	SlopeParam      2.91539
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.671 0.556 0.503)

	Surface
	{
		SurfStyle       0.595753
		OceanStyle      0.544263
		Randomize      (-0.250, -0.086, -0.813)
		colorDistMagn   0.897248
		colorDistFreq   0.000258881
		detailScale     18.0032
		colorConversion true
		snowLevel       2
		tropicLatitude  0.964412
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.295821
		terraceProb     0.343943
		erosion         0
		montesMagn      0.446056
		montesFreq      3.17155
		montesSpiky     0.974875
		montesFraction  0.637594
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00121654
		hillsFraction   0.621199
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.24348
		craterFreq      0.248355
		craterDensity   0.868391
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.552725
		volcanoTemp     1328.54
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.262, 0.189, 0.141, 0.000)
		colorShelf     (0.269, 0.195, 0.161, 0.000)
		colorBeach     (0.316, 0.228, 0.191, 0.000)
		colorDesert    (0.342, 0.245, 0.186, 0.000)
		colorLowland   (0.376, 0.261, 0.211, 0.000)
		colorUpland    (0.416, 0.317, 0.256, 0.000)
		colorRock      (0.450, 0.345, 0.276, 0.000)
		colorSnow      (0.490, 0.367, 0.291, 1.000)
		BumpHeight      0.593366
		BumpOffset      0.118673
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.257339
		GasToDust   0.25
		Particles   1499
		GasBright   0.00448077
		DustBright  0.968259
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.30215
		Period          5.44963
		Eccentricity    0.895129
		Inclination     -92.3767
		AscendingNode   -124.809
		ArgOfPericenter 133.995
		MeanAnomaly     108.318
	}
}

Comet	"ProximaComet129"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.71109e-010
	Radius          11.5157
	InertiaMoment   0.399872

	Oblateness      0.00502474

	RotationPeriod  61.343
	Obliquity       336.586
	EqAscendNode    96.4402

	AbsMagn         3.64296
	SlopeParam      3.5237
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.477 0.399 0.334)

	Surface
	{
		SurfStyle       0.221486
		OceanStyle      0.862305
		Randomize      (-0.512, -0.571, -0.600)
		colorDistMagn   0.822725
		colorDistFreq   0.0671015
		detailScale     314.455
		colorConversion true
		snowLevel       2
		tropicLatitude  0.879055
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.619984
		terraceProb     0.395756
		erosion         0
		montesMagn      0.312109
		montesFreq      2.47157
		montesSpiky     0.953101
		montesFraction  0.54797
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.230631
		hillsFraction   0.594342
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.22926
		craterFreq      0.213627
		craterDensity   0.964238
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.459099
		volcanoTemp     1594.98
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.191, 0.160, 0.134, 0.000)
		colorShelf     (0.203, 0.170, 0.142, 0.000)
		colorBeach     (0.214, 0.180, 0.150, 0.000)
		colorDesert    (0.226, 0.190, 0.159, 0.000)
		colorLowland   (0.238, 0.200, 0.167, 0.000)
		colorUpland    (0.250, 0.210, 0.176, 0.000)
		colorRock      (0.262, 0.220, 0.184, 0.000)
		colorSnow      (0.274, 0.230, 0.192, 1.000)
		BumpHeight      10.3641
		BumpOffset      2.07283
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.738531
		GasToDust   0.25
		Particles   2471
		GasBright   0.0418335
		DustBright  0.615393
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.49394
		Period          6.69688
		Eccentricity    0.894691
		Inclination     95.9438
		AscendingNode   -164.962
		ArgOfPericenter 148.038
		MeanAnomaly     -171.227
	}
}

Comet	"ProximaComet130"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.3743e-017
	Radius          0.0408378
	InertiaMoment   0.398752

	Oblateness      0.00772326

	RotationPeriod  59.4234
	Obliquity       289.792
	EqAscendNode    81.0176

	AbsMagn         11.2634
	SlopeParam      4.09006
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.663 0.657 0.654)

	Surface
	{
		SurfStyle       0.60168
		OceanStyle      0.496744
		Randomize      (0.568, 0.375, -0.624)
		colorDistMagn   0.94012
		colorDistFreq   1.04784e-006
		detailScale     1.11515
		colorConversion true
		snowLevel       2
		tropicLatitude  0.952431
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.528803
		terraceProb     0.522746
		erosion         0
		montesMagn      0.521325
		montesFreq      3.48697
		montesSpiky     0.982169
		montesFraction  0.35923
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.40341e-006
		hillsFraction   0.842821
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.253139
		craterFreq      0.250756
		craterDensity   0.913126
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.494454
		volcanoTemp     1565.35
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.259, 0.223, 0.183, 0.000)
		colorShelf     (0.265, 0.230, 0.209, 0.000)
		colorBeach     (0.312, 0.269, 0.249, 0.000)
		colorDesert    (0.338, 0.289, 0.242, 0.000)
		colorLowland   (0.372, 0.309, 0.275, 0.000)
		colorUpland    (0.411, 0.375, 0.334, 0.000)
		colorRock      (0.444, 0.407, 0.360, 0.000)
		colorSnow      (0.484, 0.434, 0.379, 1.000)
		BumpHeight      0.0367541
		BumpOffset      0.00735081
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0419271
		DustBright  0.299786
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.88344
		Period          9.47988
		Eccentricity    0.904689
		Inclination     -167.524
		AscendingNode   97.3091
		ArgOfPericenter 88.1645
		MeanAnomaly     -122.142
	}
}

Comet	"ProximaComet131"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.83635e-013
	Radius          0.70944
	InertiaMoment   0.396858

	Oblateness      0.00554489

	RotationPeriod  57.5358
	Obliquity       242.998
	EqAscendNode    65.595

	AbsMagn         7.54745
	SlopeParam      4.66389
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.511 0.386 0.310)

	Surface
	{
		SurfStyle       0.567581
		OceanStyle      0.426466
		Randomize      (-0.970, -0.019, 0.867)
		colorDistMagn   0.682001
		colorDistFreq   0.000290696
		detailScale     19.3724
		colorConversion true
		snowLevel       2
		tropicLatitude  0.972469
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.656613
		terraceProb     0.14807
		erosion         0
		montesMagn      0.599413
		montesFreq      3.0012
		montesSpiky     0.956132
		montesFraction  0.487596
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000718715
		hillsFraction   0.410051
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.269726
		craterFreq      0.235627
		craterDensity   0.870042
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.453066
		volcanoTemp     1610.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.199, 0.131, 0.087, 0.000)
		colorShelf     (0.204, 0.135, 0.099, 0.000)
		colorBeach     (0.240, 0.158, 0.118, 0.000)
		colorDesert    (0.261, 0.170, 0.115, 0.000)
		colorLowland   (0.286, 0.181, 0.130, 0.000)
		colorUpland    (0.317, 0.220, 0.158, 0.000)
		colorRock      (0.342, 0.239, 0.170, 0.000)
		colorSnow      (0.373, 0.255, 0.180, 1.000)
		BumpHeight      0.638496
		BumpOffset      0.127699
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.290165
		GasToDust   0.25
		Particles   1565
		GasBright   0.150155
		DustBright  0.676044
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.59527
		Period          7.38966
		Eccentricity    0.918664
		Inclination     47.3968
		AscendingNode   -34.5171
		ArgOfPericenter 77.266
		MeanAnomaly     -134.607
	}
}

Comet	"ProximaComet132"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.42029e-009
	Radius          15.9605
	InertiaMoment   0.399228

	Oblateness      0.00879623

	RotationPeriod  55.674
	Obliquity       196.203
	EqAscendNode    50.1724

	AbsMagn         3.24383
	SlopeParam      5.29974
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.546 0.448 0.310)

	Surface
	{
		SurfStyle       0.901651
		OceanStyle      0.743832
		Randomize      (0.578, 0.283, 0.557)
		colorDistMagn   0.745988
		colorDistFreq   0.158977
		detailScale     435.827
		colorConversion true
		snowLevel       2
		tropicLatitude  0.281422
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.483695
		terraceProb     0.266649
		erosion         0
		montesMagn      0.612688
		montesFreq      2.67659
		montesSpiky     0.903656
		montesFraction  0.377563
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.624359
		hillsFraction   0.722832
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.236926
		craterFreq      0.194793
		craterDensity   0.767353
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.477792
		volcanoTemp     1308.41
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.186, 0.157, 0.124, 0.050)
		colorShelf     (0.219, 0.184, 0.142, 0.040)
		colorBeach     (0.251, 0.211, 0.161, 0.030)
		colorDesert    (0.284, 0.237, 0.183, 0.020)
		colorLowland   (0.317, 0.264, 0.201, 0.030)
		colorUpland    (0.350, 0.291, 0.220, 0.050)
		colorRock      (0.383, 0.318, 0.245, 0.020)
		colorSnow      (0.383, 0.318, 0.245, 1.000)
		BumpHeight      14.3644
		BumpOffset      2.87288
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.771356
		GasToDust   0.25
		Particles   2538
		GasBright   0.122967
		DustBright  0.387719
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.87994
		Period          9.45349
		Eccentricity    0.950717
		Inclination     -0.260523
		AscendingNode   -122.556
		ArgOfPericenter 36.368
		MeanAnomaly     78.1002
	}
}

Comet	"ProximaComet133"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.37318e-017
	Radius          0.0435907
	InertiaMoment   0.397854

	Oblateness      0.00619292

	RotationPeriod  53.8325
	Obliquity       149.409
	EqAscendNode    34.7498

	AbsMagn         10.9805
	SlopeParam      6.10913
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.620 0.614 0.609)

	Surface
	{
		SurfStyle       0.374208
		OceanStyle      0.998369
		Randomize      (-0.545, 0.098, -0.281)
		colorDistMagn   0.943815
		colorDistFreq   1.54727e-006
		detailScale     1.19032
		colorConversion true
		snowLevel       2
		tropicLatitude  0.812775
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.4743
		terraceProb     0.430747
		erosion         0
		montesMagn      0.470112
		montesFreq      2.95218
		montesSpiky     0.925371
		montesFraction  0.565555
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.19813e-006
		hillsFraction   0.684416
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.225401
		craterFreq      0.190695
		craterDensity   0.775282
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.530512
		volcanoTemp     1801.73
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.248, 0.246, 0.244, 0.000)
		colorShelf     (0.264, 0.261, 0.259, 0.000)
		colorBeach     (0.279, 0.276, 0.274, 0.000)
		colorDesert    (0.295, 0.292, 0.289, 0.000)
		colorLowland   (0.310, 0.307, 0.304, 0.000)
		colorUpland    (0.326, 0.323, 0.320, 0.000)
		colorRock      (0.341, 0.338, 0.335, 0.000)
		colorSnow      (0.357, 0.353, 0.350, 1.000)
		BumpHeight      0.0392316
		BumpOffset      0.00784632
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.298385
		DustBright  0.696787
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.14689
		Period          4.5046
		Eccentricity    0.852286
		Inclination     -96.5035
		AscendingNode   -16.3912
		ArgOfPericenter -135.965
		MeanAnomaly     -159.361
	}
}

Comet	"ProximaComet134"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.38233e-013
	Radius          0.988621
	InertiaMoment   0.399664

	Oblateness      0.0100766

	RotationPeriod  52.0062
	Obliquity       102.615
	EqAscendNode    19.3273

	AbsMagn         7.33675
	SlopeParam      7.65706
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.763 0.761 0.760)

	Surface
	{
		SurfStyle       0.659501
		OceanStyle      0.678968
		Randomize      (0.730, -0.767, 0.875)
		colorDistMagn   0.0141128
		colorDistFreq   0.000514174
		detailScale     26.9959
		colorConversion true
		snowLevel       2
		tropicLatitude  0.954078
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.37384
		terraceProb     0.482858
		erosion         0
		montesMagn      0.542923
		montesFreq      2.49673
		montesSpiky     0.998761
		montesFraction  0.488701
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00202031
		hillsFraction   0.50023
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.230809
		craterFreq      0.164779
		craterDensity   0.761772
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.518093
		volcanoTemp     1428.95
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.297, 0.259, 0.213, 0.000)
		colorShelf     (0.305, 0.266, 0.243, 0.000)
		colorBeach     (0.358, 0.312, 0.289, 0.000)
		colorDesert    (0.389, 0.335, 0.281, 0.000)
		colorLowland   (0.427, 0.358, 0.319, 0.000)
		colorUpland    (0.473, 0.434, 0.388, 0.000)
		colorRock      (0.511, 0.472, 0.418, 0.000)
		colorSnow      (0.557, 0.502, 0.441, 1.000)
		BumpHeight      0.889759
		BumpOffset      0.177952
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.32299
		GasToDust   0.25
		Particles   1632
		GasBright   0.243915
		DustBright  0.435744
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.52729
		Period          6.92238
		Eccentricity    0.933771
		Inclination     -5.14002
		AscendingNode   159.783
		ArgOfPericenter 87.2253
		MeanAnomaly     25.4382
	}
}

Comet	"ProximaComet135"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.61599e-009
	Radius          16.7478
	InertiaMoment   0.39849

	Oblateness      0.00677076

	RotationPeriod  50.1901
	Obliquity       55.8206
	EqAscendNode    3.90466

	AbsMagn         2.79071
	SlopeParam      2.56801
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.490 0.488 0.485)

	Surface
	{
		SurfStyle       0.587853
		OceanStyle      0.222658
		Randomize      (-0.565, 0.269, 0.150)
		colorDistMagn   0.712534
		colorDistFreq   0.0959421
		detailScale     457.327
		colorConversion true
		snowLevel       2
		tropicLatitude  0.872536
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.618733
		terraceProb     0.447846
		erosion         0
		montesMagn      0.597649
		montesFreq      3.47527
		montesSpiky     0.929223
		montesFraction  0.690364
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.987727
		hillsFraction   0.827143
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237062
		craterFreq      0.174589
		craterDensity   1.03799
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.511852
		volcanoTemp     1540.26
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.191, 0.166, 0.136, 0.000)
		colorShelf     (0.196, 0.171, 0.155, 0.000)
		colorBeach     (0.230, 0.200, 0.184, 0.000)
		colorDesert    (0.250, 0.215, 0.179, 0.000)
		colorLowland   (0.275, 0.229, 0.204, 0.000)
		colorUpland    (0.304, 0.278, 0.247, 0.000)
		colorRock      (0.329, 0.303, 0.267, 0.000)
		colorSnow      (0.358, 0.322, 0.281, 1.000)
		BumpHeight      15.073
		BumpOffset      3.0146
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.804182
		GasToDust   0.25
		Particles   2604
		GasBright   0.152185
		DustBright  0.211961
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.08142
		Period          11.0132
		Eccentricity    0.931567
		Inclination     73.7178
		AscendingNode   -114.638
		ArgOfPericenter -138.291
		MeanAnomaly     86.9305
	}
}

Comet	"ProximaComet136"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.05482e-017
	Radius          0.061237
	InertiaMoment   0.395753

	Oblateness      0.0114509

	RotationPeriod  48.3796
	Obliquity       9.0263
	EqAscendNode    348.482

	AbsMagn         10.7117
	SlopeParam      3.22435
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.779 0.775 0.772)

	Surface
	{
		SurfStyle       0.228522
		OceanStyle      0.492413
		Randomize      (-0.564, -0.935, 0.350)
		colorDistMagn   0.635324
		colorDistFreq   1.91313e-006
		detailScale     1.67218
		colorConversion true
		snowLevel       2
		tropicLatitude  0.650285
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.535884
		terraceProb     0.237789
		erosion         0
		montesMagn      0.493957
		montesFreq      3.50639
		montesSpiky     0.994395
		montesFraction  0.70923
		dunesFraction   0
		hillsMagn       0
		hillsFreq       8.29512e-006
		hillsFraction   0.726161
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.251434
		craterFreq      0.25854
		craterDensity   0.882015
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.479365
		volcanoTemp     1523.28
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.312, 0.310, 0.309, 0.000)
		colorShelf     (0.331, 0.329, 0.328, 0.000)
		colorBeach     (0.350, 0.349, 0.348, 0.000)
		colorDesert    (0.370, 0.368, 0.367, 0.000)
		colorLowland   (0.389, 0.388, 0.386, 0.000)
		colorUpland    (0.409, 0.407, 0.406, 0.000)
		colorRock      (0.428, 0.426, 0.425, 0.000)
		colorSnow      (0.448, 0.446, 0.444, 1.000)
		BumpHeight      0.0551133
		BumpOffset      0.0110227
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.404771
		DustBright  0.443861
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.26651
		Period          5.22743
		Eccentricity    0.919986
		Inclination     42.533
		AscendingNode   107.52
		ArgOfPericenter 90.1886
		MeanAnomaly     -114.163
	}
}

Comet	"ProximaComet137"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.22983e-013
	Radius          1.56231
	InertiaMoment   0.399

	Oblateness      0.0268584

	RotationPeriod  46.5701
	Obliquity       322.232
	EqAscendNode    333.059

	AbsMagn         7.1242
	SlopeParam      3.80493
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.688 0.686 0.685)

	Surface
	{
		SurfStyle       0.840622
		OceanStyle      0.696457
		Randomize      (-0.713, 0.293, 0.761)
		colorDistMagn   0.719938
		colorDistFreq   0.00149942
		detailScale     42.6615
		colorConversion true
		snowLevel       2
		tropicLatitude  0.860616
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.508576
		terraceProb     0.272788
		erosion         0
		montesMagn      0.575947
		montesFreq      3.2001
		montesSpiky     0.983661
		montesFraction  0.429107
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00693046
		hillsFraction   0.42136
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.233394
		craterFreq      0.201581
		craterDensity   0.759532
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.448
		volcanoTemp     1233.85
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.268, 0.233, 0.192, 0.000)
		colorShelf     (0.275, 0.240, 0.219, 0.000)
		colorBeach     (0.324, 0.281, 0.260, 0.000)
		colorDesert    (0.351, 0.302, 0.254, 0.000)
		colorLowland   (0.386, 0.323, 0.288, 0.000)
		colorUpland    (0.427, 0.391, 0.349, 0.000)
		colorRock      (0.461, 0.425, 0.377, 0.000)
		colorSnow      (0.503, 0.453, 0.397, 1.000)
		BumpHeight      1.40608
		BumpOffset      0.281216
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.355816
		GasToDust   0.25
		Particles   1698
		GasBright   0.0191995
		DustBright  0.513919
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.37948
		Period          5.94219
		Eccentricity    0.930827
		Inclination     -104.269
		AscendingNode   -58.0142
		ArgOfPericenter 76.2382
		MeanAnomaly     99.1103
	}
}

Comet	"ProximaComet138"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.81832e-009
	Radius          23.9331
	InertiaMoment   0.397441

	Oblateness      0.0134372

	RotationPeriod  44.7569
	Obliquity       275.438
	EqAscendNode    317.637

	AbsMagn         2.25863
	SlopeParam      4.36919
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.790 0.715 0.671)

	Surface
	{
		SurfStyle       0.972084
		OceanStyle      0.982854
		Randomize      (0.879, 0.071, 0.032)
		colorDistMagn   0.797859
		colorDistFreq   0.381793
		detailScale     653.533
		colorConversion true
		snowLevel       2
		tropicLatitude  0.934919
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.387723
		terraceProb     0.31396
		erosion         0
		montesMagn      0.33264
		montesFreq      2.83053
		montesSpiky     0.808053
		montesFraction  0.888781
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.702163
		hillsFraction   0.602572
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.261648
		craterFreq      0.22434
		craterDensity   1.06327
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.557105
		volcanoTemp     1478.92
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.268, 0.250, 0.268, 0.050)
		colorShelf     (0.316, 0.293, 0.309, 0.040)
		colorBeach     (0.363, 0.336, 0.349, 0.030)
		colorDesert    (0.411, 0.379, 0.396, 0.020)
		colorLowland   (0.458, 0.422, 0.436, 0.030)
		colorUpland    (0.505, 0.465, 0.476, 0.050)
		colorRock      (0.553, 0.507, 0.530, 0.020)
		colorSnow      (0.553, 0.507, 0.530, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.837008
		GasToDust   0.25
		Particles   2670
		GasBright   0.0206853
		DustBright  0.19692
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.40806
		Period          6.12785
		Eccentricity    0.926569
		Inclination     -137.28
		AscendingNode   -128.941
		ArgOfPericenter -17.8165
		MeanAnomaly     141.164
	}
}

Comet	"ProximaComet139"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.4836e-016
	Radius          0.0935456
	InertiaMoment   0.399452

	Oblateness      0.0285316

	RotationPeriod  42.9355
	Obliquity       228.643
	EqAscendNode    302.214

	AbsMagn         10.4547
	SlopeParam      4.96516
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.807 0.750 0.728)

	Surface
	{
		SurfStyle       0.858347
		OceanStyle      0.359714
		Randomize      (0.162, 0.812, 0.977)
		colorDistMagn   0.84586
		colorDistFreq   7.23187e-007
		detailScale     2.55442
		colorConversion true
		snowLevel       2
		tropicLatitude  0.436536
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.559822
		terraceProb     0.345839
		erosion         0
		montesMagn      0.378428
		montesFreq      2.10717
		montesSpiky     0.891142
		montesFraction  0.667237
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.26054e-005
		hillsFraction   0.783
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.245334
		craterFreq      0.265841
		craterDensity   0.977557
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.514467
		volcanoTemp     1156.15
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.274, 0.263, 0.291, 0.050)
		colorShelf     (0.323, 0.308, 0.335, 0.040)
		colorBeach     (0.371, 0.353, 0.379, 0.030)
		colorDesert    (0.420, 0.398, 0.430, 0.020)
		colorLowland   (0.468, 0.443, 0.473, 0.030)
		colorUpland    (0.517, 0.488, 0.517, 0.050)
		colorRock      (0.565, 0.533, 0.575, 0.020)
		colorSnow      (0.565, 0.533, 0.575, 1.000)
		BumpHeight      0.0841911
		BumpOffset      0.0168382
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.108195
		DustBright  0.593897
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.76199
		Period          8.57788
		Eccentricity    0.971301
		Inclination     57.669
		AscendingNode   149.47
		ArgOfPericenter -150.942
		MeanAnomaly     172.025
	}
}

Comet	"ProximaComet140"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.14746e-012
	Radius          1.48247
	InertiaMoment   0.398199

	Oblateness      0.0159469

	RotationPeriod  41.101
	Obliquity       181.849
	EqAscendNode    286.792

	AbsMagn         6.90914
	SlopeParam      5.6646
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.649 0.645 0.643)

	Surface
	{
		SurfStyle       0.269757
		OceanStyle      0.585218
		Randomize      (0.806, 0.803, 0.191)
		colorDistMagn   0.773767
		colorDistFreq   0.00162972
		detailScale     40.4812
		colorConversion true
		snowLevel       2
		tropicLatitude  0.378736
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.758621
		terraceProb     0.247179
		erosion         0
		montesMagn      0.491379
		montesFreq      3.62913
		montesSpiky     0.947436
		montesFraction  0.843366
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00390303
		hillsFraction   0.599994
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.251471
		craterFreq      0.164917
		craterDensity   0.955961
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.427408
		volcanoTemp     1418.14
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.259, 0.258, 0.257, 0.000)
		colorShelf     (0.276, 0.274, 0.273, 0.000)
		colorBeach     (0.292, 0.290, 0.289, 0.000)
		colorDesert    (0.308, 0.307, 0.305, 0.000)
		colorLowland   (0.324, 0.323, 0.321, 0.000)
		colorUpland    (0.341, 0.339, 0.338, 0.000)
		colorRock      (0.357, 0.355, 0.354, 0.000)
		colorSnow      (0.373, 0.371, 0.370, 1.000)
		BumpHeight      1.33422
		BumpOffset      0.266844
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.388642
		GasToDust   0.25
		Particles   1764
		GasBright   0.082399
		DustBright  0.30418
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.1106
		Period          4.2925
		Eccentricity    0.845242
		Inclination     159.166
		AscendingNode   138.716
		ArgOfPericenter 66.749
		MeanAnomaly     178.015
	}
}

Comet	"ProximaComet141"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.87474e-009
	Radius          35.8775
	InertiaMoment   0.399878

	Oblateness      0.0322526

	RotationPeriod  39.2484
	Obliquity       135.055
	EqAscendNode    271.369

	AbsMagn         1.59953
	SlopeParam      6.67484
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.820 0.771 0.720)

	Surface
	{
		SurfStyle       0.00334967
		OceanStyle      0.847035
		Randomize      (0.005, 0.664, -0.305)
		colorDistMagn   0.591215
		colorDistFreq   0.914171
		detailScale     979.695
		colorConversion true
		snowLevel       2
		tropicLatitude  0.950193
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.438198
		terraceProb     0.287547
		erosion         0
		montesMagn      0.58166
		montesFreq      2.66146
		montesSpiky     0.943298
		montesFraction  0.370265
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.34831
		hillsFraction   0.795501
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.218349
		craterFreq      0.21965
		craterDensity   1.05584
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.492563
		volcanoTemp     1600.19
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.328, 0.308, 0.288, 0.000)
		colorShelf     (0.349, 0.328, 0.306, 0.000)
		colorBeach     (0.369, 0.347, 0.324, 0.000)
		colorDesert    (0.390, 0.366, 0.342, 0.000)
		colorLowland   (0.410, 0.385, 0.360, 0.000)
		colorUpland    (0.431, 0.405, 0.378, 0.000)
		colorRock      (0.451, 0.424, 0.396, 0.000)
		colorSnow      (0.472, 0.443, 0.414, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.869834
		GasToDust   0.25
		Particles   2737
		GasBright   0.237099
		DustBright  0.633966
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.09407
		Period          11.1138
		Eccentricity    0.92715
		Inclination     92.8903
		AscendingNode   60.5065
		ArgOfPericenter -7.52825
		MeanAnomaly     0.601791
	}
}

Comet	"ProximaComet142"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.7326e-016
	Radius          0.091827
	InertiaMoment   0.398758

	Oblateness      0.019289

	RotationPeriod  37.3723
	Obliquity       88.2605
	EqAscendNode    255.947

	AbsMagn         10.2074
	SlopeParam      2.17071
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.413 0.407 0.402)

	Surface
	{
		SurfStyle       0.252996
		OceanStyle      0.375057
		Randomize      (0.483, -0.092, -0.617)
		colorDistMagn   0.955833
		colorDistFreq   7.17338e-006
		detailScale     2.50749
		colorConversion true
		snowLevel       2
		tropicLatitude  0.99998
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.702678
		terraceProb     0.248033
		erosion         0
		montesMagn      0.576082
		montesFreq      2.37482
		montesSpiky     0.817985
		montesFraction  0.781739
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.51156e-005
		hillsFraction   0.410563
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.250087
		craterFreq      0.234358
		craterDensity   0.86713
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.577877
		volcanoTemp     1423.09
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.165, 0.163, 0.161, 0.000)
		colorShelf     (0.175, 0.173, 0.171, 0.000)
		colorBeach     (0.186, 0.183, 0.181, 0.000)
		colorDesert    (0.196, 0.194, 0.191, 0.000)
		colorLowland   (0.206, 0.204, 0.201, 0.000)
		colorUpland    (0.217, 0.214, 0.211, 0.000)
		colorRock      (0.227, 0.224, 0.221, 0.000)
		colorSnow      (0.237, 0.234, 0.231, 1.000)
		BumpHeight      0.0826443
		BumpOffset      0.0165289
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.184021
		DustBright  0.371531
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.21803
		Period          4.93013
		Eccentricity    0.948246
		Inclination     -99.5892
		AscendingNode   -90.0767
		ArgOfPericenter 145.679
		MeanAnomaly     -40.959
	}
}

Comet	"ProximaComet143"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.11347e-012
	Radius          2.19358
	InertiaMoment   0.396876

	Oblateness      0.0374826

	RotationPeriod  35.4669
	Obliquity       41.4662
	EqAscendNode    240.524

	AbsMagn         6.69088
	SlopeParam      2.90644
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.697 0.638 0.550)

	Surface
	{
		SurfStyle       0.0442725
		OceanStyle      0.939821
		Randomize      (0.221, -0.476, 0.097)
		colorDistMagn   0.770778
		colorDistFreq   0.00291416
		detailScale     59.8995
		colorConversion true
		snowLevel       2
		tropicLatitude  0.832095
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.691159
		terraceProb     0.104856
		erosion         0
		montesMagn      0.501772
		montesFreq      3.06035
		montesSpiky     0.937401
		montesFraction  0.845273
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00990948
		hillsFraction   0.618002
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.261645
		craterFreq      0.17777
		craterDensity   0.99463
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.456729
		volcanoTemp     1898.54
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.279, 0.255, 0.220, 0.000)
		colorShelf     (0.296, 0.271, 0.234, 0.000)
		colorBeach     (0.313, 0.287, 0.248, 0.000)
		colorDesert    (0.331, 0.303, 0.261, 0.000)
		colorLowland   (0.348, 0.319, 0.275, 0.000)
		colorUpland    (0.366, 0.335, 0.289, 0.000)
		colorRock      (0.383, 0.351, 0.303, 0.000)
		colorSnow      (0.401, 0.367, 0.316, 1.000)
		BumpHeight      1.97423
		BumpOffset      0.394845
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.421468
		GasToDust   0.25
		Particles   1831
		GasBright   0.0936834
		DustBright  0.146355
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.58558
		Period          7.32245
		Eccentricity    0.921227
		Inclination     -52.7532
		AscendingNode   78.9432
		ArgOfPericenter 177.548
		MeanAnomaly     2.42584
	}
}

Comet	"ProximaComet144"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.63462e-008
	Radius          35.8887
	InertiaMoment   0.399234

	Oblateness      0.0239634

	RotationPeriod  33.5257
	Obliquity       354.672
	EqAscendNode    225.101

	AbsMagn         0.698809
	SlopeParam      3.51575
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.621 0.565 0.475)

	Surface
	{
		SurfStyle       0.850603
		OceanStyle      0.779621
		Randomize      (-0.893, 0.954, 0.515)
		colorDistMagn   0.558289
		colorDistFreq   0.612218
		detailScale     980
		colorConversion true
		snowLevel       2
		tropicLatitude  0.186729
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.338184
		terraceProb     0.324523
		erosion         0
		montesMagn      0.493646
		montesFreq      2.94857
		montesSpiky     0.869797
		montesFraction  0.625534
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.56043
		hillsFraction   0.67678
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.251911
		craterFreq      0.27347
		craterDensity   0.782948
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.501607
		volcanoTemp     1825.65
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.211, 0.198, 0.190, 0.050)
		colorShelf     (0.248, 0.232, 0.219, 0.040)
		colorBeach     (0.286, 0.266, 0.247, 0.030)
		colorDesert    (0.323, 0.300, 0.280, 0.020)
		colorLowland   (0.360, 0.334, 0.309, 0.030)
		colorUpland    (0.397, 0.367, 0.338, 0.050)
		colorRock      (0.434, 0.401, 0.376, 0.020)
		colorSnow      (0.434, 0.401, 0.376, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.90266
		GasToDust   0.25
		Particles   2803
		GasBright   0.325551
		DustBright  0.398974
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.85497
		Period          9.26574
		Eccentricity    0.899812
		Inclination     -166.691
		AscendingNode   50.9308
		ArgOfPericenter 23.1616
		MeanAnomaly     96.7812
	}
}

Comet	"ProximaComet145"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.0331e-016
	Radius          0.134536
	InertiaMoment   0.397863

	Oblateness      0.0460825

	RotationPeriod  31.5414
	Obliquity       307.878
	EqAscendNode    209.679

	AbsMagn         9.96832
	SlopeParam      4.08234
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.581 0.530 0.442)

	Surface
	{
		SurfStyle       0.246359
		OceanStyle      0.770187
		Randomize      (-0.645, -0.902, 0.894)
		colorDistMagn   0.781221
		colorDistFreq   4.22553e-006
		detailScale     3.67374
		colorConversion true
		snowLevel       2
		tropicLatitude  0.931179
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.467457
		terraceProb     0.540633
		erosion         0
		montesMagn      0.576463
		montesFreq      4.03179
		montesSpiky     0.958828
		montesFraction  0.314895
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.27314e-005
		hillsFraction   0.559296
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.245712
		craterFreq      0.193919
		craterDensity   1.06286
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.442631
		volcanoTemp     1783.22
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.232, 0.212, 0.177, 0.000)
		colorShelf     (0.247, 0.225, 0.188, 0.000)
		colorBeach     (0.261, 0.239, 0.199, 0.000)
		colorDesert    (0.276, 0.252, 0.210, 0.000)
		colorLowland   (0.290, 0.265, 0.221, 0.000)
		colorUpland    (0.305, 0.278, 0.232, 0.000)
		colorRock      (0.319, 0.292, 0.243, 0.000)
		colorSnow      (0.334, 0.305, 0.254, 1.000)
		BumpHeight      0.121083
		BumpOffset      0.0242165
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.00342574
		DustBright  0.405586
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.93326
		Period          9.85851
		Eccentricity    0.954317
		Inclination     -141.151
		AscendingNode   -103.265
		ArgOfPericenter -145.493
		MeanAnomaly     -37.1804
	}
}

Comet	"ProximaComet146"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.89275e-012
	Radius          2.22302
	InertiaMoment   0.39967

	Oblateness      0.0309258

	RotationPeriod  29.5058
	Obliquity       261.083
	EqAscendNode    194.256

	AbsMagn         6.46864
	SlopeParam      4.65574
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.472 0.464 0.461)

	Surface
	{
		SurfStyle       0.643096
		OceanStyle      0.171997
		Randomize      (0.372, -0.058, 0.050)
		colorDistMagn   0.732279
		colorDistFreq   0.00234004
		detailScale     60.7034
		colorConversion true
		snowLevel       2
		tropicLatitude  0.950854
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.474015
		terraceProb     0.105337
		erosion         0
		montesMagn      0.617103
		montesFreq      3.19872
		montesSpiky     0.860449
		montesFraction  0.691289
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00840092
		hillsFraction   0.493979
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.228733
		craterFreq      0.255988
		craterDensity   0.849912
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.488664
		volcanoTemp     1492.76
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.184, 0.158, 0.129, 0.000)
		colorShelf     (0.189, 0.162, 0.147, 0.000)
		colorBeach     (0.222, 0.190, 0.175, 0.000)
		colorDesert    (0.241, 0.204, 0.170, 0.000)
		colorLowland   (0.264, 0.218, 0.194, 0.000)
		colorUpland    (0.293, 0.264, 0.235, 0.000)
		colorRock      (0.316, 0.288, 0.253, 0.000)
		colorSnow      (0.344, 0.306, 0.267, 1.000)
		BumpHeight      2.00072
		BumpOffset      0.400144
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.454294
		GasToDust   0.25
		Particles   1897
		GasBright   0.0602405
		DustBright  0.833257
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.34416
		Period          13.163
		Eccentricity    0.963881
		Inclination     -10.9575
		AscendingNode   33.0115
		ArgOfPericenter -57.5784
		MeanAnomaly     -30.0134
	}
}

Comet	"ProximaComet147"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.01076e-008
	Radius          52.1635
	InertiaMoment   0.398497

	Oblateness      0.0596046

	RotationPeriod  27.4092
	Obliquity       214.289
	EqAscendNode    178.834

	AbsMagn         -0.884683
	SlopeParam      5.29022
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.589 0.546 0.478)

	Surface
	{
		SurfStyle       0.603109
		OceanStyle      0.386167
		Randomize      (-0.931, 0.251, 0.966)
		colorDistMagn   0.723674
		colorDistFreq   0.80171
		detailScale     1424.41
		colorConversion true
		snowLevel       2
		tropicLatitude  0.691462
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.60461
		terraceProb     0.368284
		erosion         0
		montesMagn      0.456665
		montesFreq      3.33707
		montesSpiky     0.997014
		montesFraction  0.712365
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.56781
		hillsFraction   0.585608
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.23992
		craterFreq      0.263023
		craterDensity   1.03742
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.535022
		volcanoTemp     1734.5
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.230, 0.186, 0.134, 0.000)
		colorShelf     (0.235, 0.191, 0.153, 0.000)
		colorBeach     (0.277, 0.224, 0.182, 0.000)
		colorDesert    (0.300, 0.240, 0.177, 0.000)
		colorLowland   (0.330, 0.257, 0.201, 0.000)
		colorUpland    (0.365, 0.311, 0.244, 0.000)
		colorRock      (0.394, 0.339, 0.263, 0.000)
		colorSnow      (0.430, 0.360, 0.277, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.935486
		GasToDust   0.25
		Particles   2869
		GasBright   0.0730955
		DustBright  0.504889
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.22126
		Period          4.94977
		Eccentricity    0.885647
		Inclination     -9.66994
		AscendingNode   -166.602
		ArgOfPericenter -174.389
		MeanAnomaly     42.4204
	}
}

Comet	"ProximaComet148"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.27036e-016
	Radius          0.137699
	InertiaMoment   0.395801

	Oblateness      0.0415688

	RotationPeriod  25.2403
	Obliquity       167.495
	EqAscendNode    163.411

	AbsMagn         9.73605
	SlopeParam      6.09573
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.536 0.531 0.525)

	Surface
	{
		SurfStyle       0.639403
		OceanStyle      0.0100636
		Randomize      (-0.960, 0.625, 0.547)
		colorDistMagn   0.465835
		colorDistFreq   1.40937e-005
		detailScale     3.76011
		colorConversion true
		snowLevel       2
		tropicLatitude  0.219844
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.523726
		terraceProb     0.578003
		erosion         0
		montesMagn      0.416579
		montesFreq      3.60854
		montesSpiky     0.990459
		montesFraction  0.828133
		dunesFraction   0
		hillsMagn       0
		hillsFreq       6.14098e-005
		hillsFraction   0.721976
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.226256
		craterFreq      0.223512
		craterDensity   0.86619
		craterOctaves   4
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.439607
		volcanoTemp     1704.35
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.209, 0.181, 0.147, 0.000)
		colorShelf     (0.215, 0.186, 0.168, 0.000)
		colorBeach     (0.252, 0.218, 0.199, 0.000)
		colorDesert    (0.274, 0.234, 0.194, 0.000)
		colorLowland   (0.300, 0.250, 0.220, 0.000)
		colorUpland    (0.333, 0.303, 0.268, 0.000)
		colorRock      (0.359, 0.329, 0.289, 0.000)
		colorSnow      (0.392, 0.351, 0.304, 1.000)
		BumpHeight      0.123929
		BumpOffset      0.0247859
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0486914
		DustBright  0.21378
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.81821
		Period          8.99167
		Eccentricity    0.963452
		Inclination     -178.361
		AscendingNode   93.1631
		ArgOfPericenter -125.141
		MeanAnomaly     2.45005
	}
}

Comet	"ProximaComet149"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            7.16996e-012
	Radius          3.20975
	InertiaMoment   0.399006

	Oblateness      0.0830743

	RotationPeriod  22.9855
	Obliquity       120.7
	EqAscendNode    147.988

	AbsMagn         6.24157
	SlopeParam      7.61675
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.730 0.726 0.724)

	Surface
	{
		SurfStyle       0.0468246
		OceanStyle      0.00351355
		Randomize      (0.035, 0.049, 0.874)
		colorDistMagn   0.662329
		colorDistFreq   0.00106066
		detailScale     87.6475
		colorConversion true
		snowLevel       2
		tropicLatitude  0.901881
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.473998
		terraceProb     0.392268
		erosion         0
		montesMagn      0.538869
		montesFreq      3.169
		montesSpiky     0.996062
		montesFraction  0.609219
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0267095
		hillsFraction   0.669997
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.218883
		craterFreq      0.20963
		craterDensity   0.880823
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.456928
		volcanoTemp     1637.2
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.292, 0.290, 0.290, 0.000)
		colorShelf     (0.310, 0.309, 0.308, 0.000)
		colorBeach     (0.329, 0.327, 0.326, 0.000)
		colorDesert    (0.347, 0.345, 0.344, 0.000)
		colorLowland   (0.365, 0.363, 0.362, 0.000)
		colorUpland    (0.383, 0.381, 0.380, 0.000)
		colorRock      (0.402, 0.399, 0.398, 0.000)
		colorSnow      (0.420, 0.418, 0.416, 1.000)
		BumpHeight      2.88877
		BumpOffset      0.577754
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.48712
		GasToDust   0.25
		Particles   1963
		GasBright   0.182673
		DustBright  0.564284
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.34453
		Period          5.71783
		Eccentricity    0.918596
		Inclination     173.614
		AscendingNode   37.9618
		ArgOfPericenter 150.559
		MeanAnomaly     -172.742
	}
}

Comet	"ProximaComet150"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.54544e-008
	Radius          53.817
	InertiaMoment   0.397453

	Oblateness      0.0624973

	RotationPeriod  20.6279
	Obliquity       73.9061
	EqAscendNode    132.566

	AbsMagn         16.6595
	SlopeParam      2.55802
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.584 0.582 0.580)

	Surface
	{
		SurfStyle       0.711335
		OceanStyle      0.768924
		Randomize      (0.536, 0.639, -0.193)
		colorDistMagn   0.783623
		colorDistFreq   1.68799
		detailScale     1469.56
		colorConversion true
		snowLevel       2
		tropicLatitude  0.099512
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.468967
		terraceProb     0.181718
		erosion         0
		montesMagn      0.348938
		montesFreq      3.40925
		montesSpiky     0.995356
		montesFraction  0.374899
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.00198
		hillsFraction   0.371494
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.241576
		craterFreq      0.142668
		craterDensity   0.901468
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.443308
		volcanoTemp     1556.32
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.228, 0.198, 0.162, 0.000)
		colorShelf     (0.234, 0.204, 0.186, 0.000)
		colorBeach     (0.275, 0.239, 0.220, 0.000)
		colorDesert    (0.298, 0.256, 0.214, 0.000)
		colorLowland   (0.327, 0.274, 0.243, 0.000)
		colorUpland    (0.362, 0.332, 0.296, 0.000)
		colorRock      (0.392, 0.361, 0.319, 0.000)
		colorSnow      (0.427, 0.384, 0.336, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.968312
		GasToDust   0.25
		Particles   2935
		GasBright   0.130987
		DustBright  0.300457
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.28037
		Period          5.31349
		Eccentricity    0.896362
		Inclination     -101.015
		AscendingNode   177.312
		ArgOfPericenter -178.308
		MeanAnomaly     -175.666
	}
}

Comet	"ProximaComet151"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.70748e-015
	Radius          0.197693
	InertiaMoment   0.399458

	Oblateness      0.130992

	RotationPeriod  18.1466
	Obliquity       27.1118
	EqAscendNode    117.143

	AbsMagn         9.5095
	SlopeParam      3.21603
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.504 0.498 0.491)

	Surface
	{
		SurfStyle       0.84375
		OceanStyle      0.555553
		Randomize      (0.465, 0.838, -0.211)
		colorDistMagn   0.809899
		colorDistFreq   1.37388e-005
		detailScale     5.39834
		colorConversion true
		snowLevel       2
		tropicLatitude  0.767116
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.655367
		terraceProb     0.103218
		erosion         0
		montesMagn      0.575877
		montesFreq      3.24484
		montesSpiky     0.994062
		montesFraction  0.638632
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.92635e-005
		hillsFraction   0.623278
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.237166
		craterFreq      0.267429
		craterDensity   0.874742
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.511755
		volcanoTemp     1476.52
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.197, 0.169, 0.137, 0.000)
		colorShelf     (0.202, 0.174, 0.157, 0.000)
		colorBeach     (0.237, 0.204, 0.187, 0.000)
		colorDesert    (0.257, 0.219, 0.182, 0.000)
		colorLowland   (0.282, 0.234, 0.206, 0.000)
		colorUpland    (0.312, 0.284, 0.250, 0.000)
		colorRock      (0.338, 0.309, 0.270, 0.000)
		colorSnow      (0.368, 0.328, 0.285, 1.000)
		BumpHeight      0.177924
		BumpOffset      0.0355848
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.0387539
		GasToDust   0.25
		Particles   1058
		GasBright   0.33216
		DustBright  0.583771
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.05069
		Period          3.94988
		Eccentricity    0.900537
		Inclination     127.181
		AscendingNode   73.4247
		ArgOfPericenter 144.373
		MeanAnomaly     101.336
	}
}

Comet	"ProximaComet152"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.32061e-011
	Radius          3.33355
	InertiaMoment   0.398206

	Oblateness      0.110571

	RotationPeriod  15.5146
	Obliquity       340.318
	EqAscendNode    101.721

	AbsMagn         6.00869
	SlopeParam      3.79717
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.660 0.621 0.549)

	Surface
	{
		SurfStyle       0.863724
		OceanStyle      0.166434
		Randomize      (-0.212, 0.302, 0.204)
		colorDistMagn   0.600168
		colorDistFreq   0.0071208
		detailScale     91.0282
		colorConversion true
		snowLevel       2
		tropicLatitude  0.998814
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.352239
		terraceProb     0.180878
		erosion         0
		montesMagn      0.236472
		montesFreq      2.71248
		montesSpiky     0.942569
		montesFraction  0.469637
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0299647
		hillsFraction   0.547421
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.238812
		craterFreq      0.257322
		craterDensity   0.966841
		craterOctaves   9
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.582055
		volcanoTemp     1374.59
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.224, 0.217, 0.220, 0.050)
		colorShelf     (0.264, 0.255, 0.253, 0.040)
		colorBeach     (0.304, 0.292, 0.286, 0.030)
		colorDesert    (0.343, 0.329, 0.324, 0.020)
		colorLowland   (0.383, 0.366, 0.357, 0.030)
		colorUpland    (0.422, 0.404, 0.390, 0.050)
		colorRock      (0.462, 0.441, 0.434, 0.020)
		colorSnow      (0.462, 0.441, 0.434, 1.000)
		BumpHeight      3.0002
		BumpOffset      0.60004
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.519946
		GasToDust   0.25
		Particles   2030
		GasBright   0.253191
		DustBright  0.347226
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.29526
		Period          12.7533
		Eccentricity    0.955446
		Inclination     106.342
		AscendingNode   -13.9856
		ArgOfPericenter 48.0947
		MeanAnomaly     -124.002
	}
}

Comet	"ProximaComet153"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.0214e-007
	Radius          76.8832
	InertiaMoment   0.399883

	Oblateness      0.249

	RotationPeriod  12.6963
	Obliquity       293.523
	EqAscendNode    86.298

	AbsMagn         15.1961
	SlopeParam      4.36135
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.463 0.454 0.451)

	Surface
	{
		SurfStyle       0.661707
		OceanStyle      0.321481
		Randomize      (0.722, -0.651, -0.438)
		colorDistMagn   0.396138
		colorDistFreq   0.511386
		detailScale     2099.43
		colorConversion true
		snowLevel       2
		tropicLatitude  0.996393
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.59679
		terraceProb     0.492778
		erosion         0
		montesMagn      0.550481
		montesFreq      3.1661
		montesSpiky     0.949531
		montesFraction  0.688117
		dunesFraction   0
		hillsMagn       0
		hillsFreq       16.0949
		hillsFraction   0.573638
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229456
		craterFreq      0.170642
		craterDensity   0.840812
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.487775
		volcanoTemp     1612.2
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.181, 0.155, 0.126, 0.000)
		colorShelf     (0.185, 0.159, 0.144, 0.000)
		colorBeach     (0.218, 0.186, 0.171, 0.000)
		colorDesert    (0.236, 0.200, 0.167, 0.000)
		colorLowland   (0.259, 0.214, 0.189, 0.000)
		colorUpland    (0.287, 0.259, 0.230, 0.000)
		colorRock      (0.310, 0.282, 0.248, 0.000)
		colorSnow      (0.338, 0.300, 0.261, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.136964
		DustBright  0.14794
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.90797
		Period          9.66563
		Eccentricity    0.920633
		Inclination     145.828
		AscendingNode   -36.2957
		ArgOfPericenter 107.79
		MeanAnomaly     141.702
	}
}

Comet	"ProximaComet154"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.14497e-015
	Radius          0.206489
	InertiaMoment   0.398765

	Oblateness      0.249

	RotationPeriod  9.64318
	Obliquity       246.729
	EqAscendNode    70.8755

	AbsMagn         9.28769
	SlopeParam      4.9565
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.836 0.796 0.761)

	Surface
	{
		SurfStyle       0.093241
		OceanStyle      0.159023
		Randomize      (0.976, -0.548, 0.396)
		colorDistMagn   0.799405
		colorDistFreq   1.98204e-005
		detailScale     5.63852
		colorConversion true
		snowLevel       2
		tropicLatitude  0.97828
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.348386
		terraceProb     0.1635
		erosion         0
		montesMagn      0.491212
		montesFreq      3.50766
		montesSpiky     0.929461
		montesFraction  0.794605
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000120297
		hillsFraction   0.669295
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.269131
		craterFreq      0.245733
		craterDensity   0.94126
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.533261
		volcanoTemp     1649.32
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.334, 0.318, 0.304, 0.000)
		colorShelf     (0.355, 0.338, 0.323, 0.000)
		colorBeach     (0.376, 0.358, 0.342, 0.000)
		colorDesert    (0.397, 0.378, 0.361, 0.000)
		colorLowland   (0.418, 0.398, 0.380, 0.000)
		colorUpland    (0.439, 0.418, 0.399, 0.000)
		colorRock      (0.460, 0.438, 0.418, 0.000)
		colorSnow      (0.480, 0.458, 0.437, 1.000)
		BumpHeight      0.18584
		BumpOffset      0.037168
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.07158
		GasToDust   0.25
		Particles   1124
		GasBright   0.0306086
		DustBright  0.738782
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.36576
		Period          5.85377
		Eccentricity    0.943768
		Inclination     122.364
		AscendingNode   122.663
		ArgOfPericenter 169.841
		MeanAnomaly     -25.6704
	}
}

Comet	"ProximaComet155"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.43241e-011
	Radius          4.74156
	InertiaMoment   0.396893

	Oblateness      0.249

	RotationPeriod  6.28582
	Obliquity       199.935
	EqAscendNode    55.4529

	AbsMagn         5.76884
	SlopeParam      5.65372
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.666 0.563 0.408)

	Surface
	{
		SurfStyle       0.0569352
		OceanStyle      0.277761
		Randomize      (-0.725, 0.512, -0.333)
		colorDistMagn   0.539797
		colorDistFreq   0.0175363
		detailScale     129.476
		colorConversion true
		snowLevel       2
		tropicLatitude  0.992624
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.470628
		terraceProb     0.374172
		erosion         0
		montesMagn      0.456503
		montesFreq      3.36228
		montesSpiky     0.885821
		montesFraction  0.7368
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0637909
		hillsFraction   0.749228
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.261496
		craterFreq      0.25762
		craterDensity   0.887929
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.500474
		volcanoTemp     1420.95
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.267, 0.225, 0.163, 0.000)
		colorShelf     (0.283, 0.239, 0.173, 0.000)
		colorBeach     (0.300, 0.253, 0.184, 0.000)
		colorDesert    (0.317, 0.267, 0.194, 0.000)
		colorLowland   (0.333, 0.281, 0.204, 0.000)
		colorUpland    (0.350, 0.296, 0.214, 0.000)
		colorRock      (0.367, 0.310, 0.225, 0.000)
		colorSnow      (0.383, 0.324, 0.235, 1.000)
		BumpHeight      4.2674
		BumpOffset      0.853481
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.552772
		GasToDust   0.25
		Particles   2096
		GasBright   0.0448559
		DustBright  0.409021
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.59438
		Period          7.3835
		Eccentricity    0.94535
		Inclination     102.943
		AscendingNode   -176.908
		ArgOfPericenter 110.155
		MeanAnomaly     -103.963
	}
}

Comet	"ProximaComet156"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.88129e-007
	Radius          80.7021
	InertiaMoment   0.39924

	Oblateness      0.249

	RotationPeriod  2.52007
	Obliquity       153.14
	EqAscendNode    40.0303

	AbsMagn         14.3283
	SlopeParam      6.65608
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.466 0.380 0.339)

	Surface
	{
		SurfStyle       0.10949
		OceanStyle      0.451553
		Randomize      (0.585, 0.476, 0.708)
		colorDistMagn   0.737553
		colorDistFreq   5.1281
		detailScale     2203.71
		colorConversion true
		snowLevel       2
		tropicLatitude  0.344332
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.391273
		terraceProb     0.281115
		erosion         0
		montesMagn      0.522572
		montesFreq      2.93853
		montesSpiky     0.829596
		montesFraction  0.848231
		dunesFraction   0
		hillsMagn       0
		hillsFreq       17.8282
		hillsFraction   0.423189
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.265707
		craterFreq      0.252514
		craterDensity   0.877371
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.3881
		volcanoTemp     1939.51
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.187, 0.152, 0.136, 0.000)
		colorShelf     (0.198, 0.162, 0.144, 0.000)
		colorBeach     (0.210, 0.171, 0.153, 0.000)
		colorDesert    (0.222, 0.181, 0.161, 0.000)
		colorLowland   (0.233, 0.190, 0.170, 0.000)
		colorUpland    (0.245, 0.200, 0.178, 0.000)
		colorRock      (0.256, 0.209, 0.187, 0.000)
		colorSnow      (0.268, 0.219, 0.195, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.148143
		DustBright  0.790221
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.1549
		Period          4.55185
		Eccentricity    0.940103
		Inclination     7.61186
		AscendingNode   24.1874
		ArgOfPericenter -27.5585
		MeanAnomaly     -118.433
	}
}

Comet	"ProximaComet157"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.79264e-015
	Radius          0.292558
	InertiaMoment   0.397872

	Oblateness      0.0027365

	RotationPeriod  122.348
	Obliquity       106.346
	EqAscendNode    24.6077

	AbsMagn         9.06977
	SlopeParam      2.15895
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.736 0.733 0.730)

	Surface
	{
		SurfStyle       0.924694
		OceanStyle      0.689341
		Randomize      (0.814, 0.291, -0.966)
		colorDistMagn   0.788291
		colorDistFreq   6.3433e-005
		detailScale     7.98878
		colorConversion true
		snowLevel       2
		tropicLatitude  0.975142
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.467628
		terraceProb     0.367224
		erosion         0
		montesMagn      0.389807
		montesFreq      3.83646
		montesSpiky     0.993419
		montesFraction  0.53201
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000236859
		hillsFraction   0.646312
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.268885
		craterFreq      0.20163
		craterDensity   0.931306
		craterOctaves   5
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.506196
		volcanoTemp     1641.3
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.250, 0.257, 0.292, 0.050)
		colorShelf     (0.294, 0.300, 0.336, 0.040)
		colorBeach     (0.339, 0.344, 0.379, 0.030)
		colorDesert    (0.383, 0.388, 0.430, 0.020)
		colorLowland   (0.427, 0.432, 0.474, 0.030)
		colorUpland    (0.471, 0.476, 0.518, 0.050)
		colorRock      (0.515, 0.520, 0.576, 0.020)
		colorSnow      (0.515, 0.520, 0.576, 1.000)
		BumpHeight      0.263302
		BumpOffset      0.0526604
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.104406
		GasToDust   0.25
		Particles   1190
		GasBright   0.135108
		DustBright  0.487742
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.958436
		Period          3.44127
		Eccentricity    0.842384
		Inclination     5.26386
		AscendingNode   -131.794
		ArgOfPericenter 144.806
		MeanAnomaly     -157.276
	}
}

Comet	"ProximaComet158"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.4802e-011
	Radius          4.9989
	InertiaMoment   0.399675

	Oblateness      0.00214986

	RotationPeriod  111.235
	Obliquity       59.5518
	EqAscendNode    9.18509

	AbsMagn         5.52069
	SlopeParam      2.89747
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.849 0.790 0.735)

	Surface
	{
		SurfStyle       0.970228
		OceanStyle      0.883183
		Randomize      (0.382, -0.665, 0.122)
		colorDistMagn   0.722086
		colorDistFreq   0.0112097
		detailScale     136.503
		colorConversion true
		snowLevel       2
		tropicLatitude  0.833035
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.386933
		terraceProb     0.162967
		erosion         0
		montesMagn      0.462526
		montesFreq      3.63457
		montesSpiky     0.984487
		montesFraction  0.861672
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.0494525
		hillsFraction   0.803918
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223539
		craterFreq      0.187511
		craterDensity   0.905877
		craterOctaves   10
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.510725
		volcanoTemp     1108.34
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.289, 0.276, 0.294, 0.050)
		colorShelf     (0.340, 0.324, 0.338, 0.040)
		colorBeach     (0.391, 0.371, 0.382, 0.030)
		colorDesert    (0.441, 0.418, 0.434, 0.020)
		colorLowland   (0.492, 0.466, 0.478, 0.030)
		colorUpland    (0.543, 0.513, 0.522, 0.050)
		colorRock      (0.594, 0.561, 0.581, 0.020)
		colorSnow      (0.594, 0.561, 0.581, 1.000)
		BumpHeight      4.49901
		BumpOffset      0.899802
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.585598
		GasToDust   0.25
		Particles   2162
		GasBright   0.0848139
		DustBright  0.222523
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.02825
		Period          10.5939
		Eccentricity    0.942083
		Inclination     -174.433
		AscendingNode   -125.743
		ArgOfPericenter 162.789
		MeanAnomaly     76.6343
	}
}

Comet	"ProximaComet159"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.4651e-007
	Radius          113.938
	InertiaMoment   0.398504

	Oblateness      0.00374087

	RotationPeriod  104.109
	Obliquity       12.7575
	EqAscendNode    353.763

	AbsMagn         13.685
	SlopeParam      3.5078
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.669 0.664 0.662)

	Surface
	{
		SurfStyle       0.857595
		OceanStyle      0.149804
		Randomize      (0.379, -0.396, 0.230)
		colorDistMagn   0.536702
		colorDistFreq   7.40885
		detailScale     3111.26
		colorConversion true
		snowLevel       2
		tropicLatitude  0.87636
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.665021
		terraceProb     0.39697
		erosion         0
		montesMagn      0.510136
		montesFreq      3.16309
		montesSpiky     0.931996
		montesFraction  0.368848
		dunesFraction   0
		hillsMagn       0
		hillsFreq       22.6762
		hillsFraction   0.666916
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.242405
		craterFreq      0.486989
		craterDensity   0.680931
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.498206
		volcanoTemp     1443.43
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.228, 0.233, 0.265, 0.050)
		colorShelf     (0.268, 0.272, 0.304, 0.040)
		colorBeach     (0.308, 0.312, 0.344, 0.030)
		colorDesert    (0.348, 0.352, 0.391, 0.020)
		colorLowland   (0.388, 0.392, 0.430, 0.030)
		colorUpland    (0.428, 0.432, 0.470, 0.050)
		colorRock      (0.468, 0.472, 0.523, 0.020)
		colorSnow      (0.468, 0.472, 0.523, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.265268
		DustBright  0.526555
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.35561
		Period          5.78861
		Eccentricity    0.922231
		Inclination     -59.8545
		AscendingNode   92.4444
		ArgOfPericenter -143.027
		MeanAnomaly     -26.57
	}
}

Comet	"ProximaComet160"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.06693e-014
	Radius          0.309645
	InertiaMoment   0.395848

	Oblateness      0.00268737

	RotationPeriod  98.6805
	Obliquity       325.963
	EqAscendNode    338.34

	AbsMagn         8.85498
	SlopeParam      4.07461
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.632 0.628 0.627)

	Surface
	{
		SurfStyle       0.531246
		OceanStyle      0.583381
		Randomize      (-0.299, -0.417, -0.825)
		colorDistMagn   0.748467
		colorDistFreq   8.15214e-005
		detailScale     8.45536
		colorConversion true
		snowLevel       2
		tropicLatitude  0.899239
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.584377
		terraceProb     0.115799
		erosion         0
		montesMagn      0.47349
		montesFreq      3.0183
		montesSpiky     0.794654
		montesFraction  0.255087
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000165751
		hillsFraction   0.484141
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.223157
		craterFreq      0.264255
		craterDensity   1.07567
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.51017
		volcanoTemp     1578.81
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.246, 0.214, 0.176, 0.000)
		colorShelf     (0.253, 0.220, 0.201, 0.000)
		colorBeach     (0.297, 0.258, 0.238, 0.000)
		colorDesert    (0.322, 0.276, 0.232, 0.000)
		colorLowland   (0.354, 0.295, 0.263, 0.000)
		colorUpland    (0.392, 0.358, 0.320, 0.000)
		colorRock      (0.423, 0.389, 0.345, 0.000)
		colorSnow      (0.461, 0.415, 0.364, 1.000)
		BumpHeight      0.27868
		BumpOffset      0.055736
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.137232
		GasToDust   0.25
		Particles   1257
		GasBright   0.187692
		DustBright  0.288618
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.15084
		Period          11.5688
		Eccentricity    0.935237
		Inclination     96.1496
		AscendingNode   18.9864
		ArgOfPericenter 173.293
		MeanAnomaly     -151.037
	}
}

Comet	"ProximaComet161"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.25193e-011
	Radius          7.03499
	InertiaMoment   0.399012

	Oblateness      0.00452417

	RotationPeriod  94.2087
	Obliquity       279.169
	EqAscendNode    322.917

	AbsMagn         5.26261
	SlopeParam      4.64761
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.501 0.496 0.486)

	Surface
	{
		SurfStyle       0.91911
		OceanStyle      0.104743
		Randomize      (0.289, -0.742, -0.603)
		colorDistMagn   0.13314
		colorDistFreq   0.0376797
		detailScale     192.102
		colorConversion true
		snowLevel       2
		tropicLatitude  0.897733
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.259097
		terraceProb     0.166624
		erosion         0
		montesMagn      0.469227
		montesFreq      2.49025
		montesSpiky     0.980515
		montesFraction  0.730663
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.128958
		hillsFraction   0.689524
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.240747
		craterFreq      0.188657
		craterDensity   1.08525
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.511023
		volcanoTemp     1328.66
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.170, 0.174, 0.195, 0.050)
		colorShelf     (0.200, 0.203, 0.224, 0.040)
		colorBeach     (0.230, 0.233, 0.253, 0.030)
		colorDesert    (0.260, 0.263, 0.287, 0.020)
		colorLowland   (0.291, 0.293, 0.316, 0.030)
		colorUpland    (0.321, 0.322, 0.345, 0.050)
		colorRock      (0.351, 0.352, 0.384, 0.020)
		colorSnow      (0.351, 0.352, 0.384, 1.000)
		BumpHeight      6.33149
		BumpOffset      1.2663
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.618424
		GasToDust   0.25
		Particles   2229
		GasBright   0.435337
		DustBright  0.52546
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.692175
		Period          2.11202
		Eccentricity    0.905648
		Inclination     135.327
		AscendingNode   -37.0623
		ArgOfPericenter 4.15966
		MeanAnomaly     58.1851
	}
}

Comet	"ProximaComet162"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.38228e-007
	Radius          121.019
	InertiaMoment   0.397465

	Oblateness      0.00321847

	RotationPeriod  90.3547
	Obliquity       232.375
	EqAscendNode    307.495

	AbsMagn         13.1622
	SlopeParam      5.28074
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.650 0.647 0.646)

	Surface
	{
		SurfStyle       0.842853
		OceanStyle      0.301051
		Randomize      (-0.075, 0.701, 0.264)
		colorDistMagn   0.863819
		colorDistFreq   12.0153
		detailScale     3304.62
		colorConversion true
		snowLevel       2
		tropicLatitude  0.932873
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.679437
		terraceProb     0.197723
		erosion         0
		montesMagn      0.515651
		montesFreq      2.92561
		montesSpiky     0.962412
		montesFraction  0.560973
		dunesFraction   0
		hillsMagn       0
		hillsFreq       40.9456
		hillsFraction   0.49447
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.221567
		craterFreq      0.618235
		craterDensity   0.826918
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.482355
		volcanoTemp     1896.4
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.253, 0.220, 0.181, 0.000)
		colorShelf     (0.260, 0.227, 0.207, 0.000)
		colorBeach     (0.305, 0.265, 0.246, 0.000)
		colorDesert    (0.331, 0.285, 0.239, 0.000)
		colorLowland   (0.364, 0.304, 0.271, 0.000)
		colorUpland    (0.403, 0.369, 0.330, 0.000)
		colorRock      (0.435, 0.401, 0.356, 0.000)
		colorSnow      (0.474, 0.427, 0.375, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   1
		GasToDust   0.25
		Particles   3000
		GasBright   0.00783697
		DustBright  0.637446
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.40252
		Period          6.0917
		Eccentricity    0.903153
		Inclination     -158.266
		AscendingNode   45.1362
		ArgOfPericenter -141.472
		MeanAnomaly     -85.177
	}
}

Comet	"ProximaComet163"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.96515e-014
	Radius          0.434487
	InertiaMoment   0.399463

	Oblateness      0.00526484

	RotationPeriod  86.9332
	Obliquity       185.58
	EqAscendNode    292.072

	AbsMagn         8.64263
	SlopeParam      6.08241
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.720 0.622 0.486)

	Surface
	{
		SurfStyle       0.129739
		OceanStyle      0.663183
		Randomize      (-0.664, -0.841, 0.672)
		colorDistMagn   0.421503
		colorDistFreq   0.00013912
		detailScale     11.8644
		colorConversion true
		snowLevel       2
		tropicLatitude  0.810473
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.408448
		terraceProb     0.321942
		erosion         0
		montesMagn      0.553203
		montesFreq      3.18482
		montesSpiky     0.901922
		montesFraction  0.451157
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000463051
		hillsFraction   0.523666
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.234458
		craterFreq      0.18798
		craterDensity   0.890021
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.484613
		volcanoTemp     1888.87
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.288, 0.249, 0.194, 0.000)
		colorShelf     (0.306, 0.265, 0.207, 0.000)
		colorBeach     (0.324, 0.280, 0.219, 0.000)
		colorDesert    (0.342, 0.296, 0.231, 0.000)
		colorLowland   (0.360, 0.311, 0.243, 0.000)
		colorUpland    (0.378, 0.327, 0.255, 0.000)
		colorRock      (0.396, 0.342, 0.267, 0.000)
		colorSnow      (0.414, 0.358, 0.279, 1.000)
		BumpHeight      0.391038
		BumpOffset      0.0782077
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.170058
		GasToDust   0.25
		Particles   1323
		GasBright   0.0234764
		DustBright  0.306293
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.98985
		Period          10.2945
		Eccentricity    0.930666
		Inclination     51.1974
		AscendingNode   -59.9971
		ArgOfPericenter -110.96
		MeanAnomaly     112.958
	}
}

Comet	"ProximaComet164"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.51991e-010
	Radius          7.49623
	InertiaMoment   0.398214

	Oblateness      0.00374186

	RotationPeriod  83.8314
	Obliquity       138.786
	EqAscendNode    276.65

	AbsMagn         4.99258
	SlopeParam      7.57785
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.604 0.569 0.511)

	Surface
	{
		SurfStyle       0.0516857
		OceanStyle      0.357579
		Randomize      (-0.645, 0.144, 0.980)
		colorDistMagn   0.856823
		colorDistFreq   0.0292288
		detailScale     204.697
		colorConversion true
		snowLevel       2
		tropicLatitude  0.940454
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.450035
		terraceProb     0.216547
		erosion         0
		montesMagn      0.420253
		montesFreq      3.00738
		montesSpiky     0.921617
		montesFraction  0.515989
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.149224
		hillsFraction   0.526275
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.263178
		craterFreq      0.234602
		craterDensity   0.851973
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.547876
		volcanoTemp     1402.55
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.241, 0.228, 0.204, 0.000)
		colorShelf     (0.257, 0.242, 0.217, 0.000)
		colorBeach     (0.272, 0.256, 0.230, 0.000)
		colorDesert    (0.287, 0.270, 0.243, 0.000)
		colorLowland   (0.302, 0.285, 0.255, 0.000)
		colorUpland    (0.317, 0.299, 0.268, 0.000)
		colorRock      (0.332, 0.313, 0.281, 0.000)
		colorSnow      (0.347, 0.327, 0.294, 1.000)
		BumpHeight      6.74661
		BumpOffset      1.34932
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.65125
		GasToDust   0.25
		Particles   2295
		GasBright   0.106045
		DustBright  0.708211
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.84252
		Period          9.17263
		Eccentricity    0.921781
		Inclination     145.664
		AscendingNode   40.8175
		ArgOfPericenter 44.3643
		MeanAnomaly     -163.847
	}
}

Comet	"ProximaComet165"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.6799e-018
	Radius          0.0268406
	InertiaMoment   0.399888

	Oblateness      0.00601658

	RotationPeriod  80.9752
	Obliquity       91.9917
	EqAscendNode    261.227

	AbsMagn         12.7152
	SlopeParam      2.54799
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.645 0.592 0.505)

	Surface
	{
		SurfStyle       0.542432
		OceanStyle      0.530168
		Randomize      (0.594, -0.316, -0.045)
		colorDistMagn   0.937348
		colorDistFreq   3.49924e-008
		detailScale     0.732927
		colorConversion true
		snowLevel       2
		tropicLatitude  0.675898
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.634169
		terraceProb     0.54025
		erosion         0
		montesMagn      0.469777
		montesFreq      3.05031
		montesSpiky     0.960214
		montesFraction  0.934886
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.77463e-006
		hillsFraction   0.615535
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.219638
		craterFreq      0.167574
		craterDensity   0.837879
		craterOctaves   1
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.525902
		volcanoTemp     1075.82
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.251, 0.201, 0.141, 0.000)
		colorShelf     (0.258, 0.207, 0.162, 0.000)
		colorBeach     (0.303, 0.243, 0.192, 0.000)
		colorDesert    (0.329, 0.261, 0.187, 0.000)
		colorLowland   (0.361, 0.278, 0.212, 0.000)
		colorUpland    (0.400, 0.338, 0.258, 0.000)
		colorRock      (0.432, 0.367, 0.278, 0.000)
		colorSnow      (0.470, 0.391, 0.293, 1.000)
		BumpHeight      0.0241565
		BumpOffset      0.00483131
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.0944024
		DustBright  0.40434
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.34465
		Period          5.7186
		Eccentricity    0.932687
		Inclination     105.558
		AscendingNode   139.096
		ArgOfPericenter 124.847
		MeanAnomaly     -10.2629
	}
}

Comet	"ProximaComet166"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.61956e-014
	Radius          0.464336
	InertiaMoment   0.398771

	Oblateness      0.00428817

	RotationPeriod  78.3128
	Obliquity       45.1974
	EqAscendNode    245.804

	AbsMagn         8.43208
	SlopeParam      3.20769
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.446 0.441 0.439)

	Surface
	{
		SurfStyle       0.301137
		OceanStyle      0.324008
		Randomize      (-0.067, -0.013, 0.338)
		colorDistMagn   0.750373
		colorDistFreq   0.000144424
		detailScale     12.6795
		colorConversion true
		snowLevel       2
		tropicLatitude  0.998457
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.563307
		terraceProb     0.307508
		erosion         0
		montesMagn      0.512821
		montesFreq      3.62215
		montesSpiky     0.933717
		montesFraction  0.944468
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000574368
		hillsFraction   0.493658
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.264391
		craterFreq      0.231812
		craterDensity   1.04854
		craterOctaves   6
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.513678
		volcanoTemp     1707.15
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.178, 0.177, 0.176, 0.000)
		colorShelf     (0.190, 0.188, 0.187, 0.000)
		colorBeach     (0.201, 0.199, 0.198, 0.000)
		colorDesert    (0.212, 0.210, 0.209, 0.000)
		colorLowland   (0.223, 0.221, 0.220, 0.000)
		colorUpland    (0.234, 0.232, 0.231, 0.000)
		colorRock      (0.245, 0.243, 0.242, 0.000)
		colorSnow      (0.256, 0.254, 0.253, 1.000)
		BumpHeight      0.417903
		BumpOffset      0.0835806
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.202884
		GasToDust   0.25
		Particles   1389
		GasBright   0.244161
		DustBright  0.739068
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.62553
		Period          7.60091
		Eccentricity    0.942318
		Inclination     -96.7325
		AscendingNode   78.6945
		ArgOfPericenter 129.619
		MeanAnomaly     -38.1154
	}
}

Comet	"ProximaComet167"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.79947e-010
	Radius          10.4639
	InertiaMoment   0.396911

	Oblateness      0.00672451

	RotationPeriod  75.8066
	Obliquity       358.403
	EqAscendNode    230.382

	AbsMagn         4.7081
	SlopeParam      3.78942
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.432 0.428 0.421)

	Surface
	{
		SurfStyle       0.214502
		OceanStyle      0.992282
		Randomize      (0.970, 0.443, 0.589)
		colorDistMagn   0.156452
		colorDistFreq   0.030789
		detailScale     285.735
		colorConversion true
		snowLevel       2
		tropicLatitude  0.999836
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.431674
		terraceProb     0.273087
		erosion         0
		montesMagn      0.48962
		montesFreq      3.21789
		montesSpiky     0.999483
		montesFraction  0.654953
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.314901
		hillsFraction   0.765943
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229908
		craterFreq      0.212128
		craterDensity   0.901955
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.533786
		volcanoTemp     1593.52
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.173, 0.171, 0.168, 0.000)
		colorShelf     (0.184, 0.182, 0.179, 0.000)
		colorBeach     (0.194, 0.193, 0.189, 0.000)
		colorDesert    (0.205, 0.203, 0.200, 0.000)
		colorLowland   (0.216, 0.214, 0.211, 0.000)
		colorUpland    (0.227, 0.225, 0.221, 0.000)
		colorRock      (0.238, 0.235, 0.232, 0.000)
		colorSnow      (0.248, 0.246, 0.242, 1.000)
		BumpHeight      9.41755
		BumpOffset      1.88351
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.684076
		GasToDust   0.25
		Particles   2361
		GasBright   0.205237
		DustBright  0.462479
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.24703
		Period          12.3534
		Eccentricity    0.947431
		Inclination     -89.1078
		AscendingNode   95.2651
		ArgOfPericenter -66.7366
		MeanAnomaly     -110.895
	}
}

Comet	"ProximaComet168"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            8.61977e-018
	Radius          0.0287622
	InertiaMoment   0.399245

	Oblateness      0.00487651

	RotationPeriod  73.4286
	Obliquity       311.609
	EqAscendNode    214.959

	AbsMagn         12.3204
	SlopeParam      4.35351
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.732 0.729 0.725)

	Surface
	{
		SurfStyle       0.378554
		OceanStyle      0.33605
		Randomize      (-0.386, 0.543, 0.171)
		colorDistMagn   0.944155
		colorDistFreq   3.71616e-007
		detailScale     0.785401
		colorConversion true
		snowLevel       2
		tropicLatitude  0.874516
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.445705
		terraceProb     0.39725
		erosion         0
		montesMagn      0.48879
		montesFreq      3.09502
		montesSpiky     0.844432
		montesFraction  0.74587
		dunesFraction   0
		hillsMagn       0
		hillsFreq       2.53959e-006
		hillsFraction   0.586875
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.229564
		craterFreq      0.262265
		craterDensity   0.960643
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.440573
		volcanoTemp     1752.73
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.293, 0.292, 0.290, 0.000)
		colorShelf     (0.311, 0.310, 0.308, 0.000)
		colorBeach     (0.330, 0.328, 0.326, 0.000)
		colorDesert    (0.348, 0.346, 0.344, 0.000)
		colorLowland   (0.366, 0.365, 0.362, 0.000)
		colorUpland    (0.384, 0.383, 0.381, 0.000)
		colorRock      (0.403, 0.401, 0.399, 0.000)
		colorSnow      (0.421, 0.419, 0.417, 1.000)
		BumpHeight      0.025886
		BumpOffset      0.0051772
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.129053
		DustBright  0.22315
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.23799
		Period          5.05183
		Eccentricity    0.883396
		Inclination     -34.6272
		AscendingNode   81.6879
		ArgOfPericenter -59.8115
		MeanAnomaly     -28.2276
	}
}

Comet	"ProximaComet169"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            6.66678e-014
	Radius          0.646661
	InertiaMoment   0.397881

	Oblateness      0.00759151

	RotationPeriod  71.1567
	Obliquity       264.814
	EqAscendNode    199.537

	AbsMagn         8.22272
	SlopeParam      4.94786
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.613 0.607 0.605)

	Surface
	{
		SurfStyle       0.228028
		OceanStyle      0.36931
		Randomize      (0.964, -0.378, 0.325)
		colorDistMagn   0.704287
		colorDistFreq   0.000221614
		detailScale     17.6581
		colorConversion true
		snowLevel       2
		tropicLatitude  0.786001
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.606233
		terraceProb     0.262701
		erosion         0
		montesMagn      0.445168
		montesFreq      3.4266
		montesSpiky     0.824783
		montesFraction  0.482165
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.000858076
		hillsFraction   0.656899
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.252356
		craterFreq      0.261945
		craterDensity   0.97685
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.521153
		volcanoTemp     1383.85
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.245, 0.243, 0.242, 0.000)
		colorShelf     (0.261, 0.258, 0.257, 0.000)
		colorBeach     (0.276, 0.273, 0.272, 0.000)
		colorDesert    (0.291, 0.289, 0.287, 0.000)
		colorLowland   (0.306, 0.304, 0.303, 0.000)
		colorUpland    (0.322, 0.319, 0.318, 0.000)
		colorRock      (0.337, 0.334, 0.333, 0.000)
		colorSnow      (0.352, 0.349, 0.348, 1.000)
		BumpHeight      0.581994
		BumpOffset      0.116399
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.23571
		GasToDust   0.25
		Particles   1455
		GasBright   0.355979
		DustBright  0.48071
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.1223
		Period          11.3392
		Eccentricity    0.953044
		Inclination     -135.872
		AscendingNode   -9.89577
		ArgOfPericenter 134.812
		MeanAnomaly     -4.68019
	}
}

Comet	"ProximaComet170"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.15627e-010
	Radius          11.2412
	InertiaMoment   0.39968

	Oblateness      0.00552477

	RotationPeriod  68.9735
	Obliquity       218.02
	EqAscendNode    184.114

	AbsMagn         4.4059
	SlopeParam      5.64288
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.456 0.448 0.442)

	Surface
	{
		SurfStyle       0.74509
		OceanStyle      0.000671846
		Randomize      (-0.241, 0.477, -0.273)
		colorDistMagn   0.785642
		colorDistFreq   0.0192593
		detailScale     306.96
		colorConversion true
		snowLevel       2
		tropicLatitude  0.700011
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.55796
		terraceProb     0.347076
		erosion         0
		montesMagn      0.482548
		montesFreq      3.35963
		montesSpiky     0.978598
		montesFraction  0.634007
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.267042
		hillsFraction   0.503555
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.230954
		craterFreq      0.171992
		craterDensity   0.93546
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.54001
		volcanoTemp     1635.55
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.178, 0.152, 0.124, 0.000)
		colorShelf     (0.182, 0.157, 0.142, 0.000)
		colorBeach     (0.214, 0.184, 0.168, 0.000)
		colorDesert    (0.232, 0.197, 0.164, 0.000)
		colorLowland   (0.255, 0.210, 0.186, 0.000)
		colorUpland    (0.283, 0.255, 0.226, 0.000)
		colorRock      (0.305, 0.278, 0.243, 0.000)
		colorSnow      (0.333, 0.296, 0.257, 1.000)
		BumpHeight      10.1171
		BumpOffset      2.02342
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.716902
		GasToDust   0.25
		Particles   2428
		GasBright   0.252513
		DustBright  0.268662
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.08116
		Period          11.0111
		Eccentricity    0.955699
		Inclination     -165.675
		AscendingNode   71.1777
		ArgOfPericenter 75.6943
		MeanAnomaly     142.722
	}
}

Comet	"ProximaComet171"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.58766e-017
	Radius          0.0399693
	InertiaMoment   0.398511

	Oblateness      0.00854471

	RotationPeriod  66.8648
	Obliquity       171.226
	EqAscendNode    168.691

	AbsMagn         11.9638
	SlopeParam      6.63756
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.630 0.627 0.625)

	Surface
	{
		SurfStyle       0.231985
		OceanStyle      0.0220112
		Randomize      (0.519, 0.897, -0.461)
		colorDistMagn   0.45928
		colorDistFreq   9.18021e-007
		detailScale     1.09143
		colorConversion true
		snowLevel       2
		tropicLatitude  0.507577
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.539972
		terraceProb     0.231171
		erosion         0
		montesMagn      0.366859
		montesFreq      4.26201
		montesSpiky     0.841829
		montesFraction  0.809838
		dunesFraction   0
		hillsMagn       0
		hillsFreq       3.17596e-006
		hillsFraction   0.648715
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.238359
		craterFreq      0.193639
		craterDensity   0.996805
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.497482
		volcanoTemp     1376.48
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.252, 0.251, 0.250, 0.000)
		colorShelf     (0.268, 0.266, 0.265, 0.000)
		colorBeach     (0.283, 0.282, 0.281, 0.000)
		colorDesert    (0.299, 0.298, 0.297, 0.000)
		colorLowland   (0.315, 0.313, 0.312, 0.000)
		colorUpland    (0.331, 0.329, 0.328, 0.000)
		colorRock      (0.346, 0.345, 0.344, 0.000)
		colorSnow      (0.362, 0.361, 0.359, 1.000)
		BumpHeight      0.0359723
		BumpOffset      0.00719447
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.00895706
		DustBright  0.196705
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.65544
		Period          15.8701
		Eccentricity    0.934208
		Inclination     -31.0943
		AscendingNode   101.205
		ArgOfPericenter -48.2545
		MeanAnomaly     -46.108
	}
}

Comet	"ProximaComet172"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.22794e-013
	Radius          0.696311
	InertiaMoment   0.395892

	Oblateness      0.00615508

	RotationPeriod  64.8191
	Obliquity       124.432
	EqAscendNode    153.269

	AbsMagn         8.01398
	SlopeParam      2.14713
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.518 0.515 0.513)

	Surface
	{
		SurfStyle       0.917066
		OceanStyle      0.677073
		Randomize      (0.778, 0.310, 0.704)
		colorDistMagn   0.545463
		colorDistFreq   3.43443e-005
		detailScale     19.0139
		colorConversion true
		snowLevel       2
		tropicLatitude  0.875327
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.559714
		terraceProb     0.232188
		erosion         0
		montesMagn      0.400748
		montesFreq      3.21022
		montesSpiky     0.986262
		montesFraction  0.422535
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00140177
		hillsFraction   0.728667
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.207006
		craterFreq      0.213425
		craterDensity   1.01833
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.510719
		volcanoTemp     1439.88
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.176, 0.180, 0.205, 0.050)
		colorShelf     (0.207, 0.211, 0.236, 0.040)
		colorBeach     (0.238, 0.242, 0.267, 0.030)
		colorDesert    (0.269, 0.273, 0.302, 0.020)
		colorLowland   (0.300, 0.304, 0.333, 0.030)
		colorUpland    (0.331, 0.335, 0.364, 0.050)
		colorRock      (0.362, 0.366, 0.405, 0.020)
		colorSnow      (0.362, 0.366, 0.405, 1.000)
		BumpHeight      0.62668
		BumpOffset      0.125336
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.268536
		GasToDust   0.25
		Particles   1522
		GasBright   0.0708076
		DustBright  0.619341
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.19567
		Period          4.79505
		Eccentricity    0.90834
		Inclination     -127.5
		AscendingNode   77.7067
		ArgOfPericenter 28.6206
		MeanAnomaly     -62.382
	}
}

Comet	"ProximaComet173"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            9.4972e-010
	Radius          15.5897
	InertiaMoment   0.399018

	Oblateness      0.00961901

	RotationPeriod  62.8262
	Obliquity       77.6373
	EqAscendNode    137.846

	AbsMagn         4.08164
	SlopeParam      2.88848
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.693 0.516 0.435)

	Surface
	{
		SurfStyle       0.339752
		OceanStyle      0.190524
		Randomize      (-0.927, 0.715, 0.657)
		colorDistMagn   0.635051
		colorDistFreq   0.206168
		detailScale     425.702
		colorConversion true
		snowLevel       2
		tropicLatitude  0.988779
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.558412
		terraceProb     0.175805
		erosion         0
		montesMagn      0.475187
		montesFreq      3.19882
		montesSpiky     0.960651
		montesFraction  0.512459
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.495146
		hillsFraction   0.579675
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.225045
		craterFreq      0.213979
		craterDensity   0.995384
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.45163
		volcanoTemp     1368.63
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.277, 0.206, 0.174, 0.000)
		colorShelf     (0.295, 0.219, 0.185, 0.000)
		colorBeach     (0.312, 0.232, 0.196, 0.000)
		colorDesert    (0.329, 0.245, 0.207, 0.000)
		colorLowland   (0.347, 0.258, 0.218, 0.000)
		colorUpland    (0.364, 0.271, 0.228, 0.000)
		colorRock      (0.381, 0.284, 0.239, 0.000)
		colorSnow      (0.399, 0.297, 0.250, 1.000)
		BumpHeight      14.0307
		BumpOffset      2.80614
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.749727
		GasToDust   0.25
		Particles   2494
		GasBright   0.0605571
		DustBright  0.314078
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.90774
		Period          9.66393
		Eccentricity    0.935829
		Inclination     -149.658
		AscendingNode   -85.8873
		ArgOfPericenter -136.559
		MeanAnomaly     -8.33755
	}
}

Comet	"ProximaComet174"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.92427e-017
	Radius          0.0431314
	InertiaMoment   0.397476

	Oblateness      0.00700536

	RotationPeriod  60.8779
	Obliquity       30.843
	EqAscendNode    122.424

	AbsMagn         11.6362
	SlopeParam      3.49985
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.671 0.668 0.664)

	Surface
	{
		SurfStyle       0.258546
		OceanStyle      0.59558
		Randomize      (-0.420, -0.463, -0.273)
		colorDistMagn   0.310303
		colorDistFreq   6.68199e-007
		detailScale     1.17777
		colorConversion true
		snowLevel       2
		tropicLatitude  0.680121
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.529692
		terraceProb     0.412055
		erosion         0
		montesMagn      0.343979
		montesFreq      2.90596
		montesSpiky     0.830949
		montesFraction  0.168142
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.39148e-006
		hillsFraction   0.555062
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.227267
		craterFreq      0.166236
		craterDensity   0.920189
		craterOctaves   2
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.49379
		volcanoTemp     1402.45
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.269, 0.267, 0.266, 0.000)
		colorShelf     (0.285, 0.284, 0.282, 0.000)
		colorBeach     (0.302, 0.301, 0.299, 0.000)
		colorDesert    (0.319, 0.317, 0.316, 0.000)
		colorLowland   (0.336, 0.334, 0.332, 0.000)
		colorUpland    (0.352, 0.351, 0.349, 0.000)
		colorRock      (0.369, 0.368, 0.365, 0.000)
		colorSnow      (0.386, 0.384, 0.382, 1.000)
		BumpHeight      0.0388182
		BumpOffset      0.00776365
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.189598
		DustBright  0.669524
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.94994
		Period          9.98634
		Eccentricity    0.979003
		Inclination     23.3223
		AscendingNode   74.1832
		ArgOfPericenter -164.044
		MeanAnomaly     36.6521
	}
}

Comet	"ProximaComet175"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            2.26171e-013
	Radius          0.963835
	InertiaMoment   0.399469

	Oblateness      0.0108541

	RotationPeriod  58.9665
	Obliquity       344.049
	EqAscendNode    107.001

	AbsMagn         7.80526
	SlopeParam      4.06689
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.565 0.563 0.560)

	Surface
	{
		SurfStyle       0.677505
		OceanStyle      0.442845
		Randomize      (0.524, -0.445, 0.711)
		colorDistMagn   0.412394
		colorDistFreq   0.000400143
		detailScale     26.3191
		colorConversion true
		snowLevel       2
		tropicLatitude  0.46901
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.487868
		terraceProb     0.115393
		erosion         0
		montesMagn      0.467094
		montesFreq      3.23043
		montesSpiky     0.95033
		montesFraction  0.181418
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00257823
		hillsFraction   0.774663
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.253452
		craterFreq      0.210728
		craterDensity   0.886051
		craterOctaves   7
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.540834
		volcanoTemp     1538.31
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.220, 0.191, 0.157, 0.000)
		colorShelf     (0.226, 0.197, 0.179, 0.000)
		colorBeach     (0.266, 0.231, 0.213, 0.000)
		colorDesert    (0.288, 0.248, 0.207, 0.000)
		colorLowland   (0.317, 0.265, 0.235, 0.000)
		colorUpland    (0.350, 0.321, 0.286, 0.000)
		colorRock      (0.379, 0.349, 0.308, 0.000)
		colorSnow      (0.413, 0.371, 0.325, 1.000)
		BumpHeight      0.867452
		BumpOffset      0.17349
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.301361
		GasToDust   0.25
		Particles   1588
		GasBright   0.152065
		DustBright  0.391543
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.30502
		Period          5.46762
		Eccentricity    0.878906
		Inclination     -37.7033
		AscendingNode   136.775
		ArgOfPericenter 74.2843
		MeanAnomaly     79.3807
	}
}

Comet	"ProximaComet176"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            1.74927e-009
	Radius          16.8571
	InertiaMoment   0.398222

	Oblateness      0.00797335

	RotationPeriod  57.0856
	Obliquity       297.254
	EqAscendNode    91.5785

	AbsMagn         3.72934
	SlopeParam      4.63948
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.760 0.675 0.629)

	Surface
	{
		SurfStyle       0.905948
		OceanStyle      0.372671
		Randomize      (0.311, -0.651, -0.199)
		colorDistMagn   0.766364
		colorDistFreq   0.112207
		detailScale     460.312
		colorConversion true
		snowLevel       2
		tropicLatitude  0.930083
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.335328
		terraceProb     0.162052
		erosion         0
		montesMagn      0.413365
		montesFreq      3.32941
		montesSpiky     0.9724
		montesFraction  0.784955
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.883463
		hillsFraction   0.713204
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.25421
		craterFreq      0.184604
		craterDensity   0.86313
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.414099
		volcanoTemp     1602.44
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.258, 0.236, 0.251, 0.050)
		colorShelf     (0.304, 0.277, 0.289, 0.040)
		colorBeach     (0.349, 0.317, 0.327, 0.030)
		colorDesert    (0.395, 0.358, 0.371, 0.020)
		colorLowland   (0.441, 0.398, 0.409, 0.030)
		colorUpland    (0.486, 0.439, 0.446, 0.050)
		colorRock      (0.532, 0.479, 0.497, 0.020)
		colorSnow      (0.532, 0.479, 0.497, 1.000)
		BumpHeight      15.1714
		BumpOffset      3.03428
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.782553
		GasToDust   0.25
		Particles   2560
		GasBright   0.0772737
		DustBright  0.150821
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.67651
		Period          7.96127
		Eccentricity    0.919981
		Inclination     84.7785
		AscendingNode   -68.4155
		ArgOfPericenter -136.664
		MeanAnomaly     -108.849
	}
}

Comet	"ProximaComet177"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            5.38612e-017
	Radius          0.0595961
	InertiaMoment   0.399893

	Oblateness      0.0123016

	RotationPeriod  55.2292
	Obliquity       250.46
	EqAscendNode    76.1559

	AbsMagn         11.3313
	SlopeParam      5.27128
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.756 0.753 0.751)

	Surface
	{
		SurfStyle       0.00501189
		OceanStyle      0.650472
		Randomize      (-0.561, 0.826, 0.614)
		colorDistMagn   0.824559
		colorDistFreq   7.21899e-007
		detailScale     1.62737
		colorConversion true
		snowLevel       2
		tropicLatitude  0.998176
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.474593
		terraceProb     0.316911
		erosion         0
		montesMagn      0.437024
		montesFreq      2.67137
		montesSpiky     0.734004
		montesFraction  0.46139
		dunesFraction   0
		hillsMagn       0
		hillsFreq       7.77776e-006
		hillsFraction   0.65182
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.222806
		craterFreq      0.222987
		craterDensity   0.886817
		craterOctaves   3
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.553936
		volcanoTemp     1127.13
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.302, 0.301, 0.301, 0.000)
		colorShelf     (0.321, 0.320, 0.319, 0.000)
		colorBeach     (0.340, 0.339, 0.338, 0.000)
		colorDesert    (0.359, 0.358, 0.357, 0.000)
		colorLowland   (0.378, 0.376, 0.376, 0.000)
		colorUpland    (0.397, 0.395, 0.394, 0.000)
		colorRock      (0.416, 0.414, 0.413, 0.000)
		colorSnow      (0.435, 0.433, 0.432, 1.000)
		BumpHeight      0.0536365
		BumpOffset      0.0107273
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.01
		GasToDust   0.25
		Particles   1000
		GasBright   0.283482
		DustBright  0.4291
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.85917
		Period          9.29722
		Eccentricity    0.91235
		Inclination     27.1377
		AscendingNode   56.4978
		ArgOfPericenter -5.93276
		MeanAnomaly     16.7832
	}
}

Comet	"ProximaComet178"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            4.16578e-013
	Radius          1.04418
	InertiaMoment   0.398777

	Oblateness      0.00911547

	RotationPeriod  53.3919
	Obliquity       203.666
	EqAscendNode    60.7333

	AbsMagn         7.59602
	SlopeParam      6.06919
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.496 0.487 0.482)

	Surface
	{
		SurfStyle       0.0894524
		OceanStyle      0.0516484
		Randomize      (-0.544, 0.932, 0.528)
		colorDistMagn   0.898493
		colorDistFreq   0.000730607
		detailScale     28.5129
		colorConversion true
		snowLevel       2
		tropicLatitude  0.995413
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.340964
		terraceProb     0.318863
		erosion         0
		montesMagn      0.438514
		montesFreq      3.31546
		montesSpiky     0.978532
		montesFraction  0.492052
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.00241631
		hillsFraction   0.688452
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.2028
		craterFreq      0.162969
		craterDensity   0.987381
		craterOctaves   8
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.574123
		volcanoTemp     1720.51
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.198, 0.195, 0.193, 0.000)
		colorShelf     (0.211, 0.207, 0.205, 0.000)
		colorBeach     (0.223, 0.219, 0.217, 0.000)
		colorDesert    (0.235, 0.231, 0.229, 0.000)
		colorLowland   (0.248, 0.244, 0.241, 0.000)
		colorUpland    (0.260, 0.256, 0.253, 0.000)
		colorRock      (0.273, 0.268, 0.265, 0.000)
		colorSnow      (0.285, 0.280, 0.277, 1.000)
		BumpHeight      0.939758
		BumpOffset      0.187952
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.334187
		GasToDust   0.25
		Particles   1654
		GasBright   0.181408
		DustBright  0.21566
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.72187
		Period          8.28658
		Eccentricity    0.960662
		Inclination     95.4339
		AscendingNode   117.16
		ArgOfPericenter 161.678
		MeanAnomaly     159.906
	}
}

Comet	"ProximaComet179"
{
	ParentBody     "Proxima"
	Class	       "Asteroid"

	Mass            3.22193e-009
	Radius          23.253
	InertiaMoment   0.396928

	Oblateness      0.0138562

	RotationPeriod  51.5685
	Obliquity       156.872
	EqAscendNode    45.3107

	AbsMagn         3.34036
	SlopeParam      7.54026
	AlbedoBond      0.05
	AlbedoGeom      0.06
	Brightness      1
	Color          (0.784 0.782 0.780)

	Surface
	{
		SurfStyle       0.682888
		OceanStyle      0.991355
		Randomize      (-0.905, -0.527, 0.626)
		colorDistMagn   0.248318
		colorDistFreq   0.218199
		detailScale     634.961
		colorConversion true
		snowLevel       2
		tropicLatitude  1
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.461951
		terraceProb     0.405156
		erosion         0
		montesMagn      0.367187
		montesFreq      3.19418
		montesSpiky     0.88958
		montesFraction  0.802572
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.973251
		hillsFraction   0.610723
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.24848
		craterFreq      0.184654
		craterDensity   0.993566
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.528707
		volcanoTemp     1704.11
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.306, 0.266, 0.218, 0.000)
		colorShelf     (0.314, 0.274, 0.250, 0.000)
		colorBeach     (0.368, 0.320, 0.297, 0.000)
		colorDesert    (0.400, 0.344, 0.289, 0.000)
		colorLowland   (0.439, 0.367, 0.328, 0.000)
		colorUpland    (0.486, 0.446, 0.398, 0.000)
		colorRock      (0.525, 0.485, 0.429, 0.000)
		colorSnow      (0.572, 0.516, 0.453, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.815379
		GasToDust   0.25
		Particles   2627
		GasBright   0.0140294
		DustBright  0.867525
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.86945
		Period          9.37441
		Eccentricity    0.938927
		Inclination     108.007
		AscendingNode   -40.6001
		ArgOfPericenter 170.873
		MeanAnomaly     80.1712
	}
}

